Microsoft PowerPoint Help
What's New
Learn about the new features in Microsoft PowerPoint and all Microsoft Office programs.
Microsoft Office Web Site
Visit the Microsoft Office Web site to find additional products, service and assistance.
Getting Help
Learn about the different resources available to get help while you work.

Help Topics

  • Accessibility features
  • Keyboard shortcuts
  • Apply a design template
  • Animate text and objects
  • About comparing and merging presentations

Web Pages
Click a link to visit the World Wide Web.

  • Microsoft Press
  • Microsoft Product Support Services


About music and sounds

You can add music and sounds from files on your computer, a network, the Internet, or Microsoft Clip Organizer. You can also record your own sounds to add to a presentation, or use music from a CD.

You insert music or sounds on a slide, and a sound icon [image] that represents the sound file appears. To play the music or sound, you can set it to start automatically when the slide displays, start on a mouse-click, start automatically but with a time delay, or play as part of an animation sequence. If you don't want the icon to be visible, you can drag it off the slide and set up the sound to play automatically.

If Microsoft PowerPoint doesn't support a particular media type or feature and cannot play a sound file, you can try playing it in Microsoft Windows Media Player, which is part of Microsoft Windows and plays multimedia files in PowerPoint when you insert the sound as an object.

You need speakers and a sound card on your computer to play music and sounds. To find out what's installed and what settings are in use, check the multimedia and sounds settings in Windows Control Panel.

By default, sounds are automatically linked to your file, rather than embedded in it, if they are greater than 100 KB in size. You can change this default to be more or less than 100 KB. When your presentation has linked files, you must copy the linked files as well as the presentation if you are going to be giving the presentation on another computer.


About checking style in a presentation

When style checking is on in a presentation, Microsoft PowerPoint checks for consistency in punctuation, capitalization, and visual elements such as the minimum point size for text. The style check is based on default settings in PowerPoint.

How style checks work

An example of a default style rule is to use title capitalization (capitalize the first letter of most words in a sentence) for slide titles. If you create a title with sentence capitalization (capitalize only the first letter of the initial word in a sentence), PowerPoint notifies you with a light bulb that appears next to the Microsoft Office Assistant. Click the light bulb, and you're presented with several options: to conform to the style suggestion; to ignore it in this case; to turn it off (Don't show me this tip again), or to display the Style Options dialog box, where you can change the style settings.

If you have turned off the Office Assistant, you won't be notified about style inconsistencies, and they will be ignored.

What's included in the style check?

PowerPoint checks for the following:

  • Consistent capitalization, such as the use of title caps or sentence caps, for title text and body text.
  • Consistent use of end punctuation for titles and body text.
  • Maximum number of font styles.
  • Minimum font size for title text and body text.
  • Maximum number of bulleted items in a list.
  • Maximum number of text lines in title text or per list item.


About retaining slide formatting when copying

When you copy slides or slide elements, such as text, tables, or shapes, to other presentations or within a presentation, you get certain formatting choices.

Copying and pasting slides

If you copy and paste a slide after a slide that has a different design template than the slide you're pasting, the pasted slide inherits the styles of the slide it is pasted after. If you want the slide to retain its original formatting, you can use the Paste Options [image] button, which appears near the pasted slide, to change the formatting.

The Paste Options button with its menu displayed

1 The Paste Options button appears below the pasted slide.

2 Click the button to display formatting options.

Choose the menu option Keep Source Formatting to revert to the slide's original styles. The default option, Use Design Template Formatting, applies styles of the current template.

Copying and pasting tables or shapes

The Paste Options button [image] also appears when you copy and paste shapes or tables that use a different design template than the paste destination. You can select Keep Source Formatting to retain original styles; however, if there is text in the shape or table, it still assumes the style of the current design template.

Copying and pasting text

When you copy and paste text that is styled differently than the paste destination styles, you sometimes get an option on the Paste Options [image] button menu called Keep text only. This option allows you to match pasted text with whatever text formatting is in the destination placeholder. For example, if you have customized text in the placeholder, and you paste in other text, the pasted text assumes the styles of the design template rather than the customized styles. The Keep text only option changes the text to the customized styles.

Copying slides with the slide finder

Another way to copy slides is to insert them using the Slide Finder dialog box. In this dialog box, you can select the slides you want without having to open the presentation; you can also include paths to presentations you often copy from.

When you copy slides in the Slide Finder dialog box, you can select or clear the Keep source formatting option before you insert the slide. If you select this option, the inserted slide retains its original formatting; if you leave the check box cleared, the slide inherits the styles of the slide it's inserted after.


About calendar, date, and time formats for specific languages

Calendar, date, and time formats for specific languages are available if support for the language you want to use is enabled through Microsoft Office Language Settings.

You can select date and time formats based upon the available calendars for the language you want to use. Some languages have only one calendar choice available. For example, Japanese uses the Western calendar as the default calendar but also has the Japanese Emperor Reign calendar available. If the language you want to use has multiple calendars from which to choose, you will be able to select the specific calendar you want and then select date and time formats that correspond to your selected calendar.


About diagrams

You can add a variety of diagrams, using the diagramming tools on the Drawing toolbar. Diagram types include Cycle, Target, Radial, Venn, and Pyramid. Use the diagrams to illustrate various conceptual material and enliven documents and presentations (diagrams are not numerically based).

Diagram with drawing canvas

1 Diagram (radial type)

2 Diagram toolbar

3 Drawing sizing handle

4 Drawing border

When you add or change a diagram, the diagram appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the diagram by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Format the entire diagram with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Use the Diagram toolbar that appears with your diagram to add elements or segments and to move them forward or backward.

You can also animate a diagram to direct focus to different pieces of a diagram and control the flow of information during a presentation.

Flowcharts

Flowcharts (or flow diagrams) can be created using a combination of AutoShapes on the Drawing toolbar, including flowchart shapes and connectors.

Flowchart shapes and connectors

1 Connectors that are available

2 Some flowchart shapes that are available


About embedding fonts

If you are going to show a presentation on a different computer, you might want to embed some TrueType fonts into the presentation. This guarantees you will have the fonts you want.

File size

Embedding fonts in your presentation increases the file size. You have a choice of embedding only the characters that are used in your presentation (rather than a full font set), and keeping the file size a little smaller; or, you can embed all font characters, which can result in a much larger file. However, if you plan to have others review and edit your file, it's best to embed the full font set.

Fonts included in Microsoft Windows and Microsoft Office

You can embed any TrueType font that comes with Windows. Other TrueType fonts can be embedded only if they have no license restrictions. If a font can't be embedded — for example, it's not marked as being editable or installable — a message appears to tell you why.

You do not have to embed the base fonts that come with Windows, which are:

  • Times New Roman
  • Arial
  • Symbol
  • Courier New

If you will be running the presentation on Office XP, these fonts are included and you don't need to embed them:

  • Arial
  • Arial Black
  • Arial Narrow
  • Arial Unicode MS
  • Book Antiqua
  • Bookman Old Style
  • Century Gothic
  • Comic Sans MS
  • Courier New
  • Garamond
  • Impact
  • Latha
  • Mangal
  • Monotype Corsiva
  • MS Outlook
  • Sylfaen
  • Symbol
  • Tahoma
  • Times New Roman
  • Trebuchet MS
  • Verdana
  • Wingdings
  • Wingdings 2
  • Wingdings 3

With the exception of Latha, Mangal, and Sylfaen, the same fonts come with Office 2000.


About handouts

You can print your presentation in the form of handouts — with one, two, three, four, six, or nine slides on a page — that your audience can use for future reference.

A slide handout that has three slides per page and includes room for audience notes

1 The three-slides-per-page handout includes lined space for note-taking by the audience.

You can select a layout for your handouts in print preview or in the Print dialog box.

Previewing your handout

Print preview allows you to select a type of layout for your handout and to see exactly what the printed version will look like. You can also apply, preview, and edit headers and footers, such as page numbers. Layout options include landscape or portrait orientation. In the one-slide-per-page layout, you can apply headers and footers to the handout only and not the slides, if you don't want header and footer text, date, or slide numbers appearing on the slides.

Handout master

If you want to change the look, position, and size of the header and footer text, date, or page number on your handouts, make the changes to the handout master. To include a name or logo that should appear on every page of the handout, add it to the master. Changes you make to the handout master also appear when you print an outline.

Additional layout options

There are additional options for the look of your handout if you send the presentation from Microsoft PowerPoint to Microsoft Word.


About headers and footers

Headers and footers consist of the header and footer text, slide or page number, and date you want at the top or bottom of your slides or notes and handouts.

Applying headers and footers

You can use headers and footers on single slides or all slides. For notes and handouts, when you apply a header or footer, it applies to all notes and handouts. Headers and footers that you create for handouts also apply to printed outlines.

You do not have to include headers and footers. By default, notes and handouts include page numbers, but you can turn these off. You might choose to include no headers and footers on your slides but instead to reserve them for notes and handouts for that presentation.

Typical text footers in a presentation are a company name or labels such as "Draft" or "Confidential."

Changing header and footer position, size, or formatting

When you want to change the font style for headers and footers or the position, size, and formatting of the placeholders that contain headers and footers, you can do so on the slide master, notes master, or handout master, as appropriate.

If you accidentally delete header or footer placeholders on the master, you can reapply the placeholders.

Editing in print preview

When you view slides, notes, or handouts in print preview, you can also add, change, or delete headers and footers at the same time as you are previewing them.


About Japanese grammar checking

If you are not using the Japanese version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Japanese. In addition, you must enable support for Japanese through Microsoft Office Language Settings.

Microsoft PowerPoint 2002 allows you to check the grammar of Japanese text in a multilingual presentation. PowerPoint identifies poorly formed or incorrectly converted Japanese text strings in your presentation with a wavy, red underline.

When you check Japanese grammar, PowerPoint stops at each grammatical error in your presentation, identifies the error, and provides suggestions for correcting the error.


About layouts

"Layout" refers to the way things are arranged on a slide. A layout contains placeholders, which in turn hold text such as titles and bulleted lists and slide content such as tables, charts, pictures, shapes, and clip art.

Two layout examples

1 A basic layout with placeholders for a title and a bulleted list.

2 A layout with three placeholders: for title, a bulleted list, and content such as a table, diagram, chart, or clip art.

Each time you add a new slide, you can choose a layout for it in the Slide Layout task pane. Layouts come in a whole range of configurations; you can also choose a blank layout.

Using AutoLayout

Microsoft PowerPoint automatically adjusts the layout if you insert items that don't fit the original layout. For example, if you use a layout with only one placeholder for content such as a table, and you then insert a picture after inserting the table, the layout adjusts, adding a placeholder for the picture. If you don't like the new layout, you can undo it using the Automatic Layout Options button [image], which appears on the bottom right of the slide.

Rearranging the layout

You can move placeholders in a layout to different positions, make them different sizes, and format them with fill colors and borders. This applies to slides and notes pages; on handouts, you can only change the header and footer placeholders. Also, you can make these changes on individual slides or notes pages or on the slide master, notes master, or handout master. For consistency throughout a presentation, it may be best to make changes to the master.

If you adjust the placeholders on a notes page or slide and then you want the original layout back, you can reapply the original layout. If you delete placeholders on a master, you can restore the original placeholder on the master using the Master Layout command on the Format menu.


About movies and animated GIFs

"Movies" are desktop video files with formats such as AVI, QuickTime, and MPEG, and file extensions such as .avi, .mov, .qt, .mpg, and .mpeg. A typical movie might include a speaker talking — an executive, for example — who is not able to be at the actual presentation. Or, you might use a movie to demonstrate a type of training.

An animated GIF file includes motion and has a .gif file extension. Though not technically movies, animated GIFs contain multiple images which stream to create an animation effect; they are often used to accent a design or Web site.

You can add movies and animated GIFs to slides from files on your computer, the Microsoft Clip Organizer, a network or intranet, or the Internet. To add the movie or animated GIF, insert it onto the specific slide using commands on the Insert menu. There are several ways you can start it: have it play automatically when the slide displays; click it with the mouse; or create a timing for it so that it plays after a certain delay. It can also be part of an animation sequence.

Although accessed through the Insert menu, movie files are automatically linked to your presentation, rather than embedded inside it like pictures or drawings. When your presentation has linked files, you must copy the linked files as well as the presentation if you need to show the presentation on another computer.

Using Microsoft Windows Media Player for movies

If Microsoft PowerPoint won't play a movie file you try to insert, try to play the movie in Windows Media Player. First, test the movie outside of PowerPoint by opening Windows Media Player and opening your file from the File menu. If the movie doesn't play, Windows Media Player gives you detailed error messages and a Help link that can help you troubleshoot the problem.

If the movie plays in Windows Media Player, you can then insert it from within PowerPoint by clicking Object on the Insert menu and inserting it as a media clip.

A movie that you play in PowerPoint using Windows Media Player cannot have animation settings and special timings assigned to it; instead, you play it by clicking buttons in the Windows Media Player.


About notes

Use the notes pane in normal view to type notes about your slides.

The notes pane in normal view

1 Notes pane

Type and format your notes as you work in normal view. To see how your notes will print and to see the full effect of your text formatting (such as font colors), switch to print preview. You can also check and change your notes headers and footers in print preview.

You can print the notes as notes pages and use them either as notes to yourself while you give your presentation, or, if they're notes you intend for your audience, hand them out to accompany your slide show presentation.

If you want to enlarge, reposition, or format the slide image area or notes area, go to notes page view and make the changes.

Notes page view

Each notes page shows a small version of the slide and the notes that go with the slide. In notes page view, you can embellish your notes with charts, pictures, tables, or other illustrations.

1 Notes pages include all your notes and each slide in the presentation.

2 Each slide prints on a notes page.

3 Your notes accompany the slide.

4 Data such as charts or pictures can be added to your notes pages.

A picture or object that you add in notes page view will appear on your printed notes page, but not in normal view. If you save your presentation as a Web page, the picture or object does not appear when you display your presentation in the Web browser, though your notes do.

The changes, additions, and deletions you make on the notes page apply only to that notes page and the note text in normal view.

Notes master

To have your notes apply to all notes pages in the presentation, change the notes master. For example, to put a company logo or other piece of art on all your notes pages, add it to the notes master. Or, if you want to change the font style used for notes, change it on the notes master. You can change the look and position of the slide area, notes area, headers, footers, page number, and date.

Displaying notes in a Web page

If you save your presentation as a Web page, your notes automatically display. Slide titles become a table of contents in the presentation, and your slide notes appear beneath each slide. Your notes can fill the role of the speaker, giving your audience the background and details that a speaker would provide during a live presentation.

If you don't want your notes to display in the Web page, you can turn them off before you save the file as a Web page.

Additional layout options

For a few more layout options, you can send the presentation to Microsoft Word from Microsoft PowerPoint. For example, if you wanted to include two slides and their notes on a single page, you could apply that layout in Word.


About organization charts

You can use the diagramming tool on the Drawing toolbar to create an organization chart to illustrate hierarchical relationships, such as department managers and employees within a company.

Organization chart with canvas

1 Organization chart toolbar

2 Organization chart

3 Drawing border

4 Drawing sizing handle

When you add or change an organization chart, the organization chart appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the organization chart by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Organization chart shapes

1 Superior shape

2 Assistant shape

3 Subordinate shapes (assistant and employee of the superior shape)

4 Coworker shapes (also a subordinate of the superior shape)

Format the entire organization with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Add shapes — such as manager (superior), employee (subordinate), assistant, or coworker — or change branch layout options with the Organization Chart toolbar, which appears when you insert or select the diagram.

You can also animate the organization chart to direct focus to different pieces of the chart and control the flow of information during a presentation.


About removing personal information from presentations

Before you give others a copy of your presentation, it's a good idea to view the personal information contained within your presentation to avoid unintentionally distributing the information to others.

You can remove the following personal information from your presentation:

  • File properties — Author, Manager, Company, Last saved by.
  • Reviewer names associated with comments or changes — names are changed to "Author."
  • Routing slip — the routing slip is removed.
  • E-mail message header — the e-mail message header that's generated with the E-mail (as Attachment) [image] button is removed.


About photo albums

You can use Microsoft PowerPoint 2002 to easily create a presentation as a photo album if you simply want to add a large group of your favorite pictures to a presentation without the hassle of customizing each picture. PowerPoint 2002 allows you to add multiple pictures from your hard disk, scanner, digital camera, or Web camera to your photo album.

When creating, changing, or updating a photo album, you can choose from the following options to give your photo album a unique look:

  • Select various layouts and frames
  • Add captions
  • Apply design templates
  • Add text boxes in combination with layouts to create custom designs
  • Display pictures in black and white

Slides in a photo album

1 Title slide with design template

2 Picture

3 Empty text box used for spacing

4 Frame shape

5 Caption

If you want to change or update your photo album after you have created it, use the Format Photo Album dialog box.

Once you have created your photo album, you can share it with others by sending your photo album as an attachment in an e-mail message, publishing it to the Web, or printing it.


About running a presentation on two monitors

Using Microsoft PowerPoint 2002 and Microsoft Windows 98 or Microsoft Windows 2000, you can run your presentation from one monitor and let the audience view it on another monitor. This allows you to keep other programs running that the audience won't see, plus you have access to presenter view, which offers a variety of tools for making it easier to present.

Presenter view

1 Slide thumbnails

2 Displayed slide

3 Start and End Show button

4 Black screen button

5 Preview of next text to appear

6 Move forward or backward through the slide show by using these buttons

7 Slide number (for example, Slide 7 of 12)

8 Elapsed time since the start of the slide show

9 Speaker's notes

In presenter view, icons and buttons are large enough to navigate easily, even when you are using an unfamiliar keyboard or mouse. Presenter view features the following:

  • You can use the thumbnails to select slides out of sequence, creating a customized show for a given audience.
  • Preview text ("Up Next") shows you what your next click will add to the screen, whether it's a new slide or the next bullet item.
  • Speaker's notes are shown in large, clear type so that you can use them as a script for the presentation.
  • You can black out the screen during a presentation, and then resume the presentation where you left off.

Before you can turn on dual monitor support, you must have the proper hardware installed according to the manufacturer's instructions. This support is available for Microsoft Windows 98 and Microsoft Windows 2000 desktop computers; it only is available for laptops running Windows 98.


About smart tags

A "smart tag" is a type of button in Microsoft PowerPoint 2002 that appears after certain actions, such as an automatic text correction or a copy-and-paste, have taken place. The button has a menu of options that help you control the result of the action. For instance, if PowerPoint automatically capitalizes the first letter of a word, but you want the word lowercased in this instance, you can click the "undo capitalization" option on the button menu to reverse the action.

PowerPoint includes several of these smart tag buttons. They function similarly but their look can vary and each has a specific purpose.

AutoCorrect Options button

The AutoCorrect Options button [image] appears after an automatic correction or change, such as a lowercased letter that's changed to a capital or a network path that's converted to a hyperlink. The button shows as a small, blue box when you rest the mouse pointer near text that was changed; it then becomes a button icon which, when you point to it and click it, displays a menu. If you don't want the correction, use the options on the menu to undo it; turn off this type of correction completely; or connect to the AutoCorrect dialog box to adjust settings.

Paste Options button

The Paste Options button [image] gives you greater control and flexibility in choosing the format for a pasted item. The button appears just below a pasted item, such as text, a table, or a slide, with options for formatting. For example, if you copy and paste a slide and insert it after a slide that uses a different design template, you can choose to retain the original design for the slide or let the pasted slide assume the design of the slide it now follows.

AutoFit Options button

The AutoFit Options button [image] appears when PowerPoint resizes text you're typing to make it fit the current placeholder. If you don't want the text to be resized, you can select options on the button menu to undo the resizing or to connect to the AutoCorrect dialog box to turn AutoFit settings off. Also, for single-column layouts, you can change to a two-column layout, start a new slide to accommodate the text, or split the text between two slides.

Automatic Layout Options button

The Automatic Layout Options button [image] appears after you insert an item, such as a picture, diagram, chart, or table, that changes the initial layout of the slide. To accommodate the added item, PowerPoint will automatically adjust the slide layout. If you want, use the button options to undo the automatic layout or turn it off completely.


About the title master

Use the title master to make changes to slides in your presentation that use a Title Slide layout. The Title Slide layout is available in the Slide Layout task pane and is the first layout shown.

Title Slide layout in the Slide Design task pane

1 Title Slide layout

A Title Slide layout contains placeholders for a title, subtitle, and headers and footers. You could use a title layout several times in a presentation to lead off new sections, and you might want to give these slides a slightly different look than the rest of your slides — by adding art, changing a font style, changing the background color, or the like. You can change the title master and see the change on all the title slides.

To see the title master, display master view. You can change the title master just as you would change any slide.

Title master showing styles for text, placeholders, and background color and design

1 In master view, click the title master thumbnail on the left to display it.

2 You can change font styles for title, subtitle, and footer text such as slide number and date.

3 Placeholder positions, formatting, and size can be changed.

4 Add art or change the background or color scheme just for title slides.

If, in master view, you don't see a title master, you can insert it from the Slide Master View toolbar.

By default, the title master inherits some styles, such as font type and size, from the slide master. However, if you make changes directly to the title master, those changes are always preserved and will not be changed or affected by changes to the slide master.


Add, change, or remove a fill from an embedded object

  1. Double-click the embedded object.

  2. Do one of the following:

    Add, change, or remove a fill from a Microsoft Excel worksheet

    1. Select the cells you want to change.

    2. On the Format menu, click Cells, and then click the Patterns tab.
    3. Do one of the following:
      • To add or change a fill, click a color under Cell shading.
      • To remove a fill, click No Color under Cell shading.

    Add, change, or remove a fill from an Excel chart

    1. Select the chart area by clicking the blank area between the border of the chart and the area where the data is plotted.
    2. On the Format menu, click Selected Chart Area, and then click the Patterns tab.
    3. Do one of the following:
      • To add or change a fill, click a color under Area.
      • To remove a fill, click None under Area.

    Add, change, or remove a fill from a Microsoft Word document

    1. Click in the table or paragraph that you want to change.
    2. On the Format menu, click Borders and Shading, and then click the Shading tab.
    3. Do one of the following:
      • To add or change a fill, click a color under Fill.
      • To remove a fill, click No Fill under Fill.


Add a picture or object to notes

  1. On the View menu, click Notes Page.
  2. Add the picture or object. If you are adding a drawing object, first click the slide area to select it or click the notes area to activate the placeholder.
  3. To return to normal view from notes page view, click Normal View [image] at the lower left of the Microsoft PowerPoint window.

Note You won't see your picture in the notes pane, but you will see it in print preview (on the Standard toolbar, click Print Preview [image] , click the arrow in the Print What list, and then click Notes Pages) and in the printed notes.


Add a picture or text box to a photo album

  1. Open the photo album you want to make changes to.

  2. On the Format menu, click Photo Album.

  3. Do one of the following:

    Add a picture from a file or disk

    1. In the Format Photo Album dialog box, under Insert picture from, click File/Disk.

    2. Locate the folder or disk that contains the picture you want to add to your photo album, click the picture file, and then click Insert.

    Add a picture from a scanner or camera

    1. In the Format Photo Album dialog box, under Insert picture from, click Scanner/Camera.
    2. If you have more than one device attached to your computer, under Device, select the device you want to use.
    3. Do one of the following:

      • If you want to use a scanner to add a picture, place the picture in your scanner, click Web Quality or Print Quality, and then click Insert to scan the picture.

      • If you want to use a digital camera or Web camera to add a picture, click Custom Insert, and then follow the instructions that come with the device you're using.

    Note Make sure your device is TWAIN- or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

    Tip

    If you want to customize any settings before you scan, or if your scanner software doesn't support an automatic scan, click Custom Insert in the Scanner/Camera dialog box.

    Add a text box

    If you select Fit to Slide as your picture layout, text boxes are added as blank slides.

    • In the Format Photo Album dialog box, under Insert text, click New Text Box.

    Note Use text boxes to add individual captions to pictures or to create customized layouts on each slide in your photo album.

  4. Click Update.


Add captions to a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album, and then under Picture Options, select the Captions below ALL pictures check box.

    Note If your picture layout is Fit to slide, you cannot add captions below your pictures.

  3. Click Update.
  4. In normal view, add the text you want in each text box under each picture — if you don't add your own text for each caption, Microsoft PowerPoint will automatically use the file name of each picture as the caption.


Add date and time or slide number anywhere on a slide

  1. On the slide, position the insertion point in the placeholder or text box that you want to add the date and time or slide number to.
  2. On the Insert menu, click either Slide Number or Date and Time.

Tip

To add a slide number or date and time to every slide, on the View menu, click Header and Footer, and then select the appropriate options. The slide number and date and time are positioned in default placeholders on the slide. You can change the position of these placeholders on the slide master.


Adjust space around text in a placeholder

  1. Click the text inside the placeholder.
  2. On the Format menu, click Placeholder.
  3. Click the Text Box tab, and under Internal margin, use the arrows to change the numbers in the Left, Right, Top, and Bottom boxes.


Apply a color scheme to notes or handouts

  1. On the Formatting toolbar, click Design [image], and in the task pane, click Color Schemes.
  2. Do any of the following:

    Apply a color scheme to notes pages

    1. If you want to apply a color scheme to one notes page only, select the slide you want on the Slides tab.
    2. On the View menu, click Notes Page.
    3. In the task pane, under Apply a color scheme, point to the color scheme you want, click the arrow, and then do one of the following:
      • To apply the color scheme to this notes page, click Apply to Notes Page.
      • To apply the color scheme to all notes pages, click Apply to All Notes Pages (this changes the color scheme on the notes master).

    Apply a color scheme to handouts

    1. On the View menu, point to Master, and then click Handout Master.
    2. Point to the color scheme you want, click the arrow, and then click Apply to Handout Master.


Applying a design template with multiple masters

When you apply a design template that includes multiple slide masters, you get a message asking if you want all the masters in this template to be available for the presentation. Here are the results if you click Yes or No:

  • If you click Yes, the design template you chose is applied to the presentation and the other masters in this template are added to your presentation, though not applied to any slides. The other masters are added in master view. You can view or apply them from the Slide Design task pane, in the Used in This Presentation section. To display this task pane, click Design [image] on the Formatting toolbar.

    You can delete masters from within master view.

  • If you click No, the design template you chose is applied to the presentation but the other masters in the template are not added to the presentation.


Automatically rewind an animation after it plays

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, select the item in the Custom Animation list that you want to automatically rewind.
  3. Click the arrow and click Timing.
  4. Select the Rewind when done playing check box.

Note With this option selected, the animated item will return to its original state after the animation plays. For instance, if you apply the Fly out effect, the item will fly out, but then will reappear on the slide in its original location.


Adjust the contrast or brightness of a picture in a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album.
  3. In the Format Photo Album dialog box, under Pictures in album, select the picture you want to adjust, and then do one or both of the following:
    • If you want to adjust the contrast of a picture, click More Contrast [image] or Less Contrast [image].
    • If you want to adjust the brightness of a picture, click More Brightness [image] or Less Brightness [image].
  4. Click Update.


Change paragraph alignment for Thai text

The feature described in this Help topic is only available if support for Thai is enabled through Microsoft Office Language Settings.
  1. Select the paragraphs whose alignment you want to change.
  2. On the Format menu, point to Alignment, and then click Thai Distributed.


Change the area of an Excel worksheet that is displayed

  1. Double-click the Microsoft Excel worksheet.
  2. Drag the sizing handles to display the range of cells you want.


Change the default setting for linking sound files

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Link sounds with file size greater than box, click the arrows to change the minimum kilobytes required for sound files to be automatically linked to your presentation.


Change the handout background

  1. On the View menu, point to Master, and then click Handout Master.
  2. On the Format menu, click Handout Background.
  3. Under Background fill, click the arrow on the right of the box, and then do one of the following:

    Select a color from the color scheme

    • Click one of the eight colors displayed.

    Select a color outside of the color scheme

    1. Click More Colors.
    2. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Select a fill effect or picture

    • Click Fill Effects, and then do one of the following:
      • To use shading, click the Gradient tab, click a type under Colors, click a shading style, and then click OK.
      • To use a texture, click the Texture tab, click the texture you want or click Other Texture to select a file and insert it, then click OK.
      • To use a pattern, click the Pattern tab, select the pattern you want, select foreground and background colors, then click OK.
      • To use a picture, click the Picture tab, click Select Picture to find the picture file you want, click Insert, and then click OK.

    Use the background fill from the handout master

    • Click Automatic.
  4. To apply the background to the handout, click Apply.


Change the layout for notes and handouts

Do any of the following:

Change the layout for a single notes page

  1. On the View menu, click Notes Page.
  2. On the Format menu, click Notes Layout, and then do any of the following:
    • To display or delete the slide placeholder, select or clear the Slide image check box.
    • To display or delete the body text placeholder, select or clear the Body check box.
  3. Click OK.
  4. If you want to resize or reposition the placeholders, click the slide or notes area to display the placeholder, and then do any of the following:
    • To resize a placeholder, point to a sizing handle, and when the pointer becomes a two-headed arrow, drag the handle.
    • To reposition the placeholder, point to it, and when the pointer becomes a four-headed arrow, drag the placeholder to a new position.

Tip

If you want the original placeholders and their properties back again, on the Format menu, click Notes Layout, and then click Reapply master.

Change the layout for all notes or handouts

  1. On the View menu, point to Master, and then click either Notes Master or Handout Master.
  2. On the master, do any of the following:
    • To resize a placeholder, click the placeholder (or slide area if that's what you want to change), point to a sizing handle, and when the pointer becomes a two-headed arrow, drag the handle.
    • To reposition the placeholder, click the placeholder (or slide area if that's what you want to change), and when the pointer becomes a four-headed arrow, drag the placeholder to a new position.
    • To delete a placeholder, click the placeholder and then press DELETE.
    • To select a different number of slides-per-page for your handout, on the Standard toolbar, click Print Preview [image]. Click the arrow in the Print What list, and then click the type of handout you want.

Tip

  • If you delete a placeholder on the master and you want to reinsert it, do the following in master view: On the Format menu, click either Notes Master Layout or Handout Master Layout. Then, under Placeholders, select the check box for the deleted placeholder.


Set layout and design options in a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album.
  3. In the Format Photo Album dialog box, under Album Layout, do any of the following:
    • If you want to select the layout of your pictures and text boxes on the slides in your photo album, select a layout in the Picture layout list. If you select Fit to slide as your picture layout, you are unable to add or change frame shapes and design templates.
    • If you want to select the shape of a frame to use with your pictures, select a shape in the Frame shape list.
    • If you want to select a design template to use for your photo album, click Browse, and then in the Choose Design Template dialog box, locate the design template you want to use, and then click Select.
  4. Click Update.


Change the notes background

  1. On the View menu, click Notes Page.
  2. On the Format menu, click Notes Background.
  3. Under Background fill, click the arrow on the right of the box, and then do one of the following:

    Select a color from the color scheme

    • Click one of the eight colors displayed.

    Select a color outside the color scheme

    1. Click More Colors.
    2. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Select a fill effect or picture

    • Click Fill Effects, and then do one of the following:
      • To use shading, click the Gradient tab, click a type under Colors, click a shading style, and then click OK.
      • To use a texture, click the Texture tab, click the texture you want or click Other Texture to select a file and insert it, then click OK.
      • To use a pattern, click the Pattern tab, select the pattern you want, select foreground and background colors, then click OK.
      • To use a picture, click the Picture tab, click Select Picture to find the picture file you want, click Insert, and then click OK.

    Use the background fill from the notes master

    • Click Automatic.
  4. Do one of the following:
    • If you want to apply the background to this notes page, click Apply.
    • If you want to apply the background to all notes pages, click Apply to All.


Change the size of slide thumbnails

Do one of the following:

  • Select the thumbnail, click Zoom [image] on the Standard toolbar, and click the percentage of zoom that you want.
  • On the Slides tab in normal view, drag the vertical splitter bar on the right of the tab to increase or decrease the size of the thumbnails.


Change the starting number in a numbered list

  1. Place the insertion point in the line whose starting number you want to change.
  2. On the Format menu, click Bullets and Numbering.
  3. On the Numbered tab, in the Start at box, select the number you want.


Check Japanese grammar

If you are not using the Japanese version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Japanese. In addition, you must enable support for Japanese through Microsoft Office Language Settings.

  1. On the Standard toolbar, click Spelling and Grammar [image].
  2. In the Spelling and Grammar dialog box, select the option you want for each text string the grammar check stops on — in other words, either accept or ignore the suggestion.


Add a title to a chart or axis

  1. In Microsoft PowerPoint, double-click the chart to which you want to add a title.
  2. On the Chart menu, click Chart Options, and then click the Titles tab.
  3. Do one or both of the following:
    • To add a chart title, click in the Chart title box, and then type the text you want.

    • To add one or more axis titles, click in the appropriate box for each title, and then type the text you want.

  4. To return to the slide, click outside the chart.


Convert a Lotus Freelance presentation to PowerPoint

  1. In Microsoft PowerPoint, on the File menu, click Open.
  2. In the Look in box, click the drive where the presentation you want to convert is located.
  3. Locate and open the presentation you want to convert.
  4. After the presentation is converted, save it in PowerPoint format.


Copy and paste slides

  1. If you're copying slides between presentations, open both presentations, and on the Window menu, click Arrange All.
  2. On the Slides tab in normal view, select the slides you want to copy.

    How?

    Either click to select a single slide, press SHIFT while clicking to select slides in a row, or press CTRL while clicking to select slides not in a row.

  3. Right-click a selected slide, and then click Copy.
  4. On the Slides tab, click the slide you want your copied slides to follow, then right-click, and click Paste on the shortcut menu.

    If the slides you pasted use a different design template than the slide you pasted after, and you want to keep the original formatting, go to step 5. Otherwise, the pasted slides assume the formatting of the slide they follow, and the paste is complete.

  5. To retain the slides' original formatting, click the Paste Options button [image], which appears under the slides you pasted, and on the button menu, click Keep Source Formatting.

    If you decide you want the current design template styles to apply, click Use Design template formatting (this is the default).

Note If you want to move slides instead of copy them, click Cut on the shortcut menu rather than Copy.

Tips

  • To drag the slides, select them, drag them to the new position on the Slides tab, look for the horizontal line under the slide where you want to paste, then release the mouse button. Use the Paste Options button [image] in the same way as described in the procedure above to retain the original formatting.

  • To copy, you can also press CTRL+C; to cut, you can press CTRL+X; to paste, you can press CTRL+V.


Copy and paste tables and shapes

  1. If you're copying text between presentations, open both presentations, and on the Window menu, click Arrange All.
  2. On the slide, select the table or shape you want to copy, right-click, and then click Copy.
  3. Display the slide you want to paste to, and on the slide, click where you want to paste; right-click, and then click Paste.

    If the item you pasted uses a different design template than the slide you pasted to and you want to keep the source formatting (for example, the original fill color in a shape), go to step 4. Otherwise, the pasted item assumes the formatting of the slide it's pasted to, and the paste is complete.

  4. To retain the item's original formatting, click the Paste Options button [image], which appears under the item you pasted, and on the button menu, click Keep Source Formatting.

    If you decide you want the current design template styles to apply, click Use Design template formatting (this is the default).

Notes

  • If you want to move an item instead of copy it, click Cut on the shortcut menu rather than Copy.
  • If you change a fill color in a shape to a color that isn't part of the original template's color scheme, and then you paste the shape, the fill color will be retained and won't be undone.

Tip

  • To copy, you can also press CTRL+C; to cut, you can press CTRL+X; to paste, you can press CTRL+V.


Create a photo album

Microsoft PowerPoint 2002 creates a new presentation when you use the photo album feature. Any presentations you currently have open in PowerPoint will not be affected by this task.
  1. On the Insert menu, point to Picture, and then click New Photo Album.
  2. In the Photo Album dialog box, add the pictures you want to appear in your photo album.

    Add a picture from a file or disk

    1. Under Insert picture from, click File/Disk.

    2. Locate the folder or disk that contains the picture you want to add to your photo album, click the picture file, and then click Insert.

    Add a picture from a scanner or camera

    1. Under Insert picture from, click Scanner/Camera.
    2. If you have more than one device attached to your computer, under Device select the device you want to use.

      Do one of the following:

      • If you want to use a scanner to add a picture, place the picture in your scanner, click Web Quality or Print Quality, and then click Insert to scan the picture.

      • If you want to use a digital camera or Web camera to add a picture, click Custom Insert, and then follow the instructions that come with the device you're using.

    Note Make sure your device is TWAIN- or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

    Tip

    If you want to customize any settings before you scan, or if your scanner software doesn't support an automatic scan, click Custom Insert in the Scanner/Camera dialog box.

  3. Repeat Step 2 for as many pictures as you want to add to your photo album.
  4. Under Album Layout, do any of the following:
    • If you want to select the layout of your pictures and text boxes on the slides in your photo album, select a layout in the Picture layout list. If you select Fit to slide as your picture layout, you are unable to add or change frame shapes and design templates.
    • If you want to select the shape of a frame to use with your pictures, select a shape in the Frame shape list.
    • If you want to select a design template to use for your photo album, click Browse, and then in the Choose Design Template dialog box, locate the design template you want to use, and then click Select.
  5. Click Create.

Note Always use the Format Photo Album dialog box when making changes or updates to your photo album.

Tip

If you want to add a large group of pictures to a new photo album all at once, after clicking File/Disk in the Photo Album dialog box, select all the pictures that you want to add to your photo album, click Insert, and then click Create.


Create a new presentation from an existing one

When you follow these steps, you create a copy of an existing presentation so you can make design and content changes to it for a new presentation, without altering the original.

  1. If the New Presentation task pane isn't displayed, on the File menu, click New.
  2. Under New from existing presentation, click Choose presentation.
  3. In the file list, click the presentation you want, and then click Create New.
  4. Make the changes you want to the presentation, and then on the File menu, click Save As.
  5. In the File name box, type a name for the new presentation.
  6. Click Save.

Tip

You can insert existing slides from another presentation into your new one. With your presentation open, select the slide that you want your inserted slides to follow. On the Insert menu, click Slides from Files, browse to the presentation you want, and select the slides to insert.


Custom Animation task pane

The following diagrams illustrate how animations that you apply to text and objects on a slide appear on the slide and in the Custom Animation task pane.

Custom Animation slide reference

1 First animation item for a slide. The title for the item in the corresponding Custom Animation list is created with text from the slide.

2 Animation tag that labels the order in which items are animated. These numbers correspond to items in the list. An ellipsis on the tag indicates that more sequences exist for that item (for example, the second and third animation effects may be contained within the item labeled with 4).

3 Motion path outline. If you draw or apply a motion path, this outline appears in normal view when the Custom Animation task pane is displayed.

Custom Animation task pane list

1 Custom Animation task pane list.

2 Each list item represents an animation event and is labeled with part of the text from the item on the slide.

3 Drop-down menu for a list item. Select a list item to see the menu icon and then click it to reveal the menu.

4 Icon that represents the type of animation; for example, an Emphasis effect.

5 Triggers are animation events that are set to play only when a specified object is clicked.

6 Numbers indicate the order in which animations play and correspond to the labels associated with the animated items in normal view, with the Custom Animation task pane displayed.

7 Click this to expand the list item to reveal additional sequences for a particular list item. For example, if an entrance effect is applied to a list, and the option to introduce the text by paragraph is selected, then a list item for each paragraph will be included in a collapsed list.

8 Icon that indicates the timing of the animation event in relation to the other events on the slide. Choices include:

  • Start on click: Animation event begins on click of the mouse on the slide.
  • Start with previous: Animation sequence begins at the same time as the previous item in the list (that is, one click executes 2 animation effects).
  • Start after previous: Animation sequence begins immediately after the previous item in the list if finished playing (that is, no additional click is required to make the next sequence start).


Delete a movie or animated GIF from a slide

  • On the slide, click the the movie or animated GIF to select it, and then press DELETE.

    Repeat for each slide you want to delete the file from. (If the movie or .gif is on a slide master, you only need to delete it from the slide master. To display the slide master, on the View menu, point to Master, and then click Slide Master.)


Delete a picture or text box from a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album.
  3. In the Format Photo Album dialog box, under Pictures in album, select a picture or text box, and then click Remove.


Delete a slide master or title master

When you delete a slide master, the title master is automatically deleted with it.

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, click the master you want to delete.
  3. On the Slide Master View toolbar, click Delete Master [image].


Display pictures in black and white in a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album, and then under Picture Options, select the ALL pictures black and white check box.
  3. Click Update.


Display speaker notes during a broadcast

This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  1. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  2. On the Presenter tab, select the Display speaker notes with the presentation check box.
  3. Click OK to save the setting.

Note This displays speaker notes for the audience during a broadcast. The presenter may view speaker notes at any time during a broadcast by right-clicking any slide, and then clicking Speaker Notes.


Duplicate a slide master

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, select the slide master you want to duplicate.
  3. On the Insert menu, click Duplicate Slide Master.

Note In a slide-title master pair, selecting one master before duplicating will automatically duplicate both.


Create an embedded Word table

  1. On the Insert menu, click Object.

  2. In the Insert Object dialog box, click Create New.

  3. In the Object type box, click Microsoft Word Document, and then click OK.

  4. Use the commands on the Table menu to create the table you want.
  5. Click outside the table to return to Microsoft PowerPoint.

Note When you work on a Microsoft Word table, a Word menu and Word buttons appear, integrated with the Microsoft PowerPoint menus so that you can modify the table. Information about how to work with tables is available from the Help menu on your menu bar while you are working on a Word table.


Show slide animations during a Web presentation

Use this procedure to allow viewers of Web presentations to see slide animations when they use Microsoft Internet Explorer 4.0 or later.

  1. Open the presentation you want.
  2. On the File menu, click Save as Web Page.
  3. Click Publish, and then click Web Options.
  4. On the General tab, select the Show slide animations while browsing check box.
  5. Publish the presentation to the Web.

    How?

    If you want others to have access to your Web presentation, you must specify a Web server or other available computer when you choose a location for the file.

    1. Open the presentation or Web page you want to publish to the Web.
    2. On the File menu, click Save as Web Page.
    3. In the File name box, type a name for the Web page.
    4. In the Save as type box, do one of the following:
      • To save as a Web page and create an associated folder that contains supporting files — such as bullets, background textures, and graphics — select Web page.
      • To save as a Web archive, select Web archive.
    5. In the folder list, select a location for the Web page.
    6. Set the page title bar text for your Web page.

      How?

      • Click Change Title, type the text in the Page title box, and then click OK.
    7. Click Publish and do one or more of the following:
      • To specify the slides you want to publish, under Publish what?, select an option.
      • To optimize for a particular browser or browser version, under Browser support, select an option.
      • To display speaker notes for a presentation, under Publish what?, select the Display speaker notes check box.
      • To set additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.
    8. Click Publish.

    Tip

    To immediately see how your published Web presentation looks in your browser after you publish it, select the Open published Web page in browser check box in the Publish as Web Page dialog box.

Tip

Be sure to preview the Web presentation before you finalize it, so that you can decide which animations work the best. Consider timing the animation instead of using the Click to advance option when you add animations to Web presentations.


Align objects

  1. Select the objects you want to align.
  2. Do one of the following:

    Align or distribute objects relative to the slide

    1. On the Drawing toolbar, click Draw, and then point to Align or Distribute.
    2. Do one of the following:

      • If Relative to Slide is selected, click the alignment option you want.

      • If Relative to Slide isn't selected, click it, click Draw again, point to Align or Distribute, and then click the option you want.

    Set coordinates for objects relative to slide corner or center

    1. On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture — and then click the Position tab.
    2. Select the Top Left Corner or Center for the horizontal and vertical anchors in the From boxes, and then enter the distances from the anchors in the Horizontal and Vertical boxes.

    Align objects by their edges

    Aligning objects may cause them to stack on top of each other. Make sure objects are positioned relative to one another the way you want before executing the command.

    1. Select the objects you want to align.
    2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click one of the following options:
      • Align Top
      • Align Bottom
      • Align Left
      • Align Right

    Align objects horizontally or vertically

    The Align Middle command aligns objects horizontally through the middle of the objects. The Align Center command aligns objects vertically through the centers of the objects.

    1. Select the objects you want to align.
    2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Middle [image] or Align Center [image].


Find and replace right-to-left text

The feature described in this Help topic is only available if support for Arabic or Hebrew is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Replace.
  2. In the Find what box, enter the text you want to find and replace, and then in the Replace with box, enter the text you want to use as the replacement.
  3. Select one or more of the right-to-left-specific check boxes.

    You can select check boxes to search for text with matching kashidas (Arabic only), alef hamzas (Arabic only), and diacritics. Otherwise, Microsoft PowerPoint ignores these characters when searching.

  4. Click Find Next, and then do one of the following:
    • To replace the currently selected occurrence of the text, click Replace.
    • To replace all occurrences of the text, click Replace All.
  5. To search for the next occurrence of the text, click Find Next.

Tip

To cancel a search in progress, press ESC.


Format, position, and resize placeholders

  1. Select the placeholder you want to change by doing one of the following:
    • To change a placeholder on a slide, click the placeholder.
    • To change a placeholder throughout a presentation, on the View menu, point to Master, click either the Slide Master, Notes Master, or Handout Master, and then click the placeholder you want to change.
  2. Make the changes you want by doing any of the following:
    • To resize the placeholder, point to a sizing handle, and when the pointer becomes a two-headed arrow, drag the handle.
    • To reposition the placeholder, point to it, and when the pointer becomes a four-headed arrow, drag the placeholder to a new position.
    • To add or change a fill color or border, on the Format menu, click Placeholder, click the Colors and Lines tab, and select options under Fill and Line.
    • To change the font, on the Format menu, click Font, and select options in the Font dialog box.

Notes

  • If you delete a placeholder on the master and you want to reinsert it, do the following in master view: On the Format menu, click either Master Layout, Notes Master Layout, or Handout Master Layout. Then, under Placeholders, select the check box for the deleted placeholder.
  • Changes you make to the handout master will also appear when you print your presentation in outline view.


Format text using speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft PowerPoint 2002.
  1. On the Language bar, click Microphone [image] if the microphone is not already turned on, and then click Voice Command [image].
  2. By using your mouse or keyboard, select the text you want to format.
  3. Say the command you want. For example, say "Bold," or "Underline."

Tip

In Microsoft PowerPoint you can select text by using your voice. For example, you can say:

  • "select all"
  • "select word"


Add a chart

Do one of the following:

Create a chart

  1. On the Insert menu, click Chart.
  2. To replace the sample data, click a cell on the datasheet, and then type the information you want.
  3. To return to the slide, click outside the chart.

Tip

Microsoft PowerPoint comes with slide layouts that include placeholders for charts. To create a new slide by using one of these layouts, click New Slide on the Insert menu, and then select one of the layouts that contains a chart placeholder.

Import a Microsoft Excel chart

  1. On the Insert menu, click Chart.
  2. Switch to the datasheet. If the datasheet is not visible, click View Datasheet [image] to display it.
  3. If you want the imported data to begin at a cell other than the upper-left cell on the datasheet, select the cell you want.
  4. On the Edit menu, click Import File.
  5. In the Look in box, click the drive, folder, or Internet location that contains the file, and click the *.xls file format in the Files of type box.
  6. Double-click the file you want to import.
  7. In the Import Data Options dialog box, select the sheet you want to import. You can import only one sheet.

  8. Do one of the following:

    • To import all the data on the worksheet, click Entire sheet under Import.

    • To import part of the data, click Range, and then type the range of data you want. For example, to import cells A1 through B5, type A1:B5 in the Range box. If the range is named, you can type the name instead of the range reference.

  9. If you selected a cell in step 3, clear the Overwrite existing cells check box.


Add data to a chart

  1. In Microsoft PowerPoint, double-click the chart you want to change.
  2. Switch to the datasheet. If the datasheet is not visible, click View Datasheet [image] to display it.
  3. Do one of the following:

    Enter data

    1. Click a cell, and then type the text or numbers you want.

      For information about working on the datasheet, click Microsoft Graph Help on the Help menu.

    2. To return to the slide, click outside the chart.

    Note The first row and column of the datasheet are reserved for text that identifies the information in that row or column. In the case of an xy (scatter) or bubble chart, the first row or column contains values.

    Import data

    1. If you want the imported data to begin at a cell other than the upper-left cell on the datasheet, select the cell you want.
    2. On the Edit menu, click Import File.
    3. Double-click the file you want to import.
    4. Do one of the following:

      Import a text file

      • Follow the instructions in the Text Import Wizard dialog boxes.

      Import a Microsoft Excel spreadsheet or chart

      1. In the Import Data Options dialog box, select the sheet you want to import. You can import only one sheet.

      2. Do one of the following:

        • To import all the data on the worksheet, click Entire sheet under Import.

        • To import part of the data, click Range, and then type the range of data you want. For example, to import cells A1 through B5, type A1:B5 in the Range box. If the range is named, you can type the name instead of the range reference.

      3. If you selected a cell earlier in the procedure, clear the Overwrite existing cells check box.

    Link to data

    When you link to data in another program, such as a Microsoft Word table or Microsoft Excel spreadsheet, all existing data from the Microsoft Graph datasheet is deleted.

    1. In the source program, select the data you want to link to the datasheet of the PowerPoint chart. For example, if you are working in an Excel worksheet, select a range of cells.
    2. On the program's Edit menu, click Copy.
    3. In PowerPoint, switch to the datasheet of the chart.
    4. On the Edit menu, click Paste Link.

    Note The chart will be updated when the data in the source program changes.


Edit data in a chart

Do one of the following:

Edit data for a chart created in Microsoft PowerPoint with Microsoft Graph

  1. In PowerPoint, double-click the chart in which you want to edit data.
  2. Switch to the datasheet. If the datasheet is not visible, click View Datasheet [image] to display it.
  3. Click a cell, and then type the text or numbers you want.

    For information about working on the Microsoft Graph datasheet, click Microsoft Graph Help on the Help menu.

  4. To return to the slide, click outside the chart or datasheet.

Note If you change existing text or values, the chart changes to reflect the new data.

Edit data for a chart created in Microsoft Excel

  1. In PowerPoint, double-click the chart in which you want to edit data.

    The menus and toolbars change to show the Microsoft Excel menus and buttons.

  2. Click the tab for the sheet that contains the data for the chart — for example, Sheet1.
  3. Type the new data in the cells on the worksheet.

    For information about working with Microsoft Excel worksheets, click Microsoft Excel Help on the Help menu.

  4. To make sure that the chart is displayed in the PowerPoint presentation when you return to the slide, click the tab for the sheet that contains the chart — for example, Chart1.
  5. To return to the slide, click outside the chart.


File formats PowerPoint can import as charts

You can import data from text files and other programs in the following formats.

.txt, .csv
Delimited text (text separated by tab characters, commas, or spaces)
.wks, .wk1
Lotus 1-2-3
.xls
Microsoft Excel worksheet or workbook
.xlw
Microsoft Excel version 5.0 workbook
.xlc
Microsoft Excel version 4.0 or earlier chart


Insert a slide master or title master

  1. On the View menu, point to Master, and then click Slide Master.
  2. Do any of the following:
    • To insert a slide master that uses the default styles in Microsoft PowerPoint, on the Slide Master View toolbar, click Insert New Slide Master [image].
    • To insert a slide master by adding a new design template, on the Formatting toolbar, click Design [image], point to the design you want, click the arrow, and select one of the options on the shortcut menu.
    • If you want to insert a title master for an existing slide master, select the slide master thumbnail on the left, and on the Slide Master View toolbar, click Insert New Title Master [image].

Note When you insert a new master or add a design template, the design appears in the Slide Design task pane under Used in this presentation. The design is then available to apply to any new slides when you are working in normal view.


Install and run the PowerPoint Viewer

  1. Do one of the following:

    Install the viewer directly from the Web site

    • Go to the Microsoft Office Web site, follow the Microsoft PowerPoint links that direct you to downloads, click to download the viewer, and follow the instructions for installing.

    Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

    Install the viewer and package it in the Pack and Go Wizard

    1. In Microsoft PowerPoint, open the presentation you want to package.
    2. On the File menu, click Pack and Go.
    3. On each wizard screen, select the options you want and click Next, until you come to the screen with the options Don't include the Viewer and Viewer for Microsoft Windows (this option isn't available before you install the viewer).
    4. To include the viewer in the package, select the Viewer for Microsoft Windows option, and then continue through the wizard.

      Note If the Viewer for Microsoft Windows option isn't available, you need to install the viewer. Click Download the Viewer, and follow the instructions to complete the download. When it's finished, close the browser window.

  2. To run the viewer, in Microsoft Windows Explorer, go to the folder in which you installed the viewer, and then double-click the viewer file, Ppview32, to open it. Click the presentation you want to run (browse to it, if necessary), and then click Show.

    Note If you installed the viewer when you packaged a presentation, you need to unpackage the presentation and viewer on the destination computer before you can run the viewer. For more information, see online Help about unpackaging a presentation.


Troubleshoot copying and pasting

I copied a slide, but I lost all the formatting on the slide.

A slide that you copy or insert takes on the formatting of the slides it's pasted or inserted after.

  • If you pasted the slide, you can use the Paste Options button [image] to retain your original formatting. It appears under the slide you pasted.
    1. After you copy the slide, click the Paste Options button.
    2. On the button menu, click Keep Source Formatting.

    The Paste Options button also appears when you copy shapes, tables, or text to a destination that has different styles. Use the menu on the button to select the formatting you want.

  • If you copied the slide using the Slide Finder dialog box, you must select an option in the Slide Finder dialog box before you copy. Select the Keep source formatting check box and then click Insert or Insert All.

The text I pasted in from Word won't paste with the correct font size or font style, even when I choose to retain my source formatting.

When you paste text from another application, such as Microsoft Word or the Internet Explorer browser, and choose to retain the source formatting, Microsoft PowerPoint scales the font according to the default font size of the destination presentation. For example, if you paste 12-point text from Word into a subtitle placeholder in PowerPoint whose default point size is 32, the text will size to 32. Also, if you have pasted from Word using the default font, Times New Roman, the font style is not retained when you choose to keep source formatting. However, if you paste from Word using a font other than the default, that font style is preserved.

You can preserve original font color in both of these cases, however.

I just did a copy and paste, but I don't see the Paste Options button.

The Paste Options button [image] does not show up in the following cases:

  • If you paste using Paste Special on the Edit menu. You need to use the Cut/Copy and Paste commands from the Edit menu, or copy and paste using the Office Clipboard, to get the paste options.
  • If you paste a group of objects from another program, such as Word.
  • If you used the Slide from Files command on the Insert menu to insert a slide. You can retain the original formatting for a copied slide if you select the Keep source formatting check box, in the Slide Finder dialog box, before you insert the copied slide.
  • If there is no style discrepancy between the source and destination for the item you're pasting.

What's the difference between the paste options when I copy Excel data?

When you copy cell ranges from Microsoft Excel, you get the Paste Options button [image] with choices to paste the Table, which pastes the data in a PowerPoint table format; paste the Excel Table (the default), which pastes the data as an Excel object; or paste the Picture of Table, which is the Excel table embedded at a slightly smaller file size. When you copy an Excel chart, you can paste it as an Excel Chart (the default) or Picture of Chart, which is the chart embedded at a smaller file size.

I copied and pasted using the Office Clipboard task pane, and the paste options I got are not what I expected.

The Office Clipboard gives slightly different options when you paste than if you paste from the Edit menu using Paste. For example, you don't get the option to Keep Text Only when you paste from the Clipboard. (Keep Text Only allows you to match the other text in the destination placeholder as opposed to following the current design template or the source formatting.)


About the correct keyboard setting

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Korean. In addition, you must enable support for Korean through Microsoft Office Language Settings. The correct keyboard setting applies only to Korean text.

The correct keyboard setting automatically corrects words entered in English mode that were meant to be entered in Hangul mode, and vice versa.

The correct keyboard setting also automatically corrects English words that have a Hangul ending entered in English mode. The setting works even when Hangul and English are mixed.


Link or embed an Excel chart

Do one of the following:

Create a new embedded Microsoft Excel chart

  1. Click on the slide where you want to place the embedded object.
  2. On the Insert menu, click Object.
  3. Click Create new.
  4. In the Object type box, click Microsoft Excel Chart, and click OK.

    A chart with sample data is added to the slide.

  5. Click Sheet1 to replace the sample data.

Create a linked or embedded Excel chart from an existing file

  1. Click in the text box of the item where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked or embedded Excel chart from, or click Browse to select from a list.
  5. To create a linked object, select the Link check box.

Note When you create a linked or embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your slide. Only one worksheet is displayed at a time. To display a different worksheet, double-click the Excel object, and then click a different worksheet.


Prevent a slide master from being deleted

In some cases, Microsoft PowerPoint automatically deletes a slide master when all the slides that follow that master are deleted, or when another design template is applied to all the slides that follow that master. You can "preserve" a master so it isn't automatically deleted in these cases.

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, select the slide master you want to preserve.
  3. On the Slide Master View toolbar, click Preserve Master [image].

    If you don't want to preserve the master, just click this button again.

Notes

  • A master can be deleted manually even when it has a "preserved" setting.
  • In a slide-title master pair, preserving one master automatically preserves the other.
  • A slide master is preserved by default in some cases: when you insert, copy/paste, or drag a slide master into master view or when you add a new design template in master view (which automatically inserts a new slide master).


Loop a sound or movie

When you loop a sound or movie, the file plays until you advance to the next slide.

  1. On the slide, right-click the sound icon [image] or movie.
  2. On the shortcut menu, click Edit Sound Object or Edit Movie Object.
  3. Select the Loop until stopped check box.


Skip text during a spelling check

You can format text so that spelling errors are ignored within the selection. Spelling errors will continue to be identified in the rest of the presentation.
  1. Select the text that you don't want to be checked for spelling.
  2. On the Tools menu, click Language.
  3. In the Mark selected text as box, click (no proofing), and click OK.

Note The "no proofing" formatting remains with the selected text until you change it by selecting a language for the selected text.


Navigation and display of task panes

Microsoft PowerPoint 2002 includes several task panes that help you complete the following tasks: create a new presentation; select a layout for slides; choose a design template, color scheme, or animation scheme; create a custom animation; set slide transitions; search for files; and copy and paste multiple items at once.

General navigational tips

Switch between most recent task panes
In the upper-left corner of the pane, click the back and forward arrows to see most recently viewed panes.
Display the most recently opened task pane
On the View menu, click Task Pane. (Note: If this command has a check mark, clicking it will turn off a task pane that's displayed.)
Display task panes
In the upper-right corner of any task pane, click the down arrow, and then click the task pane you want.
Close the task pane
Click the Close box in the upper-right corner.

New Presentation task pane

Display it
On the File menu, click New.
Show or hide it when you open PowerPoint
At the bottom of the task pane, select or clear the Show at startup check box.

Clipboard task pane

Display it
On the Edit menu, click Office Clipboard.

Basic Search task pane

Display it
On the File menu, click Search.

Advanced Search task pane

Display it
On the File menu, click Search, and then in the Basic Search task pane, click Advanced Search.

Slide Layout task pane

Display it
On the Format menu, click Slide Layout.
Show or hide it when you insert a new slide
At the bottom of the task pane, select or clear the Show when inserting new slides check box.

Slide Design task pane

To display it
On the Formatting toolbar, click Design [image].
Or, on the Format menu, click Slide Design.
To see design templates
Click Design Templates at the top of the pane.
To see color schemes
Click Color Schemes at the top of the pane.
To see animation schemes
Click Animation Schemes at the top of the pane.

Custom Animation task pane

To display it
On the Slide Show menu, click Custom Animation.
Or, on the slide, select the item you're adding custom animation to, right-click, and on the shortcut menu, click Custom Animation.

Slide Transition task pane

To display it
On the Slide Show menu, click Slide Transition.


About file conversion in PowerPoint

Microsoft PowerPoint automatically opens Microsoft Office files, and many other types of files, in PowerPoint format. PowerPoint uses converters to convert files to the correct format. If PowerPoint recognizes the format of a file, it converts the file and opens it. Some converters are installed when you perform a Typical install. You can run Office Setup and add others if you need them.

If PowerPoint can't open the file you want, first open the file in the source program, and then save it in a file format that PowerPoint can open, such as Microsoft Word, Microsoft Excel, PowerPoint, Harvard Graphics, or Lotus Freelance; or, convert the file to a graphics or text format that can be opened in PowerPoint.


Fax a presentation

To fax a presentation, you must have installed fax software and hardware.

  1. Create or open the presentation you want to fax.
  2. On the File menu, click Print Preview.
  3. Do one of the following:

    Fax slides

    1. On the Print Preview toolbar, in the Print What box, click Slides.
    2. On the File menu, click Page Setup.
    3. In the Slides sized for box, click the option you want.

      If you click Custom, enter the measurements you want in the Width and Height boxes.

    4. Click OK.

    5. To set headers and footers, click Header and Footer [image] .

    Fax notes pages

    1. On the Print Preview toolbar, in the Print What box, click Notes Pages.
    2. To set headers and footers, click Header and Footer [image].

    Fax handouts

    • On the Print Preview toolbar, in the Print What box, click the Handout layout option you want.

    Fax an outline

    1. In normal view, click Expand All [image] to show just the slide titles or all levels of text.
    2. On the File menu, click Print Preview.
    3. On the Print Preview toolbar, in the Print What box, click Outline View.
  4. On the Print Preview toolbar, click Print [image].
  5. In the Name box, click the fax driver.
  6. Select the other options you want.


Create custom file properties

Create custom file properties for the active presentation

  1. On the File menu, click Properties, and then click the Custom tab.
  2. In the Name box, type a name for the custom property, or select a name from the list.
  3. In the Type box, click the data type for the property you want to add.
  4. In the Value box, type a value for the property. The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.
  5. Click Add, and then click OK.

Create custom file properties linked to content in the active presentation

Before you do this procedure, you must select the content in your file that you want to link a custom property to. If no content is selected, the Link to content check box is unavailable.

  1. On the File menu, click Properties, and then click the Custom tab.

  2. In the Name box, type a name for the custom property.
  3. Select the Link to content check box.
  4. In the Source box, click the defined content you want to link to, click Add, and then click OK.

    When a link is broken — for example, when the linked item is removed from your file — the file property contains the last data saved.

Tip

You can use linked custom properties to quickly go to a location in your presentation. On the Edit menu, click Go to Property, select the name of the custom link, and then click Go To.


Set a hyperlink base

  1. Open the presentation you want to set a hyperlink base for.
  2. On the File menu, click Properties, and then click the Summary tab.
  3. In the Hyperlink base box, type the path to the files you hyperlink to.

Note You can override the hyperlink base by typing the full address for the hyperlink in the Insert Hyperlink dialog box.


Turn background printing on or off

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Printing options, select or clear the Background printing check box.

Note When Background Printing is on, you can continue to work while you print. Background printing uses additional system memory. To speed up printing, clear the Background printing check box.


Troubleshoot linked and embedded objects

When I double-click a linked or embedded object, a message appears stating that the server application, source file, or item can't be found.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer in a version that can edit the object. If the source program isn't installed, edit the object with a program you do have installed, convert it to another format, or convert it to a Microsoft Office drawing object and edit.
  • Make sure you have enough memory to run the source program. To free up memory, close any programs you don't need.
  • If the source program is running, switch to it and close any open dialog boxes.
  • If it's a linked object, make sure someone else doesn't have the source file open.
  • If it's a linked object, make sure the source file you want to edit has the same name and location as when you created the link. To see the name and location of the source file, select the linked object, and then click Links on the Edit menu. If the source file has been renamed or moved, click Change Source in the Links dialog box to reconnect the links.

When I double-click an embedded object, I get the Format dialog box instead of the source program.

Either the embedded object has been ungrouped and converted to a Microsoft Office drawing object, or it was pasted in as a picture. After you convert an embedded object to a Microsoft Office drawing object, you can't use the original program to edit it. You must re-embed the object that was created in the original program.

The type of object I want to embed doesn't appear in the Insert Object dialog box.

The source program for the object you want to embed must be installed on your computer.

Microsoft PowerPoint sometimes crops the edges of my embedded Microsoft Word documents.

You can adjust the area of the document that displays in Microsoft PowerPoint by double-clicking the Microsoft Word object. Drag the sizing handles to display more of the Word document. Reformat the contents of the document, if necessary.

PowerPoint can't update a link to a file.

The source object has been moved, renamed, or deleted. If it has been moved or renamed, you can relink the object. On the Edit menu, click Links, and then click Change Source. Click the moved or renamed source object, and then click Open.

My Microsoft Graph doesn’t update automatically when I open my presentation.

If you want a graph that will update automatically when you open a presentation, use an embedded Microsoft Excel chart. If you added a Microsoft Graph object to your presentation that you want to update, you will need to double-click the Graph object to open it and edit it.


Troubleshoot language-specific features

I can't combine characters for a specific language.

Microsoft PowerPoint does not support combining characters in right-to-left and South Asian languages. You can use Microsoft Word to recognize characters that can be combined when you are working with right-to-left and South Asian text.

I can't check grammar or use the thesaurus while working in a specific language.

Microsoft PowerPoint does not support a thesaurus or grammar checking for specific languages, but you can send your text to Microsoft Word and then use the thesaurus and grammar checking.

I can't add phonetic guides to my Japanese or Chinese text.

Microsoft PowerPoint does not support adding phonetic guides to Japanese or Chinese text. If you use Microsoft Word as your text editor, you can add phonetic guides to your Japanese or Chinese text, and then send the text back to PowerPoint. Upon sending the text to PowerPoint, the phonetic guide text converts to normal text, so it is best to send the text from Word only after you have finished making changes to the text.

I can't apply custom line-breaking settings for the language I want.

Custom line-breaking settings apply to only one language in a presentation that contains mixed text, so you need to change the language currently set to use the custom settings.

  1. On the Tools menu, click Typography.

  2. Under Show settings for, select a language until you see the Custom option selected. This is the language for which custom line-breaking settings are currently in effect.

  3. Click Standard or Strict (Japanese only) to remove the custom line-breaking settings from that language.

  4. Under Show settings for, select the language you want custom settings for, and then click Custom.


Play a CD during a presentation

  1. Insert the CD into the CD-ROM drive.
  2. On the Slides tab in normal view, click the slide you want the music to start playing on.
  3. On the Insert menu, point to Movies and Sounds, and then click Play CD Audio Track.
  4. If you want the music to repeat, select the Loop until stopped check box.
  5. Under Play CD audio track, in the Track boxes, set the starting and ending track number. (To play only one track or part of a track, put the same number in both boxes.)
  6. In the At boxes, set the starting time for the starting track and ending time for the ending track. By default, the start time is zero and the end time is the total number of minutes for the ending track.
  7. Click OK, and when prompted, do one of the following:
    • To play the music automatically when you go to the slide, click Yes.
    • To play the music when you click the CD icon [image], click No.
  8. To adjust settings for when to stop the music: on the slide, click the CD icon [image], right-click, and on the shortcut menu, click Custom Animation.
  9. In the Custom Animation task pane, click the arrow on the selected item in the Custom Animation list, and then click Effect Options.
  10. On the Effect tab, under Stop playing, do one of the following:
    • To stop the music on mouse-click of the slide, select On click (the default).
    • To stop the music after this slide, click After current slide.
    • To keep the music playing for several slides, click After, and then set the total number of slides the music should play on.

Notes

  • You need to insert the CD into the CD-ROM drive to play it during the presentation.
  • To change the settings for track number and start and end time, right-click the CD icon [image], and on the shortcut menu, click Edit Sound Object to display the Sound Options dialog box.


About accessibility for people with disabilities

Microsoft is committed to making products that are accessible to all people, including those with disabilities.

Accessibility features in PowerPoint

Many accessibility features are built right into Microsoft PowerPoint. These features are available to everyone, without the need for additional accessibility aids.

Keyboard shortcuts

Many features and commands are available directly from the keyboard. You can also view and print lists of all the shortcut keys available.

Customization options

You can customize PowerPoint to better suit your needs:

  • Magnification and print options You can zoom in on your document to make information more readable on the screen, or view slides in high contrast. If you use the Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall pointing device, you can scroll and zoom directly by using the mouse instead of clicking buttons on the screen. Finally, you can print in pure black and white to increase the readability of handouts.

  • Toolbar and menu options You can customize toolbars and menu commands. For example, you might create a toolbar that contains only the buttons and menus you use most often, or group toolbar buttons and menu commands together in a way that meets your personal preference. You can even create a custom toolbar button or menu command.

Task automation features

You can automate PowerPoint to perform repetitive tasks to reduce keystrokes. Automation features allow you to do the following:

  • Copy the look and style of text.
  • Correct capitalization and spelling as you type.
  • Format punctuation marks, symbols, and lists as you type.
  • Resize text as you type to fit it into a placeholder.

Additional resources

Information on the Web

If you have access to the World Wide Web, you can learn more about the accessibility features included in Microsoft products from the Microsoft Accessibility Web site. To learn about creating accessible content for your Web pages, refer to the accessibility standards developed by the World Wide Web Consortium.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Printed information about Microsoft services

More information about Microsoft services for people with disabilities is available in an appendix in the book Discovering Microsoft Office, which comes with Microsoft Office. For example, you'll find information about how people who are deaf or hard-of-hearing can contact the Microsoft Sales and Information Center or the Microsoft Support Network. You'll also find information about obtaining Microsoft documentation from Recording for the Blind, Inc., for those who have difficulty reading or handling printed documentation. The appendix also describes third-party hardware and software products that make personal computers easier to use for people with disabilities, and lists organizations to contact for more information.

System accessibility options

If you own a Microsoft Windows-based computer, you can set or change system accessibility options. Many of these options affect the way you work in Microsoft Office programs. For example, the Microsoft Windows StickyKeys feature is designed for people who have difficulty holding down two or more keys at a time. When a shortcut in an Office program requires a key combination, such as CTRL+P, StickyKeys will enable you to press one key at a time instead of pressing them simultaneously.


About automatic text formatting

Microsoft PowerPoint, by default, automatically formats certain types of text as you type. For example, if you type two hyphens with no spaces around them, they're instantly formatted as an em dash. If you type a network or Internet path, it's formatted as a hyperlink. Common fractions, such as 1/4 and 1/2, when typed, are changed to fraction symbols. A variety of arrows and variations on the smiley face are changed from type characters to symbols.

Automatic paragraph formatting includes automatic bulleted and numbered lists and resizing of text in text placeholders if the text doesn't fit at its current font size.

You can turn all the automatic formatting options on or off. Once a formatting option is on, it affects all the text you type subsequently.

Options for undoing automatic formatting

You can choose to undo most automatic formatting using the AutoCorrect Options button [image]. After an automatic change, such as the formatting of a network path into a hyperlink, if you rest the mouse pointer near the hyperlink, a small, blue box appears. It changes to a button icon when you point to it. When you click the button, it displays a list of options. You can choose to undo the correction (and you can redo it) for this instance only or to change the specific AutoFormat setting globally (by clicking Stop) so PowerPoint will stop making this change.

Another AutoFormat feature is text AutoFit, which resizes text as you type, if necessary, to fit the text into a placeholder. The AutoFit Options button [image], which appears near your text the first time it is resized, gives you control over whether you want the text to be resized. The button, when clicked, displays a menu giving you options for dealing with the overspilling text. You can stop resizing text for the current placeholder while still keeping your global AutoFit setting on. You can also display the AutoCorrect dialog box and turn off the AutoFit settings altogether, so no text will resize automatically.


About combining reviewed presentations

Microsoft PowerPoint 2002 allows you to send a presentation for review so that other people can add comments and make any changes they want to their copies of the presentation. This feature allows your presentation to be reviewed online so that you do not have to rely upon a hard copy markup. Once the reviewers have completed their reviews and sent them back to you, you can combine their presentations with your original presentation, and then view all comments and changes at the same time. Each reviewer's comments and changes are identified by a color-coded comment or change marker, and a short description of the change.

List of reviewer comments and changes

1 Color-coded comments for each reviewer

2 Color-coded changes for each reviewer

PowerPoint will also identify the reviewer changes that conflict with each other. As the author of the original presentation, you can decide what changes you want to apply if a conflict exists. You can also apply individual changes, changes by slide, changes by reviewer, changes on the slide master, or all changes to the presentation.

You can continue to combine reviewed presentations with your original presentation at any time during the review process until you have permanently applied all reviewer changes, deleted all change markers, and saved the presentation, or until you have designated in your original presentation that you want to end the review.


About guides and the grid

Guides and the grid can make it easier for you to align objects, because they give you a visual cue in relation to the objects and the slide.

Guides and the grid in PowerPoint

1 Use the grid to help align objects more precisely, particularly in relation to each other.

2 Use one or more guides to arrange objects evenly, with or without the grid turned on.

Both the guide and the grid can be shown or hidden, and you can add or delete guides as well. Guides are adjustable by dragging, and you can set spacing between grid lines by choosing from a range of preset measurements. Guides and grids are not visible in a presentation and they do not print.

The grid includes an option called snap-to, which aligns objects to the nearest intersection of the grid or to another object as you draw or move objects. The snap-to option is turned on by default and works even when the grid is not visible.


About indent and tab settings

Indents and tab stops help you align text on a slide. For numbered and bulleted lists, preset indents exist for five levels of bullets or numbers and body text. When you type plain paragraphs (not using bullets or numbers), an initial indent and default tab stops help you indent the text. You can change and add to indent and tab stop positions.

Indents and tab stops appear on the horizontal ruler. When you display a new slide and either click the text area in a placeholder or click a text box you've added, the default indents and tab stops appear.

Indents and tabs as they appear on the ruler

1 First-line indent marker

This shows the position of the first line of a paragraph, or, in a bulleted or numbered list, the position of the bullet or number for an item in the list.

2 Left indent marker

This shows the position of the second line of a paragraph, or for a bulleted or numbered list, the indent of the text next to the bullet or number.

3 Default tab stops

These appear as small gray markers underneath the numbers on the ruler. You can drag these to new positions. Use them for text that's not in a bulleted or numbered list.

4 Customized tab stops

Further customize your tap stops by setting left Left tab marker, right Right tab marker, center Center tab marker, or decimal Decimal tab marker tab stops.

A typical example of changing an indent is when you want to adjust the space between a bullet in a list and the text it goes with — moving the first-line indent and left indent either closer together or farther apart. For a special tab stop, you might have numerical data in a list that you want to line up by the decimal point. Use the decimal tab to do this.


About sending a presentation for review

Microsoft PowerPoint 2002 allows you to send a presentation for review so that other people can add comments and make any changes they want to their copies of the presentation. As the author of a presentation, you may want to send or your presentation to reviewers online so that you do not have to rely upon a hard copy markup. You can send a presentation for review in PowerPoint 2002 using Microsoft Outlook or any other 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI), a Microsoft Exchange server or network server, or a disk.

Reviewers can use any version of PowerPoint to review your presentation. As presentations are completed by reviewers and sent back to you, you can combine them with your original copy of the presentation, and then you can use the reviewing tools in PowerPoint 2002 to apply reviewer changes.

Reviews using Outlook

If you use Outlook as your e-mail program, then you can send a presentation for review in which Outlook automatically tracks changes made by reviewers. When you send a presentation for review using Outlook, a review request e-mail message is automatically created. This message includes an attached copy of the presentation and a follow up flag, as well as a brief text in the body of the message requesting that your presentation be reviewed.

Reviews using other e-mail programs, a network server, or disks

You can send a presentation for review if you are not using Outlook as your e-mail program, or you can send a presentation for review using a network server or disks if a reviewer is unable to accept attachments through e-mail. This method requires you to closely manage the review cycle of the presentation because it does not take advantage of the automatic tracking used by Outlook.

Previews and comments

If you simply want reviewers to preview your presentation or add comments, you can send a presentation as an attachment in an e-mail message. You might also want to send a presentation as an attachment to others who may not have an HTML-compatible e-mail program or access to a share folder on a network server.

Routing presentations

When you want others — one after another, in a specified order — to comment on a presentation, you can route it in e-mail. You can route the presentation to one recipient after another so that each sees the previous comments, or you can send it to a group distribution list so that all recipients receive the presentation at the same time. As you prepare the presentation for routing, you can set options for deadlines, deliveries, and status checks. After all recipients have reviewed the presentation, it is automatically returned to you.


About timing animations

When you add animations to your slides, you have a variety of timing options available to ensure that every piece flows smoothly and looks professional. Set up your custom animations or adjust the preset animation schemes you have applied with options for start times (including delays), triggers, speed or duration, looping (repeating), and automatic rewind.

Custom Animation listview with timeline

1 Title of animated item, based on text used on the slide.

2 Time blocks and moving timeline; only visible when you preview animations.

3 Indicates seconds and includes zooming options and a scrollbar; only visible when you preview animations.

You can change the order of an animation or groups of animation sequences by selecting the item in the Custom Animation list and dragging it to a new location in the list. The expand or collapse arrows let you see sequences within each item and move them within or outside of the item. The arrow on a selected list item displays a menu with options such as Timing and Effects. When you preview animations on the slide, a small timeline appears at the bottom of the Custom Animation task pane, illustrating the timing for each animation in seconds.

The Advanced Timeline looks almost the same as the timeline you see when you preview animations. It allows you to edit relative timings for animations by selecting the item from the Custom Animation list and then dragging the timeline marker.

Custom Animation advanced timeline

1 Timeline marker, which only appears with the Advanced Timeline.


About ActiveX controls

ActiveX controls are similar to those you find in programming languages such as Microsoft Visual Basic for Applications. ActiveX controls include scroll bars, command buttons, option buttons, toggle buttons, and other controls that you use to create custom programs, dialog boxes, and forms.

The ActiveX controls in Microsoft PowerPoint 2002 are stored in the Control Toolbox (View menu, Toolbars submenu). When you add an ActiveX control to a presentation, you can make the control "active" by writing macros in the Microsoft Visual Basic Editor that customize the behavior of the control. For example, you can use ActiveX controls to create an online survey in your presentation in which respondents can enter text in text boxes or select or clear check boxes.

Using ActiveX controls on Web pages

If you plan to publish a presentation as a Web page, you can use ActiveX controls to enable users to enter data. When you use ActiveX controls in a Web presentation, you write Web scripts (rather than macro code) to run the controls. You can write the scripts in Microsoft Visual Basic Scripting Edition or JavaScript.

Additional controls

Each set of new ActiveX controls comes with a Setup program that installs and automatically registers each control so that the controls can be used from within Microsoft PowerPoint.

In addition to the controls in the Control Toolbox, some custom controls are installed by other programs. For example, the ActiveX control that displays ActiveX movies is installed by Microsoft Internet Explorer.

If you copied an ActiveX control (a file with an .ocx or .dll extension) from an installation disk or from a network without using the Setup program, the control might not be registered or appear in the More Controls list. You must register the control before you use it.

For more information about ActiveX controls, see Visual Basic Editor Help.


Add an ActiveX control

  1. Open the presentation you want to add an ActiveX control to.
  2. On the View menu, point to Toolbars, and then click Control Toolbox.
  3. In the Control Toolbox, click the button for the control you want to add, and then click the location where you want the control to appear in your presentation.
  4. If you're adding a check box, text box, command button, option button, list box, combo box, toggle button, or label, enter the text you want to appear on the control.

    How?

    1. Right-click the control you added to your presentation.
    2. Point to the name of the object on the shortcut menu (for example, CheckBox Object).
    3. Click Edit, and then add the text you want to the control.
    4. When you're finished, press ESC.
  5. Do one of the following:

    Add macro code for a control to be used in PowerPoint

    1. Select the control, and then in the Control Toolbox, click View Code [image].

    2. In Microsoft Visual Basic Editor, write your macro code.

    3. When you finish writing the macro, on the File menu, click Close and Return to Microsoft PowerPoint.

    Note For information about writing macro code, see Microsoft Visual Basic Help.

    Add a Web script for a control to be used on a Web page

    1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

    2. In Microsoft Script Editor, write your script, using the control ID to handle events for the control.

    3. When you finish writing the script, on the File menu, click Exit to return to Microsoft PowerPoint.


Add a sound to an animation

The text or object must already have an animation applied to it before you can complete this process.

  1. On the slide, select the text or object you want to add an additional effect to.
  2. On the Slide Show menu, click Custom Animation.
  3. In the Custom Animation task pane, click the arrow on the selected item in the Custom Animation list, and then click Effect Options.
  4. On the Effect tab, under Enhancements, click the arrow in the Sound list, and do one of the following:
    • If you want to add a sound from the list, click an option.
    • If you want to add a sound from a file, click Other sound, and then navigate to the file.


Add words to the custom dictionary

When you do a spelling check, if the spelling checker finds a word that isn't in the Microsoft PowerPoint dictionary, it stops on the word and displays the Spelling dialog box. At that point, you can add the word in question to a custom dictionary.

  1. In the Not in Dictionary box, make sure you see the word you want to add to a custom dictionary.
  2. Click Add.

Tip

If you have automatic spelling checks turned on, words that aren't in the PowerPoint dictionary will have a wavy, red underline. Right-click the word that you want to add, and then click Add on the shortcut menu.


Align, center, or justify a paragraph

  1. On the slide, select the paragraphs you want to align, center, or justify.

    How?

    • To select a single paragraph, click the paragraph.
    • To select all the paragraphs in a list, either drag to select all the text, or select the placeholder by clicking the text inside it, and then clicking the border.
  2. Do one of the following:

    Align or center a paragraph

    • On the Formatting toolbar, click Align Left [image], Align Right [image], or Center [image].

    Justify a paragraph

    • On the Format menu, point to Alignment, and then click Justify.

Tip

You can also select text on the Outline tab in normal view and change the paragraph alignment. The effect appears on the slide.


Animate a diagram or organization chart

  1. In normal view, display the slide that has the diagram or organization chart you want to animate and select it.
  2. On the Slide Show menu, click Custom Animation.
  3. Do one of the following:

    Animate the diagram as a whole

    1. In the Custom Animation task pane, click [image], and do one or more of the following:
      • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
      • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
      • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.

    Animate elements of a diagram

    1. Apply an animation to the diagram.

      How?

      1. In the Custom Animation task pane, click [image], and do one or more of the following:
        • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
        • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
        • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.
    2. In the Custom Animation task pane, select the animation you applied to the chart, click the down arrow, and then click Effect Options.
    3. On the Diagram Animation tab, in the Group Diagram list, click an option.

Note Effects appears in the Custom Animation list, top to bottom, in the order you apply them. If you add diagram effect options, they will appear in a collapsed list under the effect that you applied to the chart. The animated items are noted on the slide by a non-printing numbered tag that correlates to the effects in the list. This tag appears only in normal view with the Custom Animation task pane displayed.


Animate text by letter, word, or paragraph

  1. Animate the text you want with an entrance, emphasis, exit, or motion path effect.

    Add an entrance, emphasis, or exit animation

    Open the presentation you want to add animation to and do one or both of the following:

    Apply a preset animation scheme

    1. If you only want to apply the animation scheme to a few slides, click the Slides tab, and select the slides you want.
    2. On the Slide Show menu, click Animation Schemes.
    3. In the Slide Design task pane, under Apply to selected slides, click an animation scheme in the list.
    4. If you want to apply the scheme to all slides, click the Apply to All Slides.

    Apply a custom animation

    1. In normal view, display the slide that has the text or objects you want to animate.
    2. Select the object you want to animate.
    3. On the Slide Show menu, click Custom Animation.
    4. In the Custom Animation task pane, click [image], and do one or more of the following:
      • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
      • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
      • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.

    Note The effects appear in the Custom Animation list, top to bottom, in the order you apply them. The animated items are noted on the slide by a non-printing numbered tag that correlates to the effects in the list. This tag does not show up in the slide show view.

    Tip

    If you preview animations for a slide using the Play button on the Custom Animation task pane, you do not need to click to trigger any animation sequences. To preview how triggered animations work, click the Slide Show button instead.

    Add a motion path

    1. In normal view, display the slide that has the text or objects you want to create a motion path for.
    2. Select the text item or object you want to animate.

      For text items, you can select a placeholder or paragraph (including a bullet).

    3. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
    4. In the Custom Animation task pane, click [image], point to [image] Motion Paths, and do one of the following:

      Apply a preset motion path

      • Click a preset path or click More Motion Paths to choose from more options.

      Create a custom motion path

      1. Point to Draw Custom Path and then do one of the following:
        • Click Freeform [image] to draw a path with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

        • Click Scribble [image] and drag to draw a path that looks more like it was drawn with a pen or to create smooth curves.

        • Click Line [image] and drag to draw a straight path.
        • Click Curve [image] and click where you want the curved path to start, and then continue to move the mouse and click wherever you want to add a curve.
      2. Do one of the following:
        • If you want to end the freeform or curved path and leave it open, double-click at any time.
        • If you want to end a line or scribbled path, let go of the mouse button.

        • If you want to close a shape, click at its starting point.

    Tip

    • To make the path mimic an exit effect, set effect options to fade or hide the item after the animation plays, or draw the motion path off the slide.
  2. In the Custom Animation task pane, in the Custom Animation list, click the animated text item that you want.
  3. Click the arrow, click Effect Options, and then do one or more of the following:
    • If you want to animate by letter, on the Effect tab, in the Animate text list, click By letter.
    • If you want to animate by word, on the Effect tab, in the Animate text list, click By word.
    • If you want to animate by paragraph level or bullet, on the Text Animation tab, in the Group Text list, click an option.

Note If you want a delay in action between letter, word, or paragraph animations, on the Timing tab, enter a number in the Delay box.

Tip

To animate the text all at once, on the Effect tab, in the Animate text list, click As one object.


Apply reviewer changes

  1. Combine reviewed presentations with your original presentation.

    How?

    Combine reviewed presentations sent for review using Microsoft Outlook

    1. In Outlook, double-click the attached reviewed presentation.

    2. In the alert box, click Yes, and then PowerPoint 2002 will automatically combine the reviewed presentation with your original presentation.

    Combine reviewed presentations sent for review using other e-mail programs, a server, or a hard disk.

    1. In Microsoft PowerPoint 2002, open the presentation you want to combine reviewed presentations with.
    2. On the Tools menu, click Compare and Merge Presentations.
    3. Select the reviewed presentations that you want to combine with your original presentation, and then click Merge.
  2. Do one or more of the following:

    Apply an individual change to your presentation

    • On the List tab, click a change marker, and then select the check boxes of the changes you want to apply to your presentation.

    Apply all changes to a slide

    • On the Reviewing toolbar, point to Apply [image], click the arrow, and then click Apply All Changes to the Current Slide.

    Apply all changes to your presentation

    • On the Reviewing toolbar, point to Apply [image], click the arrow, and then click Apply All Changes to the Presentation.

    Apply all changes made by a reviewer on one slide

    • On the Gallery tab, point to a slide of the reviewer whose changes you want to apply, click the arrow, and then click Apply All Changes By This Reviewer.

    Apply changes to the slide master

    • On the View menu, point to Master, click Slide Master, and then select the changes you want to apply.

Notes

  • Reviewer changes made to the Notes Master or Handout Master are ignored when you combine reviewed presentations with your original presentation.
  • If one reviewer change conflicts with another reviewer change, you will have to click Multiple Reviewers [image], and then choose which change you want to apply.

Tip

To unapply a change, either click Unapply [image], clear the check box, or leave the check box unchecked.


Format Internet and network paths as hyperlinks

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Internet and network paths with hyperlinks check box.


About macros

You can automate tasks with a macro for those tasks you perform repeatedly in Microsoft PowerPoint. A macro is a series of commands that is stored in a Microsoft Visual Basic module and can be run whenever you need to perform the task.

Recording macros

When you record a macro, PowerPoint stores information about each step you take as you perform a series of commands. You then run the macro to repeat or "play back" the commands. If you make a mistake when you record the macro, corrections you make are also recorded. Visual Basic stores each macro in a new module attached to a presentation.

Making a macro easy to run

You can run a macro by choosing it from a list in the Macro dialog box. To make a macro run whenever you click a particular button or press a particular key combination, you can assign the macro to a toolbar button, a keyboard shortcut, or an object in a presentation.

Managing your macros

After you record a macro, you can view the macro code with the Microsoft Visual Basic Editor to correct errors or change what the macro does.

The Visual Basic Editor is a program designed to make writing and editing macro code easy for beginners, and provides plenty of online Help. You don't have to learn how to program or use the Visual Basic language to make simple changes to your macros. With the Visual Basic Editor, you can edit macros, copy macros from one module to another, copy macros between different presentations, rename the modules that store the macros, or rename the macros.

Macro security

PowerPoint provides safeguards against viruses that can be transmitted by macros. If you share macros with others, you can certify them with a digital signature so that other users can verify that they are from a trustworthy source. Whenever you open a presentation that contains macros, you can verify their source before you enable them.


Change a hyperlink

Do one of the following:

Change the color of hyperlinks

  1. On the Format menu, click Slide Design.
  2. In the task pane, click Color Schemes, and then click Edit Color Schemes.
  3. Click the Custom tab.
  4. Under Scheme colors, click Accent and hyperlink or Accent and followed hyperlink, and then click Change Color.
  5. Do one of the following:
    • Click the Standard tab to select from the Standard color palette. Click the color you want, and then click OK.

    • Click the Custom tab to mix your own color. Click to select a color, and then click OK.

  6. Click Apply.

Tip

You can adjust the brightness of a custom color by clicking the vertical bar next to the Custom color palette.

Change a hyperlink destination

  1. Select the hyperlink.

  2. Click Insert Hyperlink [image] .
  3. Select the destination you want.

Change hyperlink text

  1. Select the hyperlink text.
  2. Type the new text.

Change an action button destination

  1. Select the action button on the slide or master.
  2. Click Insert Hyperlink [image] .
  3. Select the destination you want in the Hyperlink to box.


Change a motion path

  1. In normal view, display the slide that has the text or objects you want to change a motion path for.
  2. On the Slide Show menu, click Custom Animation, and in the Custom Animation list, select the motion path you want to change.
  3. Do one or more of the following:

    Move a start or end point

    1. On the slide, right-click on the motion path and then click Edit Points.
    2. Drag the start or end point to the new location.

      Start and end points for a motion path

      1 End point

      2 Start point

    3. Right-click on the motion path and then click Exit Edit Points.

    Close an open motion path

    • Right-click the end point or the start point and then click Close Path.

    Resize a motion path

    1. Position the mouse pointer over one of the sizing handles.
    2. To increase or decrease the size in one or more directions, drag the mouse and do one of the following:
      • If you want to keep the center of the path in the same place, hold down CTRL while dragging.
      • If you want to maintain proportions, hold down SHIFT while dragging.

      • If you want to maintain the proportions while keeping the center in the same place, hold down CTRL and SHIFT while dragging.

    3. Release the mouse, and then release CTRL or SHIFT.

    Adjust a motion path

    1. On the slide, right-click on the motion path and then click Edit Points, and drag an edit point on the motion path to adjust the shape.
    2. When you are finished, right-click on the motion path and then click Exit Edit Points.

      Edit points for a motion path

      1 Edit point

    Move a motion path

    1. Position the mouse pointer over the motion path until the pointer changes to the cross-hair with arrows.
    2. Drag the motion path to the new location.

    Note The text or object associated with this path will not move when you move the path. When the animation plays, the associated item will jump to the starting point and then follow the path.

    Reverse a motion path

    • On the slide, right-click on the motion path and then click Reverse Path Direction.

    Change to a different motion path

    • In the Custom Animation task pane, click the down arrow on [image], point to [image] Motion Paths, and then click an option.


Change a comment

  • Double-click the comment Reviewer Comment you want to change, make your changes, and then click outside the comment box.

Note If you make a change to another reviewer's comment, your initials appear on it, and you become the author of that comment.


Change the properties of an ActiveX control

  1. On the View menu, point to Toolbars, and then click Control Toolbox.
  2. Select the ActiveX control you want to change, and then in the Control Toolbox, click Properties [image].
  3. Make any changes you want to the control.

Note For more information about the properties of ActiveX controls, press F1 in the Properties dialog box to display Microsoft Visual Basic Help.


Changes tracked in PowerPoint

The following changes are tracked by Microsoft PowerPoint 2002 when you send a presentation for review:

Presentation-level changes

  • Slide size
  • Content and list of named shows
  • Headers and footers for slides, Title slides, and notes

Slide-level changes

  • Color scheme
  • Animation settings
  • List of shapes
  • Slide master IDs and locked templates
  • Slide master list of color schemes, default text styles, background, and objects
  • Slide transition
  • Slide layout
  • Headers and footers

Shape-level changes

  • Action settings
  • Recolor information
  • External objects

Paragraph-level changes

  • Bullet typeface, color, and size
  • Bullet animation schemes
  • Bullet margins and tabs
  • Paragraph indent, alignment, and direction
  • Paragraph margins and tabs
  • East Asian word wrap and alignment settings

Text-level changes

  • Font typeface, color, and size
  • Languages
  • Hyperlinks


Change the color of text after an animation

The text must already have an animation applied to it before you can complete this process.

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, click the arrow on the item in the Custom Animation list, and then click Effect Options.
  3. On the Effect tab, under Enhancements, in the After animation list, click a color or click More Colors for more options.


Change the sequence of animations

  1. In normal view, display the presentation with the animations you want to re-order.
  2. On the Slide Show menu, click Custom Animation.

    The effects appear in the Custom Animation list, top to bottom, in the order you apply them. The animated items are noted on the slide, in normal view, with a non-printing numbered tag that correlates to the effects in the list.

  3. In the Custom Animation task pane, select the item in the list that you want to move and drag it to another position in the list.

Note If you do not see the animation that you want to select in the list, make sure that each animation in the list is fully expanded.

Custom animation list expand or collapse

1 Collapsed list

2 Expanded list

Tip

Changes you make are reflected on the slide as well as in the list by renumbering each animated item on the slide. The numbers appear in gray boxes attached to the placeholder of the animated item.


Change timings for animations

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, click the item in the Custom Animation list that you want to change the timings for.
  3. Click the arrow, click Timing, and then do one or more of the following:

    Change start time in relation to other animations on the slide

    1. If you want to create a delay between the end of one animation and the start of the next item in the list, click an option in the Delay list.
    2. In the Start list, do one of the following:
      • If you want to start the animation by clicking the slide, click On Click [image].
      • If you want to start the animation at the same time as the previous animation in the list, click With previous.
      • If you want to start the animation right after the previous animation in the list finishes, click After previous [image].

        If this is the first animation on the slide, it will be marked as "0" and will start as soon as the slide appears in the slide show.

    Note You can change the order of animations on a slide by selecting the text item or object in the Custom Animation list and then dragging it to a new location in the list.

    Change timings for animated paragraphs or bullets

    1. On the Text Animation tab, do one of the following:
      • If you want the paragraphs to play each on separate click of the slide, clear the Automatically after n seconds check box.
      • If you want the paragraphs to play consecutively after one click of the slide, select the Automatically after n seconds check box and type a number in the box if you want to delay the start of the animation between paragraphs.
      • If you want all paragraphs to animate at the same time, in the Group text box, select All paragraphs at once, and clear the Automatically after n seconds check box.

    Note This works only for animations that have been applied to a text placeholder and contain 2 or more paragraphs (including bullets).

    Set an animation to play when the text or object is clicked

    1. Click the Triggers button.
    2. Select the Start effect on click of option.
    3. Select an item from the list.

    Change speed or duration of the animation

    • Click an option in the Speed or Duration list.

    Note This option is dependent on the animation you choose.

    Loop an animation

    • Click an option in the Repeat list.

    Automatically rewind an animation after it plays

    • Select the Rewind when done playing check box.

    Note With this option selected, the animated item will return to its original state. For instance, if you apply the Fly out effect, the item will fly out, but then will reappear on the slide in its original location.


Check spelling

Microsoft PowerPoint doesn't check the spelling in embedded objects such as charts, in special text effects such as WordArt, or in inserted objects such as Microsoft Word documents.

Do one of the following:

Check spelling in the whole presentation

  1. On the Standard toolbar, click Spelling [image].
  2. Select the option you want for each word the spelling check stops on — either to change it to the suggested spelling, ignore it, add it to the custom dictionary, or add it to the AutoCorrect list.

Note If the insertion point is in the notes pane or slide pane, the spelling check alternates checking between the two. If the insertion point is on the Outline tab, all the slides are checked first, then all the notes.

Check spelling as you type

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Select the Check spelling as you type check box.
  3. To choose from a list of possible corrections, in your presentation, right-click the word that has the wavy, red line, and then click an option on the shortcut menu.

Note In the Options dialog box, use the other check boxes under Spelling to further control the spelling checks.


Create a presentation using blank slides

  1. On the Standard toolbar, click New [image] .
  2. If you want to keep the default title layout for the first slide, go to step 3. If you want a different layout for the first slide, in the Slide Layout task pane, click the layout you want.
  3. On the slide or on the Outline tab, type the text you want.
  4. To insert a new slide, on the toolbar, click New Slide [image] , and click the layout you want.
  5. Repeat steps 3 and 4 for each new slide, and add any other design elements or effects you want.
  6. When you finish, on the File menu, click Save, type a name for your presentation, and then click Save.

Tip

You can also create a blank presentation in the New Presentation task pane (File menu, New command).


Combine reviewed presentations

Combine reviewed presentations sent for review using Microsoft Outlook

  1. In Outlook, double-click the attached reviewed presentation.

  2. In the alert box, click Yes, and then PowerPoint 2002 will automatically combine the reviewed presentation with your original presentation.

Combine reviewed presentations sent for review using other e-mail programs, a server, or a hard disk.

  1. In Microsoft PowerPoint 2002, open the presentation you want to combine reviewed presentations with.
  2. On the Tools menu, click Compare and Merge Presentations.
  3. Select the reviewed presentations that you want to combine with your original presentation, and then click Merge.


About adding text to a slide

There are four types of text you can add to a slide: placeholder text; text in an AutoShape; text in a text box; and WordArt text.

Text displayed in a placeholder, text box, AutoShape, and as WordArt

1 Text in placeholders

2 Text box used as caption

3 WordArt text

4 Text in an arrow AutoShape

The text you type into placeholders, such as titles and bulleted lists, can be edited on the slide or on the Outline tab, and it can be exported from the Outline tab to Microsoft Word. Text in an object, such as a text box or AutoShape, and WordArt text do not appear on the Outline tab and must be edited on the slide.

Placeholders

Slide layouts contain text and object placeholders in a variety of combinations. In the text placeholders, type titles, subtitles, and body text onto your slides. You can resize and move placeholders and format them with borders and colors.

Text AutoFit

By default, Microsoft PowerPoint resizes text as you type so that it fits into a placeholder. For example, if you type a bulleted list and put in more text than will fit in the placeholder, PowerPoint reduces the font size and line spacing until all the text fits (with 8 points being the minimum font size). For title text, if a few words bump to a second line, the text is reduced by one font size so that it fits on a single line.

Text AutoFit will also reduce text to fit inside a placeholder that you make smaller, and it will enlarge the text again if you then make the placeholder larger.

You can turn text AutoFit on and off. When it is on, you can adjust how it functions within a given placeholder by using the AutoFit Options button [image], which appears near your text the first time it is resized. The button, when clicked, displays a menu giving you options for dealing with the overspilling text. You can stop resizing text for the current placeholder while still keeping your global AutoFit setting on. You can also display the AutoCorrect dialog box and turn off the AutoFit settings altogether, so no text will resize automatically. For a single-column slide layout, when text spills out of a placeholder, you also get these options: to split the text between two slides, to create a new, blank slide with the same slide title, or to create a two-column layout on the original slide. You get these options whether AutoFit is on or not.

The text AutoFit setting for body text also applies to notes you type into the notes pane.

AutoShapes

AutoShapes such as callout balloons and block arrows lend themselves to text messages. When you type text into an AutoShape, the text is attached to the shape and moves or rotates with the shape.

Text boxes

Use text boxes to place text anywhere on a slide, such as outside a text placeholder. For example, you can add a caption to a picture by creating a text box and positioning it near the picture. Also, a text box is handy if you want to add text to an AutoShape, but you don't want the text to attach to the shape. A text box can have a border, fill, shadow, or three-dimensional (3-D) effect, and you can change its shape.

WordArt

Use WordArt for fancy text effects. WordArt can stretch, skew, curve, and rotate your text or make it 3-D or vertical.


About add-ins

Add-ins are supplemental programs that extend the capabilities of Microsoft PowerPoint by adding custom commands and specialized features. You can obtain add-ins from the Microsoft Office Web site or third-party vendors, or you can write your own custom add-in programs by using Visual Basic for Applications. PowerPoint add-ins have the file name extension .ppa.

To conserve memory and increase the speed of PowerPoint, it's a good idea to unload add-in programs you don't use often. When you unload an add-in, its features and commands are removed from PowerPoint, but the add-in file itself remains on your computer for easy reloading.

Developers can use Component Object Model (COM) add-ins, which provide additional functionality in a variety of programming languages, including Visual Basic, Visual C++, and Visual J++. As a developer, you'll find information about designing COM add-ins in Microsoft Visual Basic Help. While you are developing and testing, you can load or unload a COM add-in in PowerPoint before you have a working installation program for your add-in.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


About choosing fonts for presentations

Consider the following points when you choose fonts:

  • The font you choose will affect how your message is received. Choose a more serious font like Times New Roman for conservative audiences or serious messages; choose a "fun" font like Comic Sans MS for a lighthearted message.
  • Serif fonts — such as Times New Roman and Bookman — are easier to read for large amounts of text, but sans serif fonts — such as Arial and Verdana — are cleaner and tend to make better titles and headlines.
  • When designing for online slide viewing, use fonts that look good online. The Verdana, Tahoma, and Bookman fonts are designed specifically for online viewing. Arial and Times New Roman also work well.
  • You should contrast font colors sharply with the background to ensure readability. Use bold and italic for emphasis only — heavy use diminishes their effectiveness.
  • Each font has a personality, so consistency is important. If you change fonts frequently, you might not be presenting a consistent message to your audience. Try to use no more than three to four different fonts in a presentation.


About hyperlinks and action buttons

In Microsoft PowerPoint, a hyperlink is a connection from a slide to another slide, a custom show, a Web page, or a file. The hyperlink itself can be text or an object such as a picture, graph, shape, or WordArt. An action button is a ready-made button that you can insert into your presentation and define hyperlinks for.

hyperlink and action button

1 Hyperlink

2 Action button

If the link is to another slide, the destination slide is displayed in the PowerPoint presentation. If the link is to a Web page, network location, or different type of file, the destination page or file is displayed in the appropriate application or in a Web browser.

In PowerPoint, hyperlinks become active when you run your presentation, not when you are creating it.

When you point to a hyperlink, the pointer becomes a hand Pointer in the shape of a hand, indicating that it is something you can click. Text that represents a hyperlink is displayed underlined and in a color that coordinates with your color scheme. Pictures, shapes and other object hyperlinks have no additional formatting. You can add action settings, such as sound or highlighting, to emphasize hyperlinks.

Use action buttons when you want to include buttons with commonly understood symbols for going to the next, previous, first, and last slides. PowerPoint also has action buttons for playing movies or sounds. Action buttons are most commonly used for self-running presentations — for example, at a booth or kiosk.

When you create a hyperlink to something other than a slide, its destination is encoded as a URL (Uniform Resource Locator) such as http://www.microsoft.com/ or file://Computer Name/Shared Folder/FileName.htm. When you create a hyperlink to a page or file on a local file system, the hyperlink destination is represented by the path to the file, such as C:\Documents and Settings\myname\My Documents\file.xls

You can create hyperlinks that are absolute links or relative links.

Setting a hyperlink base

When you create a presentation with links to several files, it is a good practice to put the files in a common location on a server and set a hyperlink base. If the server URL changes, you only have to update the hyperlink base, not the paths to the hyperlink destinations.

Testing and repairing broken hyperlinks

Before you give a presentation, you should always check for broken hyperlinks and test hyperlinks to external destinations. A broken hyperlink is one that has an invalid destination — when the hyperlink is clicked, PowerPoint or the Web browser displays an error. The cause might be as simple as a URL that was mistyped, or a hyperlink to a destination that was moved or deleted.


About publishing a presentation to the Web

You can use the Web to give others access to your presentation by publishing it to a Web server or another computer that is accessible to those you want to view the presentation with a Web browser. When you publish a presentation, a copy of it is created in a file location you choose. You can publish from a presentation that is in .ppt format or that is saved as a Web page or Web archive.

PowerPoint presentation published to the Web

When you publish your presentation to the Web or save it as a Web page, your presentation automatically includes the following:

1 A navigation frame, which is the outline of the presentation.

2 A slide frame.

3 A control for showing or hiding the outline of the presentation.

4 A control for showing or hiding the notes pane.

5 A full-screen viewing option, which hides the browser controls and is similar to slide show view in Microsoft PowerPoint. If you have custom shows in your presentation, they can be viewed only in full-screen mode.

Publish a presentation when you want to do any of the following:

  • Make available on the Web a copy of a presentation that you can edit and update (you can keep your original work in the PowerPoint presentation [.ppt] format)
  • Publish copies of the same presentation to different Web locations
  • Make a subset of your presentation available (for example, a custom show, a single slide, or a range of slides)
  • Customize the presentation to view best in a particular browser or browser version, such as Microsoft Internet Explorer 5 or Netscape Navigator 3.0
  • Choose which elements, such as speaker notes, animations, and navigation buttons, will appear in the Web version of the presentation


About presentation broadcasting

You can broadcast a presentation, including live video and audio narration, over the Web. This makes it possible to deliver a presentation, even when audience members are geographically separated or large audiences can't be accommodated in one conference room. You can record and save a broadcast for on-demand viewing or broadcast a live presentation at any time or at a scheduled time.

Viewing a broadcast

1 Live video displays in a browser frame

2 Clickable table of contents, so you can view previous slides or skip ahead

3 Broadcast tools for the audience, including Help, Email, and View Previous

4 Slide area, where each slide is shown as the presentation is broadcasted

The presentation is saved in HTML format, so all your audience needs in order to see the presentation is a browser (Internet Explorer 5.1 or later is recommended) and access to the server where you are storing the presentation or from which you are broadcasting it live. Even when you choose to broadcast live and unscheduled, you can save the broadcast for later viewing.

Setting up for a broadcast

Setting up to broadcast to a small group where audience members are either all on the same intranet or all using the Internet, does not require a lot of equipment or technical expertise. As a presenter, in addition to PowerPoint 2002, you need Microsoft Internet Explorer 5.1 or later, plus a connected video camera or microphone (or both), if you want to broadcast with live video and audio narration. To schedule or invite audience members to a live broadcast, you'll need Microsoft Outlook or another e-mail client. These invitations are initiated from PowerPoint when you set up the broadcast.

A Microsoft Windows Media Server is required for audiences of 10 computers or more. If you don't have access to a Windows Media Sever, you can use one of several third-party Windows Media service providers for live broadcasts. If you want to use a service provider, be sure to leave enough time to sign up for an account and review the provider's process and guidelines, to ensure that the service meets your needs. For more detailed information about broadcasting a presentation to a large group, see the Microsoft Office XP Resource Kit Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


About printing

You can print your entire presentation — the slides, outline, notes pages, and audience handouts — in color, grayscale, or pure black and white. You can also print specific slides, handouts, notes pages, or outline pages.

Color, black and white, or grayscale

Most presentations are designed to be shown in color, but slides and handouts are usually printed in black and white or shades of gray (grayscale). When you choose to print, Microsoft PowerPoint sets the colors in your presentation to match your selected printer's capabilities. For example, if your selected printer is black and white, your presentation will automatically be set to print in grayscale.

With print preview, you can see how your slides, notes, and handouts will look in pure black and white or in grayscale, and adjust the look of objects before you print.

You can also make certain changes when you preview before printing. You can select:

  • What you want to print: the presentation, handouts, notes pages, or just the outline.

  • A layout for handouts.

  • To add a frame around each slide for print out only.

  • Orientation (portrait or landscape) for handouts, notes pages, or an outline.

  • Header and footer options.

Slides and transparencies

You might choose to print only the slides and use them as handouts. Slides print one per page and can be sized to fit a variety of paper sizes. Slides can also be sized to fit standard transparencies (for overhead projectors), 35mm slides, or you can customize the fit and orientation.

Outline, notes pages, and handouts

Outline You can choose to print all the text in your outline or just the slide titles, in either landscape (horizontal) or portrait (vertical) orientation. The printout might look different from the screen display; while you can show or hide formatting (such as bold or italic) in the Outline pane on screen, on the printout the formatting will always appear.

Notes pages Print your notes pages either for your own use when delivering a presentation or to include as handouts for your audience. Notes pages can be designed and formatted with colors, shapes, charts, and layout options. Each notes page includes a copy of the slide it refers to and prints one slide per page, with the notes printed under the slide image. To print two slides per page with the associated notes printed next to the slides, you can send the presentation to Microsoft Word. Headers and footers on the notes pages are separate from the headers and footers on the slides.

Handouts You can design and create handouts similarly to the notes pages. However, you can choose from many layout options for printing: from 1 slide per page to 9 slides per page. The 3-slides-per page option includes lined space for note-taking by the audience. For additional layout options, you can send the presentation to Microsoft Word. Headers and footers on handouts are separate from the headers and footers on the slides.


About right-to-left presentations

The feature described in this Help topic is only available if support for Arabic or Hebrew is enabled through Microsoft Office Language Settings.

Microsoft PowerPoint allows you to enter, change, and display right-to-left text in both right-to-left and combined right-to-left/left-to-right environments. If you are using the Arabic or Hebrew version of PowerPoint, then PowerPoint automatically opens new presentations with right-to-left paragraph alignment and text direction, and the screen will have a right-to-left appearance.

If you are not using the Arabic or Hebrew version of PowerPoint, you can still change paragraph alignment and text direction, and enter, change, and display right-to-left text by enabling Arabic or Hebrew through Microsoft Office Language Settings.


About animating text and objects

You can animate text, graphics, diagrams, charts, and other objects on your slides so that you can focus on important points, control the flow of information, and add interest to your presentation.

To simplify designing with animations, apply a preset animation scheme to items on all slides, selected slides, or some items on the slide master. Or, you can control how and when you want an item to appear on a slide during your presentation — to fly in from the left when you click the mouse, for example — using the Custom Animation task pane.

Custom animations can be applied to items on a slide, in a placeholder, or to a paragraph (which includes single bullets or list items). For instance, you can apply the fly-in animation to all items on a slide or you can apply it to a single paragraph in a bulleted list. Use entrance, emphasis, or exit options, in addition to preset or custom motion paths. Also, you can apply more than one animation to an item; so, you can make that bullet item fly in and then fly out.

Most animation options include associated effects to choose from. These might include options for playing a sound with the animation, and text animations usually let you apply the effect by letter, word, or paragraph (such as having a title fly in a word at a time instead of all at once).

You can preview the animation of your text and objects for one slide or for the whole presentation.


About delivering presentations

Microsoft PowerPoint gives you many ways to deliver your presentation, including on-screen, online, overhead transparencies, paper printouts, and 35mm slides.

On-screen presentations

You can use all of the PowerPoint special effects and features to make an on-screen (electronic) presentation exciting and complete. You can use slide transitions, timings, movies, sounds, animation, and hyperlinks. After you decide that you are going to use a computer to give your presentation, you have several options on how to deliver it.

Presentation with a live speaker Presenting in a large room by using a monitor or projector is the most common way of delivering presentations. The speaker has complete control of the show and can run the show automatically or manually, stop the presentation to add meeting minutes or action items, and even record narration as the show progresses.

Self-running presentation You might want to set up a presentation to run unattended in a booth or kiosk at a trade show or convention. You can make most controls unavailable so that users can't make changes to the presentation. A self-running presentation can restart when it's finished and also when it's been idle on a manually advanced slide for longer than five minutes.

Online presentations

Collaborative meetings Using the Microsoft NetMeeting program with PowerPoint allows you to share a presentation and exchange information with people at different sites in real time as if everyone were in the same room.

In a NetMeeting conference, you can share programs and documents, send text messages in Chat, transfer files, and work on the Whiteboard. By collaborating, participants can take control of the presentation to review and edit its contents. During the meeting, only one person can control the presentation at a time, but multiple users can work in Chat or on the Whiteboard simultaneously if collaboration is turned on.

Presentation broadcasting You can broadcast a presentation, including video and audio, over the Web. You can use broadcasting for a company meeting, presenting to remote groups, or holding a team meeting whose participants are at several locations. By using Microsoft Outlook or any other e-mail program, you schedule the broadcast just like any other meeting. The presentation is saved in Hypertext Markup Language (HTML) format, so all that your audience needs in order to see the presentation is Microsoft Internet Explorer 5.0 or later. The broadcast can be recorded and saved on a Web server where it's available for playback at any time.

Presentations on the Web or intranet You can design your presentation specifically for the World Wide Web or intranet, by publishing it as a web page. To publish a presentation means to place a copy of the presentation in HTML format on the Web. You can publish copies of the same presentation to different locations. You can publish a complete presentation, a custom show, a single slide, or a range of slides. Because navigation is a critical element in a presentation, PowerPoint presentations in HTML format include a navigation bar that you can use to move through the slides by using the outline pane. Speaker notes are also visible to all viewers in a presentation published to the Web, so you can use that feature like a caption.

Overhead transparencies

You can create a presentation that uses overhead transparencies by printing your slides as black-and-white or color transparencies. You can design these slides in either landscape or portrait orientation.

Paper printouts

You can design your presentation so that it looks great both on the screen in color and when printed in grayscale or pure black and white on a laser printer.

35mm slides

A service bureau can transform your electronic slides into 35mm slides. Contact your local service bureau for instructions.

Notes, handouts, and outlines

To support your presentation, you can give your audience handouts — smaller versions of your slides that are printed in a variety of layouts. You can also print your speaker notes for the audience. And, as you're working on a presentation, you can print your outline, including slide titles and main points.


About working on a chart

You can create a chart from scratch in Microsoft PowerPoint, or you can import a Microsoft Excel worksheet or chart. The default charting program for PowerPoint is Microsoft Graph, and it is installed automatically with PowerPoint.

When you create a new chart in PowerPoint, Microsoft Graph opens and a chart is displayed with its associated data in a table called a datasheet. You can enter your own data on the datasheet, import data from a text file or Lotus 1-2-3 file, import or insert a Microsoft Excel worksheet or chart, or paste data from another program.

Microsoft Graph chart in a presentation

1 Microsoft PowerPoint window

2 Microsoft Graph window with datasheet

3 Microsoft Graph chart window

When you work on a chart, the Microsoft Graph program appears, with its own menus and buttons (or, if you have inserted an Excel chart, Excel menu and buttons appear, integrated with the PowerPoint menus) so that you can modify the chart. For example, you might want to change the chart type from pie to column, make the text larger, or add new colors. Information about how to modify charts is available from the Help menu on your menu bar while you are working on a chart.


Import the text of a presentation into Lotus Notes

  1. In Microsoft PowerPoint, save a copy of the presentation you want to import in Outline/RTF format.

    How?

    1. On the File menu, click Save As.
    2. In the Save as type list, click Outline/RTF.
  2. In Lotus Notes, open the document or form you want to import a presentation into.
  3. In the document, click in a rich text field, and then, on the File menu, click Import.
  4. In the list of import file types, do one of the following:
    • In Lotus Notes 4.x, click MicrosoftWord RTF.
    • In Lotus Notes 5.x, click Microsoft RTF.
  5. In the list of files, double-click the presentation you want to import text from.

Note Outline/RTF format doesn't pick up text within objects.


About packaging a presentation to run on another computer

When you want to run a presentation on another computer, use the Pack and Go Wizard to put all the required files into one file and copy the file to a disk or network location. You then unpackage the file onto the destination computer or network and run the presentation.

When you package your presentation, you can include any linked files in the package, and if you use TrueType fonts you can embed them as well. Embedding fonts guarantees that the fonts will be available when you run the presentation on a different computer. (However, note that the wizard cannot include TrueType fonts that have built-in copyright restrictions.)

If you make changes to your presentation after you package it, just run the Pack and Go Wizard again to repackage it. You can package multiple presentations at once.

Including the PowerPoint Viewer

When you use the Pack and Go Wizard, you have the option of including the Microsoft PowerPoint Viewer in the package. Include the viewer if you will be running the presentation on a computer that doesn't have Microsoft PowerPoint installed. The viewer enables you to run the presentation in PowerPoint format.

To package the viewer, you must first have it installed on your computer. You can install it by using a link from the Pack and Go Wizard, after which you can package it with your presentation. If you just want to install the viewer, you can do so directly from the Microsoft Office Web site.

The viewer is not available in the Pack and Go Wizard if you're packaging password-protected presentations; these cannot be run using the viewer.


Use portrait and landscape orientation in the same presentation

By default, slide layouts are set up for landscape orientation.

  1. Move the slides you want to be in portrait orientation to a new presentation file.

    How?

    1. On the Slides tab in normal view, select the slides you want to change.

    2. On the Edit menu, click Cut.

    3. Open a new blank presentation.

    4. On the Edit menu, click Paste.

  2. Change the orientation of the slides in the presentation.

    How?

    1. On the File menu, click Page Setup, and click Portrait under Orientation for Slides.

    2. Save the new presentation.

  3. Create a link from your original presentation to the new presentation.

    How?

    1. Select the text or object you want to be the link to the new presentation.

    2. On the Slide Show menu, click Action Settings.

    3. Click Hyperlink to, and then click Other PowerPoint Presentation in the list.

    4. Browse to the new presentation and click OK.

  4. Create a link from your new presentation back to the original presentation.

    How?

    1. Select the text or object you want to click on to return to the original presentation.

    2. On the Slide Show menu, click Action Settings.

    3. Click Hyperlink to, and then click Other PowerPoint Presentation in the list.

    4. Browse to the original presentation and click OK.

    5. In the Slide title list, select the slide title that you want to link to in the original presentation, and click OK.

  5. Save both presentation files.

Note You will always need both presentation files to present this slide show, and the files must be kept in the same directories that you browsed to when you set up the links.


Troubleshoot pictures

I can't change the color of some parts of a picture.

  • If the image is a drawn picture (vector-based), select the picture and then click Recolor Picture [image] on the Picture toolbar.
  • If the picture is clip art, try ungrouping the image, and then use the drawing tools to change the colors.

I can't ungroup an imported picture.

The image is a bitmap, which can't be ungrouped and converted to an object.

You can modify the image in an imaging program, and then insert it into your work.

I can't change an animated GIF picture.

You cannot crop or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture or Drawing toolbar or the Format Picture dialog box. Make these changes in an animated GIF editing program, and then insert the file again.


About spelling dictionaries

Microsoft PowerPoint uses a dictionary of common words to check the spelling in a presentation. This dictionary is shared with products such as Microsoft Word and Microsoft Excel. The spelling check will stop on words that are misspelled or aren't in this dictionary, and you have the option to add the words to a custom dictionary at that point. The custom dictionary is handy for specialty terms, such as medical terms or words unique to your work environment.

To broaden the type of text you can check for spelling, PowerPoint uses dictionaries of other languages as well as supplemental dictionaries when installed by other programs in Microsoft Office.


Present a custom show

Use this procedure when you want to display only the slides in the custom show instead of the entire presentation.

  1. On the Slide Show menu, click Set Up Show.
  2. Under Show slides, click Custom show, and then select the show you want in the list.
  3. Click OK.
  4. Start the slide show.

    How?

    Do one of the following:

    Start a slide show from within Microsoft PowerPoint

    1. Open the presentation you want to view as a slide show.

    2. Do one of the following:

      • Click Slide Show [image] at the lower left of the PowerPoint window.
      • On the Slide Show menu, click View Show.
      • Press F5.

    Start a slide show from your desktop

    1. In My Computer or Microsoft Windows Explorer, locate the presentation file you want to open as a slide show.
    2. Right-click the file name, and then click Show.

    Start a PowerPoint Show (.pps)

    Use this procedure to open and play a slide show you have saved as a PowerPoint Show (.pps).

    1. In My Computer or Microsoft Windows Explorer, locate the PowerPoint Show file you want to open.
    2. Double-click the file name to open it.

    Tip

    To create a shortcut to your PowerPoint Show, use the right mouse button to drag the file to your desktop. When you release the mouse button, click Create Shortcut Here.


Show or hide the drawing ruler

  • Click Ruler on the View menu to show or hide the rulers at the top and left side of the slide pane.

Note When you move the pointer or a drawing tool, its movement is traced on the rulers to show you precisely where you are on the slide.


About the PowerPoint Viewer

The Microsoft PowerPoint Viewer is a program used to run presentations on computers that don't have Microsoft PowerPoint installed. You can add the viewer to the same disk or network location that contains a packaged presentation by using the Pack and Go Wizard. Then you can unpackage the viewer and presentation together and run the presentation on another computer. You can also create a playlist to use with the viewer so that you can run multiple presentations, one after another.

The viewer, Ppview32.exe, which can be freely distributed with no additional license, is available on the Microsoft Office Web site. You can install it directly from the Web site or link to the download page on that site from the Pack and Go Wizard.

The viewer supports all PowerPoint 97 and PowerPoint 95 features, and most PowerPoint 2000 and PowerPoint 2002 features. Examples of PowerPoint 2000 features that are not supported are picture bullets and automatic numbering. In PowerPoint 2002, some animation effects are not supported in the viewer.

You cannot open a password-protected presentation in the viewer nor can you package the viewer in the Pack and Go Wizard with a presentation that's password-protected.

You can use the viewer for files created in both PowerPoint for Windows and PowerPoint for the Macintosh.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


Troubleshoot running a slide show on a laptop and a projector

The projected image is cropped or the text quality is poor.

If the entire computer image is not projected onto the screen or if the text appears choppy, try the following:

Adjust screen area For optimal image quality, adjust the screen area of the computer’s display settings to match the projector’s native resolution. The Projector Wizard will help you set this up correctly.

Disable laptop display With certain laptops, you might need to disable the laptop display to obtain the best image, especially when the native resolution of the laptop exceeds the native resolution of the projector.

Get font smoothing Install Windows 98 with font smoothing or get Microsoft Plus! for Windows. Font smoothing will automatically generate a cleaner font outline on your laptop and on the projector.

Refer to your projector documentation for the optimum or native resolution setting for your projector model. If you cannot find this information or are uncertain, most projectors support a maximum of 800 x 600 pixels (SVGA resolution).

The projected image goes blank during periods of computer inactivity.

This might be caused by a power-saving utility on the computer that disables the video output signal after a specified period of inactivity.

Disable all power-saving utility programs and screen savers on the computer to prevent signal interruption. These can sometimes be disabled by using the Power and Display icons in Control Panel (Windows Start menu, Settings submenu). On some computers, it might be necessary to check the system BIOS settings. See your computer documentation if necessary.

The projected image is dimmer than it used to be.

Some projectors use a metal halide lamp, the brightness of which will fade over time. Check your projector documentation for information regarding lamp timers. If the lamp life is expired, replace the lamp for maximum brightness.

The projected image is not rectangular.

To fix this, try one or both of the following:

Check the projector Make sure the projector is perpendicular to the viewing screen.

Adjust elevator mechanism Raise or lower the elevating mechanism on the projector to obtain a rectangular image. You might need to place the projector on a higher or lower surface to completely eliminate the distortion.

The projected image displays vertical lines, "bleeding," or spots.

Try one or more of the following:

  • Adjust the brightness of the image.
  • Check the projector lens to see whether it needs cleaning.
  • Adjust the sync and tracking on the projector.

No sound is emitted from the projector.

Try one or more of the following:

Volume adjustments Adjust the volume on the projector and the laptop. The volume must be turned up and the mute turned off on both the video source and the projector.

  • Adjust the audio source on the laptop. Double-click the Multimedia icon in Control Panel (Windows Start menu, Settings submenu). Some laptops also have volume controls on the hardware.
  • Adjust the audio on the projector. Some projectors have sound buttons on the remote control and/or the projector. Refer to your projector documentation for information about volume control.

Audio input connections Make sure your audio input connectors are working.

  • Make sure the audio input connectors are completely plugged in and are connected to the correct outlets.
  • Make sure you are using the sound cables that were provided by the projector manufacturer.

No image or light is projected onto the screen.

Try one or more of the following:

Power source Make sure the projector has an active power source.

  • Check the AC electrical outlet for functionality.
  • Check the connection of the power cord to the projector.
  • If the projector is plugged into a power strip, make sure the strip is turned on.
  • Make sure the power for the projector is turned on.

Projector lamp If you have power to the projector but the lamp still isn't working, try the following:

  • Check to see whether the projector is in standby mode.
  • If your lamp has a timer, check to see whether the lamp life has expired.

Video connection cable Check for bent pins on the video connection cable between the video source and the projector.

Lens cap Make sure you have removed the lens cap on the lens in the front of the projector.

The computer desktop image isn't projected onto the screen.

This is usually caused by a lack of signal transmission between the computer and the projector.

  • Turn off the projector and the computer. Turn on the projector first, and then turn on the computer.

    If you are using a laptop, you might need to manually activate or deactivate the laptop video port in order for your laptop to send a signal to the projector.

Some laptops provide three states for video port activation:

State 1: Activation of laptop display only

State 2: Activation of external video port only

State 3: Activation of both the laptop display and the external video port simultaneously

The command for activating the video port will toggle through these three options. If activation of the video port does not cause an image to be projected, wait 45 seconds and then press the function keys again.


About design templates

Microsoft PowerPoint provides design templates that you can apply to a presentation to give it a fully designed, professional look.

PowerPoint design templates

PowerPoint design templates

Using the Slide Design task pane, you can preview and apply a design template to your presentation. The template can be applied to all slides or selected slides, and you can apply more than one type of design template in a single presentation.

Whenever you apply a design template, a slide master for that template is added to your presentation. If you apply a different template to all your slides, the old slide master is replaced by the master in the new template.

You can save any presentation you've created as a new design template, and it will be available in the Slide Design task pane.

Other types of templates

Content templates A content template has all the elements of a design template plus a suggested outline for the presentation. You apply a content template when you first create a presentation, through the AutoContent Wizard.

A content template suggests text for a specific type of presentation, such as a business plan or project goals.

One slide in a content template with suggestions for bullet points

You can create your own content templates and add them to the AutoContent Wizard.

Templates from Web sites Your team might always use a template that's stored on a Web site. You can access such files from within PowerPoint.

Templates on Microsoft.com Choose from additional PowerPoint templates in the Microsoft Office Template Gallery. These are arranged according to type of presentation.


About inserting text into your presentation

You can insert text created in other programs into the Outline tab and get automatic formatting into titles and body text. Documents in Microsoft Word (.doc) format, Rich Text Format (.rtf), and plain text (.txt) can be used this way. A document in HTML format can be inserted into your presentation, retaining its heading structure and appearing within a text box.

Rather than copying and pasting, you can use menu commands in Microsoft PowerPoint to insert text or base a presentation on another document's outline.

Text in Word or rich-text format

When you insert a Word or Rich Text Format document, PowerPoint creates an outline structure based on heading styles in the document. A Heading 1 in your source document becomes a slide title in PowerPoint, a Heading 2 becomes the first level of body text on the slide, a Heading 3 the second level of text on the slide, and so on. If the original document contains no heading styles, PowerPoint creates an outline based on paragraphs. For example, in a .doc or .rtf file, for several lines of text styled as Normal and broken by paragraphs, PowerPoint turns each paragraph into a slide title.

You can insert text from a Word document while you're working in PowerPoint; or from Word, you can create an outline and "send it" to PowerPoint to start a new presentation based on it.

Text in HTML

When you insert an HTML outline into your presentation, you retain the original heading structure; however, all the text from the file appears within a text box on the slide. You can edit this on the slide but not on the Outline tab. To create several slides based on .htm files, insert a file for each slide you want the text on.

When you send an outline file, in .htm format, from Word to PowerPoint, the headings and subheadings are retained and the outline is structured in the same way as a .doc or .rtf file.

Plain text

When you insert text from a plain text document, tabs at the beginning of paragraphs define the outline structure. So, text with no tab becomes a slide title; text with one tab indent becomes first-level body text on your slide; text with two indents becomes second-level body text, and so on. Since plain text is not styled, the text you insert inherits the styles of your current presentation.


Convert Hangul to Hanja

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office XP Proofing Tools for Korean or the Microsoft Office XP Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

Convert specific words

  1. Type the Hangul you want to convert to Hanja, or select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the appropriate Hanja.

Note When Hangul and Hanja are mixed in sentences, you need to specify whether to convert Hangul to Hanja or vice-versa. To skip converting an instance of a selected word, click Ignore.

Tip

On a Korean keyboard, you can use the HANJA key or the right CTRL key to display the Hangul Hanja Conversion dialog box.

Convert a word one character at a time

If the Hangul Hanja Conversion dialog box doesn't contain the suggestion you want, you can convert using your own Hanja one character at a time.

  1. Type the word you want to convert, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. Click By Character.
  4. In the Hanja Suggestions box, select the appropriate Hanja character, and then click Change.
  5. Repeat step 4 until the word is converted.

Specify the display of converted Hangul or Hanja

Under Display Style in the Hangul Hanja Conversion dialog box, you can choose how to display Hangul and Hanja when you convert.

Display style | Before Conversion | After Conversion
Hangul |  |
Hanja |  |
Hangul(Hanja) |  | hak kyo ( hak kyo )
Hanja(Hangul) |  | hak kyo ( hak kyo )


Convert Hanja to Hangul

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office XP Proofing Tools for Korean or the Microsoft Office XP Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

Convert specific words

  1. Select the Hanja to be converted.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. In the Hangul Suggestions box, select the appropriate Hangul, and then click Change.

Note When Hangul and Hanja are mixed in sentences, you need to specify whether to convert Hangul to Hanja or vice-versa. To skip converting an instance of a selected word, click Ignore.

Tip

On a Korean keyboard, you can use the HANJA key or the right CTRL key to display the Hangul Hanja Conversion dialog box.

Convert a word one character at a time

If the Hangul Hanja Conversion dialog box doesn't contain the suggestion you want, you can convert using your own Hangul one character at a time.

  1. Type the word you want to convert, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. Click By Character.
  4. In the Hangul Suggestions box, select the appropriate Hangul character, and then click Change.
  5. Repeat step 4 until the word is converted.

Specify the display of converted Hangul or Hanja

Under Display Style in the Hangul Hanja Conversion dialog box, you can choose how to display Hangul and Hanja when you convert.

Display style | Before Conversion | After Conversion
Hangul |  |
Hanja |  |
Hangul(Hanja) |  | hak kyo ( hak kyo )
Hanja(Hangul) |  | hak kyo ( hak kyo )


About using PowerPoint with Lotus Notes

Microsoft PowerPoint presentations can be used with Lotus Notes in two ways: you can insert a PowerPoint presentation in a Notes document or form as an embedded object, and you can exchange information between properties in an embedded PowerPoint presentation and fields in a Notes document or form.

PowerPoint presentations are embedded in Notes documents or forms in an editable rich text field. You can embed the presentation in a single Notes document, or you can embed different presentations in several Notes documents. You can also insert a PowerPoint presentation in a Notes document or form as an embedded object when you want to create multiple Notes documents or forms that contain the same embedded presentation. In this way, the presentation will already exist in each new document or form you create from the existing document or form.

After you have embedded a presentation in a Lotus Notes document or form, you can exchange information through properties in PowerPoint and fields in Notes. There are two types of fields in Notes: one-way fields and two-way fields. One-way fields provide for information exchange in one direction only — from your embedded presentation to the Notes document. If you want to exchange properties from PowerPoint to fields in the Notes document, the document must already contain the fields you want to use. Two-way fields provide for information exchange in both directions — from your embedded presentation to the Notes document, and from the Notes document to the embedded presentation. Two-way fields are automatically updated in the embedded presentation when you open or print it; in the Notes document, they're updated when you close the presentation and return to the document. Custom properties in PowerPoint are also two-way fields when you set them up to exchange with fields in a Notes form.


About working with different versions of PowerPoint

If you have a presentation that was created in Microsoft PowerPoint 95, PowerPoint 97, or PowerPoint 2000, you can open it in PowerPoint 2002. When you save the presentation, it will be saved in the format of the version it was created in. To save a presentation created in an earlier version as a PowerPoint 2002 presentation, give it a new name or save it in a different location.

If you save a PowerPoint 2002 presentation in an earlier version of PowerPoint, you will lose some of the features available in PowerPoint 2002.

PowerPoint 97-2002 & 95 format

When you save a presentation in the PowerPoint 97-2002 & 95 format, the presentation is saved in a single file that includes both the PowerPoint 97-2002 file format and the PowerPoint 95 file format. The file will be large because it contains both sets of data. If file size is not a problem, use this format to make a presentation created in PowerPoint 2002 available to users of earlier PowerPoint versions.

Users of PowerPoint 2002 can continue to work on a presentation in the dual format without losing any features or formatting unique to PowerPoint 2002. When users of an earlier PowerPoint version open a PowerPoint 97-2002 & 95 presentation and save the presentation, features and formatting available in PowerPoint 2002 — but not in the earlier version — are lost.

PowerPoint 95 format

PowerPoint 2002 supports all data and formatting of presentations created in PowerPoint 95.

To open a PowerPoint 2002 presentation in PowerPoint 95, you must save the PowerPoint 2002 presentation in PowerPoint 95 format. If a PowerPoint 95 user edits and saves the presentation, features unique to PowerPoint 2002 are lost.


About working in an outline format

The outline format helps you edit your presentation's content and move bullet points or slides around. When you write using the Outline tab, buttons become available on the Standard and Formatting toolbars that let you increase or decrease text indents, collapse and expand content so that you see slide titles but no subordinate bullet points, and show or hide text formatting as you work.

The content in your outline can come from many sources: you can type it in originally; use prepared text provided by the AutoContent wizard; or insert text that has heading and subheading styles and is in another file format, such as .txt or .doc, from Microsoft Word.

When you save your presentation as a Web page, the text on the Outline tab becomes a table of contents so that you can navigate through the slides.

To use a toolbar that's dedicated to working with text in an outline, display the Outlining toolbar.


Create a smooth start or finish for animated text and objects

The item must already have an animation applied to it before you can complete this process.

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, click the down arrow on the item in the Custom Animation list, and then click Effect Options.
  3. On the Effect tab, under Settings, select either one or both of the Smooth start or Smooth end check boxes.

Note This option is not available for some animations.


Apply or draw a motion path

  1. In normal view, display the slide that has the text or objects you want to create a motion path for.
  2. Select the text item or object you want to animate.

    For text items, you can select a placeholder or paragraph (including a bullet).

  3. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  4. In the Custom Animation task pane, click [image], point to [image] Motion Paths, and do one of the following:

    Apply a preset motion path

    • Click a preset path or click More Motion Paths to choose from more options.

    Create a custom motion path

    1. Point to Draw Custom Path and then do one of the following:
      • Click Freeform [image] to draw a path with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

      • Click Scribble [image] and drag to draw a path that looks more like it was drawn with a pen or to create smooth curves.

      • Click Line [image] and drag to draw a straight path.
      • Click Curve [image] and click where you want the curved path to start, and then continue to move the mouse and click wherever you want to add a curve.
    2. Do one of the following:
      • If you want to end the freeform or curved path and leave it open, double-click at any time.
      • If you want to end a line or scribbled path, let go of the mouse button.

      • If you want to close a shape, click at its starting point.

Tip

  • To make the path mimic an exit effect, set effect options to fade or hide the item after the animation plays, or draw the motion path off the slide.


Remove bullets or numbering from text

  1. Select the lines of text that you want to remove bullets or numbering from.
  2. Click Bullets [image] or Numbering [image].

Note When you delete an item from a numbered list, Microsoft PowerPoint automatically adjusts the number sequence.

Tip

Another way to delete a bullet or number from a list is to place the insertion point at the beginning of the text line and then press BACKSPACE.


Animate a chart

  1. In normal view, display the slide that has the chart you want to animate and select it.
  2. On the Slide Show menu, click Custom Animation.
  3. In the Custom Animation task pane, click the down arrow on [image], and do one of the following:

    Animate the chart as a whole

    • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
    • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
    • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.

    Animate elements of a chart

    1. Apply an animation to the chart.

      How?

      • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
      • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
      • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.
    2. In the Custom Animation task pane, select the animation you applied to the chart, click the down arrow, and then click Effect Options.
    3. On the Chart Animation tab, in the Group Chart list, click an option.

    Note Effects appear in the Custom Animation list, top to bottom, in the order you apply them. If you add chart effect options, they will appear in a collapsed list under the effect that you applied to the chart. The animated items are noted on the slide by a non-printing numbered tag that correlates to the effects in the list. This tag does not show up in the slide show view.


Change the bullet style in a list

Change the bullet style for a single list

  1. Select the text or list whose bullet style you want to change.
  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.
  3. Do any of the following:

    Change the bullet character

    Do one of the following:

    • Click one of the bullet styles.

    • Click Customize to choose from a range of bullet characters and fonts in the Symbol dialog box.

    • Click Picture to choose a picture bullet from the Clip Organizer. In the Picture Bullet dialog box, click a picture, and click OK. To add one of your own pictures to this dialog box, click Import, select the file you want, and click Add.

    Note If Clip Organizer is not installed on your computer, the Insert Picture dialog box appears when you click Picture in the Bullets and Numbering dialog box.

    Change the bullet size

    • To change the size, click the arrows in the Size box.

    Change the bullet color

    • Click the arrow next to Color, and either select a color from the eight choices — which represent the current color scheme — or click More Colors for additional choices.

Change the bullet style throughout a presentation

If you're using one slide master, you can change the bullet style on the master and the change is reflected throughout the presentation. If you are using multiple slide masters (such as when you have applied more than one design template to your presentation), you must change the bullet style on each master.
  1. On the View menu, point to Master, and then click Slide Master.
  2. On the slide master, select the body text levels to which you want to apply the bullet style.
  3. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.
  4. Do any of the following:

    Change the bullet character

    Do one of the following:

    • Click one of the bullet styles.

    • Click Customize to choose from a range of bullet characters and fonts in the Symbol dialog box.

    • Click Picture to choose a picture bullet from the Clip Organizer. In the Picture Bullet dialog box, click a picture, and click OK. To add one of your own pictures to this dialog box, click Import, select the file you want, and click Add.

    Note If Clip Organizer is not installed on your computer, the Insert Picture dialog box appears when you click Picture in the Bullets and Numbering dialog box.

    Change the bullet size

    • Select a number in the Size box.

    Change the bullet color

    • Click the arrow next to Color, and either select a color from the eight choices — which represent the current color scheme — or click More Colors for additional choices.

  5. On the Slide Master View toolbar, click Close Master View.

Note If, before you changed the master styles, you changed the bullet style on any slides in your presentation, those changes won't be affected by style changes to the master.


Check the spelling of text in another language

  1. Select the text you want to check.
  2. On the Tools menu, click Language.
  3. In the Mark selected text as box, click the language the text is written in, and then click OK.
  4. Repeat steps 1 through 3 to mark all the text in other languages that you want to check.
  5. On the Standard toolbar, click Spelling [image].

Tips

  • To change the default language dictionary to another language, select that language in the Mark selected text as box, and then click Default.
  • If you want to see if text has been marked as a specific language, select the text you want to check, and then check the language indicator in the status bar at the lower-right corner of the PowerPoint window. For example, if you have marked the selected text as Italian, the language indicator displays Italian (Italy).


Link Excel worksheet cells to a presentation

  1. In Microsoft Excel, select the range of cells you want to link, and then click Copy [image].
  2. Switch to Microsoft PowerPoint, and then click the slide or notes page where you want to insert the linked copy of worksheet cells.
  3. On the Edit menu, click Paste Special.
  4. Click Paste link.


Copy Excel data into a presentation

  1. In Microsoft Excel, select the range of cells you want to copy, and then click Copy [image].
  2. Switch to Microsoft PowerPoint, and then click the slide or notes page where you want to insert the cells.
  3. On the Edit menu in PowerPoint, click Paste Special.
  4. Make sure the Paste option is selected.
  5. Do one of the following:

    • To paste the cells so that you can size and position them as you would a picture, click Picture.

    • To paste the cells as an embedded object that you can edit in Microsoft Excel, click Microsoft Excel Worksheet Object.


Delete narration, music, or sound from a slide

  1. On the slide, select the sound icon [image] or CD icon [image], and then press DELETE.

  2. Repeat for each slide you want to delete the file from.

Tip

If you want to run the presentation without the narration but you don't want to delete the narration, on the Slide Show menu, click Set Up Show, and then select the Show without narration check box.


Duplicate slides within a presentation

Duplicated slides are inserted directly below the slides you have selected.

  1. On the Outline tab or Slides tab in normal view, select the slides you want to duplicate. (If you want to select slides in order, press SHIFT as you click; for slides not in order, press CTRL as you click.)
  2. On the Insert menu, click Duplicate Slide.

Tip

You can also duplicate slides by pressing CTRL+SHIFT+D.


Add or remove slides in a custom show

  1. On the Slide Show menu, click Custom Shows.
  2. Select the name of the custom show you want to change, and then click Edit.
  3. Add or remove the slides you want, and then click OK.


Show or hide comments and changes

  • On the View menu, click Markup.


Insert a comment

  1. Select the slide you want to add comments to.
  2. On the Insert menu, click Comment, type your comments, and then click outside the comment box.


Print slides

If you are creating transparencies for an overhead projector, use this procedure to print out your presentation on transparent sheets. Microsoft PowerPoint automatically optimizes your slides to print to the printer you have selected — either black and white or color.

  1. Set up the slide size for printing.

    How?

    1. On the File menu, click Page Setup.
    2. In the Slides sized for box, click the option you want.

      If you click Custom, enter the measurements you want in the Width and Height boxes.

    Note All slides in a presentation must be in one orientation, but you can choose a different orientation for notes pages, handouts, and the outline.

    Tip

    When changing to a different page orientation, you might want to change the shape or placement of text placeholders or other items on the slide master so they're better suited for the new orientation.

  2. To see what your slides will look like when they print, on the File menu, click Print Preview, and make any changes you want.
  3. On the Print Preview toolbar, in the Print What box, click Slides.
  4. On the Print Preview toolbar, click Print [image].

Note If you want to print out slides in color, on the View menu, point to Color/Grayscale, and then click Color. You must have a color printer selected as your default printer to preview the slides in color in Print Preview.


Publish a presentation to the Web

If you want others to have access to your Web presentation, you must specify a Web server or other available computer when you choose a location for the file.

  1. Open the presentation or Web page you want to publish to the Web.
  2. On the File menu, click Save as Web Page.
  3. In the File name box, type a name for the Web page.
  4. In the Save as type box, do one of the following:
    • To save as a Web page and create an associated folder that contains supporting files — such as bullets, background textures, and graphics — select Web page.
    • To save as a Web archive, select Web archive.
  5. Set the page title bar text for your Web page.

    How?

    • Click Change Title, type the text in the Page title box, and then click OK.
  6. Click Publish and do one or more of the following:
    • To specify the slides you want to publish, under Publish what?, select an option.
    • To optimize for a particular browser or browser version, under Browser support, select an option.
    • To display speaker notes for a presentation, under Publish what?, select the Display speaker notes check box.
    • To set additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.
  7. In the File name list, select a location and type a name for the Web page.
  8. Click Publish.

Tip

To immediately see how your published Web presentation looks in your browser after you publish it, select the Open published Web page in browser check box in the Publish as Web Page dialog box.


Record a sound or voice comment on a single slide

To record and hear a sound or comment, you need a sound card, microphone, and speakers.

  1. Display the slide you want to add a sound or comment to.
  2. On the Insert menu, point to Movies and Sounds, and then click Record Sound.
  3. To record the sound or voice comment, click Record [image].
  4. When you are finished recording, click Stop [image].
  5. In the Name box, type a name for the sound, and then click OK.

    A sound icon [image] appears on the slide.

Tip

If you don't want the sound icon to be visible, in normal view, drag it off the slide. If you didn't set it up to run automatically, do so: Right-click it, and on the shortcut menu, click Custom Animation. In the task pane, under Modify: Appear, in the Start box, click the arrow, and then click Start with Previous.


Record a voice narration

When you record a narration, you run through the presentation and record on each slide. You can pause and resume recording.

To record a voice narration, you need a sound card, microphone, and speakers.

  1. On the Outline tab or Slides tab in normal view, select the slide icon or thumbnail that you want to start the recording on.
  2. On the Slide Show menu, click Record Narration.

  3. Click Set Microphone Level, follow the directions to set your microphone level, and then click OK.

  4. Do one of the following:

    Embed the narration

    • Click OK.

    Link the narration

    1. Select the Link narrations in check box, and click Browse.
    2. Click a folder in the list, and then click Select.
    3. Click OK.
  5. If in step 1 you selected the first slide to begin the recording on, go to step 6. If you selected a different slide to begin the recording on, the Record Narration dialog box appears. Do one of the following:
    • To start the narration on the first slide in the presentation, click First Slide.
    • To start the narration on the currently selected slide, click Current Slide.
  6. In slide show view, speak the narrative text into the microphone, and click in the slide to advance. Speak the narrative text for that slide, advance to the next slide, and so on. You can pause and resume the narration.

    How?

    • To pause and resume the narration, right-click the slide, and on the shortcut menu, click Pause Narration or Resume Narration.
  7. Repeat step 6 until you've run through the slides, and when you come to the black Exit screen, click in it.
  8. The narration is automatically saved, and a message appears asking if you want to save the timings for the show as well. Do one of the following:
    • To save the timings, click Save. Your slides appear in slide sorter view, with the slide timings shown below each one.
    • To cancel the timings, click Don't Save. (You can record the timings separately.)

Note In your presentation, only one sound can play at a time. So if you have inserted a sound that is to play automatically, it will get overridden by voice narration.

Tips

  • To run the presentation without narration, on the Slide Show menu, click Set Up Show, and then select the Show without narration check box.
  • If you have saved slide timings but want to run the presentation without the timings, on the Slide Show menu, click Set Up Show, and under Advance slides, click Manually. When you want the timings on again, click Using timings, if present.


Send action items to Outlook or Word

If you have installed Microsoft Outlook or Microsoft Word, you can export action items recorded in the Meeting Minder.

  1. In Microsoft PowerPoint, start Meeting Minder.

    How?

    Do one of the following:

    • In normal view, click Meeting Minder on the Tools menu.
    • During a slide show, right-click, and then click Meeting Minder.

  2. Click the Action Items tab, and then click Export.

  3. Do one or both of the following:

    Post to your Outlook Tasks

    1. Select the Post action items to Microsoft Outlook check box, and then click Export Now.
    2. Action items are posted to your task list in Outlook.
    3. In Outlook Task view, double-click a task to edit the task properties, such as start and due dates, and to assign the task to another person.
    4. To return to PowerPoint, close Outlook or click the PowerPoint button on the taskbar.

    Transfer items to a Word document

    • Select the Send meeting minutes and action items to Microsoft Word check box, and then click Export Now.


Start a slide show presentation

Do one of the following:

Start a slide show from within Microsoft PowerPoint

  1. Open the presentation you want to view as a slide show.

  2. Do one of the following:

    • Click Slide Show [image] at the lower left of the PowerPoint window.
    • On the Slide Show menu, click View Show.
    • Press F5.

Start a slide show from your desktop

  1. In My Computer or Microsoft Windows Explorer, locate the presentation file you want to open as a slide show.
  2. Right-click the file name, and then click Show.

Start a PowerPoint Show (.pps)

Use this procedure to open and play a slide show you have saved as a PowerPoint Show (.pps).

  1. In My Computer or Microsoft Windows Explorer, locate the PowerPoint Show file you want to open.
  2. Double-click the file name to open it.

Tip

To create a shortcut to your PowerPoint Show, use the right mouse button to drag the file to your desktop. When you release the mouse button, click Create Shortcut Here.


Show or hide spelling errors

When you hide spelling errors, Microsoft PowerPoint still checks spelling as you type, but the wavy, red underlines used to mark words that aren't in the PowerPoint dictionary don't appear.

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Select or clear the Hide all spelling errors check box to hide or show spelling errors.

Tip

To turn off automatic spelling checks, on the Tools menu, click Options, click the Spelling and Style tab, and then clear the Check spelling as you type check box.


Turn automatic spelling checks on or off

When you turn automatic spelling checks off, Microsoft PowerPoint does not check spelling as you type, and no words get marked with a wavy, red underline. You can still run a spelling check using Spelling foo, on the Standard toolbar, at any time.

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. To turn spelling checks on or off, select or clear the Check spelling as you type check box.


Unpackage and run a presentation on another computer

To show a presentation that you have packaged using the Pack and Go Wizard, you must unpackage it first.

  1. Insert the floppy disk or connect to the network or drive location in which you packaged the presentation.
  2. In Windows Explorer, go to the location of the packaged presentation, and then double-click Pngsetup.
  3. In the Pack and Go Setup dialog box, browse to the location to which you want to copy the presentation, and then click OK.
  4. When you are prompted, do one of the following:
    • To run the presentation now, click Yes.
    • To run the presentation later, click No. When you want to run it, go to the location to which you copied the presentation, right-click the presentation, and then click Show on the shortcut menu.

    Note The Show command is not available if the destination computer does not have Microsoft PowerPoint or the Microsoft PowerPoint Viewer installed. If you included the viewer in your package and the Show command isn't on the shortcut menu, open the presentation through the viewer. It has the filename ppview32 and is in the same folder as your presentation.

Tip

You can include the viewer when you package a presentation using the Pack and Go Wizard in PowerPoint. Or, you can install the viewer directly on the destination computer from the Microsoft Office Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


Show or hide guides

  1. Click Grid and Guides on the View menu.
  2. Select or clear the Display drawing guides on screen check box.


Accessibility features in PowerPoint

Microsoft PowerPoint includes features that make the software accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

To print this topic, press TAB to select Show All, press ENTER, and then press CTRL+P.

Magnification and print options

View slides in high contrast

Displaying slides in high contrast is supported by Microsoft Windows 98, Microsoft Windows 2000, Microsoft Windows Millennium Edition, or later.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click the Accessibility Options icon.
  3. On the Display tab, select the Use High Contrast check box.
  4. Click OK.
  5. On the View menu in Microsoft PowerPoint, point to Color/Grayscale, and then click High Contrast.

Note The high-contrast setting works for viewing slides and thumbnails in normal and slide sorter view. In slide show view, slides are displayed as you have designed them. High contrast is a screen-only setting; it does not affect the actual presentation, nor does it apply to the printed presentation.

Print a presentation in pure black and white

This process does not change colors or design in the original color presentation.

  1. On the View menu, point to Color/Grayscale, and then click Grayscale or Pure Black and White.

  2. Do one of the following:
    • To adjust the look of any object, right-click the object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.
    • To select multiple objects, hold down SHIFT while you right-click each object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.

Note You can apply different grayscale or black-and-white settings to different objects on the same slide.

Zoom in or out of a slide

  • On the Standard toolbar, click the arrow next to the Zoom box [image], and then click the magnification you want.

Tip

Click Fit to display the entire slide in the slide pane.

Scroll and zoom by using the Microsoft IntelliMouse pointing device

Do any of the following:
  • To scroll up or down, rotate the wheel forward or backward.
  • To zoom in or out, hold down CTRL as you rotate the wheel forward or backward.
  • To expand or collapse an outline, point to a heading, and then hold down SHIFT as you rotate the wheel forward or backward.

Note For information about changing options and to view troubleshooting tips for the Microsoft IntelliMouse, see the IntelliPoint Online User's Guide.

Toolbar and menu options

Create a toolbar

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Click New.
  4. In the Toolbar name box, type the name you want, and then click OK.
  5. Click the Commands tab.
  6. Do one of the following:

    Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Add a built-in menu to the toolbar

    1. Click Built-in Menus in the Categories box.
    2. Drag the menu you want from the Commands box to the displayed toolbar.
  7. When you have added all the buttons and menus you want, click Close.

Note In Microsoft Access, custom toolbars that you create are specific to the Access data file. If you want to use a custom toolbar in a different Access data file, you must re-create or import the custom toolbar.

Add a separator bar between toolbar buttons

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.

    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.

    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.

  2. On the Tools menu, click Customize.

  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.

  4. To remove a separator bar between two buttons, drag one button closer to the other.

Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Select the Large icons check box.

Change the width of a drop-down list box on a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.
    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the list box you want to change — for example, the Font [image] or Font Size [image] box on the Formatting toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.

Add a button to a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.
    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.
  2. Click the Toolbar Options arrow [image].
  3. Point to Add or Remove Buttons.
  4. Point to the name of the toolbar.
  5. Click the button you want to add. You can also add to a toolbar a button that is not on the list.

    How?

    1. On the Tools menu, click Customize.
    2. Click the Commands tab.
    3. In the Categories box, click a category for the command you want the button to perform.
    4. Drag the command or macro you want from the Commands box to the displayed toolbar.

Add a built-in menu to a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.

      In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.

  2. On the Tools menu, click Customize.
  3. Click the Commands tab.
  4. In the Categories box, click Built-in Menus.
  5. Drag the menu you want from the Commands box to the displayed toolbar.

Add a custom menu to a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.
    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.

  2. On the Tools menu, click Customize.

  3. Click the Commands tab.

  4. In the Categories box, click New Menu.

  5. Drag New Menu from the Commands box to the displayed toolbar.

  6. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  7. To add a command to the custom menu, click a category in the Categories box, and then drag the command from the Commands box to the empty box in the custom menu.

Add a command to a menu

  1. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.
    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.
  2. On the View menu, point to Toolbars.
  3. Click Customize, and then click the Commands tab.
  4. In the Categories box, click a category for the command.
  5. Drag the command you want from the Commands box and, without releasing the mouse, rest it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Show all the buttons on a toolbar

  • Use the move handle [image] on the toolbar to drag the toolbar to its own row. You can also move the toolbar to a location other than the edge of the program window so that the toolbar becomes a floating toolbar.

Show all the commands on menus

  1. On any toolbar, click the Toolbar Options [image] arrow.
  2. Point to Add or Remove Buttons.
  3. Click Customize.
  4. Click the Options tab.
  5. Select the Always show full menus box.

Note

  • The Always show full menus box affects all of your Microsoft Office programs.

Restore original settings for a menu

  1. On the View menu, point to Toolbars, and then click Customize.

  2. Right-click the menu you want to restore, and then click Reset on the shortcut menu.

Note The Reset command restores the built-in menu to its original image, commands, and submenus.

Restore original buttons and menus on a built-in toolbar

  1. On the View menu, point to Toolbars, and then click Customize.

  2. Click the Toolbars tab.
  3. In the Toolbars box, click the name of the toolbar you want to restore.
  4. Click Reset.

Notes

  • You cannot reset a custom toolbar.
  • As you work with Microsoft Office, the menus and toolbars are personalized to show the commands that you use most often. If you want, you can return the toolbar and menu display to the state it was in when you first started using Office.

Restore original settings for a built-in toolbar button or menu command

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Click the toolbar you want to display, or, to view more toolbars, click Customize.
    3. In the Customize dialog box, click the Toolbars tab, then double-click the toolbar you want to display.
  2. On the View menu, point to Toolbars, and then click Customize.
  3. Do one of the following:
    • To restore a toolbar button, right-click the button, and then click Reset on the shortcut menu.
    • To restore a menu command, click the menu that contains the command, right-click the command, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.
  • The Reset command isn't available for a button that displays a list when clicked.

Show default toolbar buttons and menu commands

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Options tab.
  3. Click Reset my usage data.

Notes

  • The Reset my usage data button affects the buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. It affects the menu commands shown on the short version of built-in menus only if you have the Always show full menus box cleared on the Options tab in the Customize dialog box.
  • The Reset my usage data button affects only the toolbar buttons and menu commands of the Microsoft Office program in which the button is clicked.
  • The Reset my usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted.

Automation features

Copy formatting

  1. Select the text that has the style you want to copy.
  2. On the Formatting toolbar, click Format Painter [image], and then select the text to which you want to apply the formatting.

Note You can't copy the font and font size on WordArt text.

Tip

You can apply the formatting to several text selections in succession. First, select the text whose style you want to copy, double-click Format Painter [image], and then select each block of text, one by one, that you want to apply the formatting to.

Correct capitalization and spelling

  1. On the Tools menu, click AutoCorrect, and then click the AutoCorrect tab.
  2. Do one or more of the following:
    • To turn the capitalization options on or off, select or clear any of these check boxes:
      • Correct TWo INitial CApitals
      • Capitalize first letter of sentences
      • Capitalize first letter of table cells
      • Capitalize names of days
      • Correct accidental use of cAPS LOCK key
    • To turn text entries for misspellings and typos on or off, select or clear the Replace text as you type check box.

Tip

You can also turn off AutoCorrect settings by using the menu displayed by the AutoCorrect Options button [image], which appears when you rest the mouse pointer near text that was just corrected. On the button menu, click Stop (capitalizing or correcting) for the type of correction that was made. This turns off the relevant capitalization option or deletes the relevant spelling entry in the AutoCorrect dialog box.

Format punctuation marks, symbols, and lists

AutoFormat options include automatic changes that Microsoft PowerPoint makes to the look of your text, such as changing fraction characters to a fraction symbol or formatting Internet paths as hyperlinks.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select or clear any of the automatic formatting options you want to turn on or off.

Resize text

Turning AutoFit on or off for body text also turns it on or off for text in the notes pane.

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Do any of the following:

    Turn AutoFit on or off for title text

    • Under Apply as you type, select or clear the AutoFit title text to placeholder check box.

    Turn AutoFit on or off for body text

    • Under Apply as you type, select or clear the AutoFit body text to placeholder check box.

Tip

You can turn off text AutoFit temporarily from the AutoFit Options button [image] menu.

Keyboard shortcuts for drawing objects

Insert a shape

  1. Press ALT+U to choose AutoShape on the Drawing toolbar.
  2. Use the arrow keys to move through the categories of AutoShapes, and select the AutoShape you want.
  3. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.

Insert a text box

  1. Use the keyboard to choose Text Box on the Insert menu.
  2. Press CTRL+ENTER.
  3. Type the text you want in the text box.
  4. When you are finished typing and want to switch back to editing text in your slide, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (to add a fill color or change the size, for example) select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.

Insert WordArt

  1. Use the keyboard to choose WordArt on the Insert menu, Picture submenu.
  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.
  3. Type the text you want, and then use the TAB key to select other options in the dialog box.
  4. Press ENTER to insert the WordArt.

Note To edit the WordArt, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.

Select a shape

Note If your insertion point is within text, press ESC.

Do one of the following:

  • Select a single shape

    To select a single shape, press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

  • Select more than one shape
    1. If it is not on your Drawing toolbar, add the Select Multiple Objects button.

      How?

      1. Press ALT+F , and then press CTRL+TAB until you select the Drawing toolbar.
      2. Press the RIGHT ARROW key until you reach the More Buttons arrow.
      3. Press the DOWN ARROW key. The Add or Remove Buttons menu will appear.
      4. Press the DOWN ARROW key, press the RIGHT ARROW key, and then press TAB until you reach the Select Multiple Objects button, and then press ENTER.
    2. On the Drawing toolbar, click Select Multiple Objects [image].
    3. Select the checkbox next to the object or objects you want, and then tab to OK and press ENTER.

Rotate a shape, picture, or WordArt

  1. Select the AutoShape, picture, or WordArt you want to rotate.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
  3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.
  4. To preview the rotation, choose Preview.

    You might have to move the dialog box in order to preview.

Show or hide a grid or guides

SHIFT+F9

Show or hide the grid

ALT+F9

Show or hide guides

CTRL+G

Change grid or guide settings

Change the position of a shape, picture, or WordArt on a slide

  1. Select the AutoShape, picture, or WordArt you want to change.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Position tab.
  3. Under Position on slide, select the options you want.
  4. To preview the change, choose Preview.

    You might have to move the dialog box in order to preview.

Change the size of a shape, picture, or WordArt

  1. Select the AutoShape, picture, or WordArt you want to change.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
  3. Select the options you want.
  4. To preview the changes, choose Preview.

    You might have to move the dialog box in order to preview the drawing object.

Copy the attributes of a shape

  1. Select the AutoShape with the attributes you want to copy.

    If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

  2. Press CTRL+SHIFT+C to copy the object attributes.
  3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.
  4. Press CTRL+SHIFT+V.

Keyboard shortcuts for common Microsoft PowerPoint tasks

Move between panes

F6
Move clockwise among panes of normal view
SHIFT+F6
Move counterclockwise among panes of normal view
CTRL+SHIFT+TAB
Switch between Slides and Outline tabs of the Outline and Slides pane in normal view

Create and edit presentations

CTRL+N
Create a new presentation
CTRL+M
Insert a new slide
CTRL+D
Make a copy of the selected slide
CTRL+O
Open a presentation
CTRL+W
Close a presentation
CTRL+P
Print a presentation
CTRL+S
Save a presentation
F5
Run a presentation
ALT+F4
Quit PowerPoint
CTRL+F
Find text
CTRL+H
Replace text
CTRL+K
Insert a hyperlink
F7
Check spelling
ESC
Cancel a menu or dialog box action
CTRL+Z
Undo an action
CTRL+Y
Redo or repeat an action

Work in an outline

ALT+SHIFT+LEFT ARROW
Promote a paragraph
ALT+SHIFT+RIGHT ARROW
Demote a paragraph
ALT+SHIFT+UP ARROW
Move selected paragraphs up
ALT+SHIFT+DOWN ARROW
Move selected paragraphs down
ALT+SHIFT+1
Show heading level 1
ALT+SHIFT+PLUS SIGN
Expand text below a heading
ALT+SHIFT+MINUS SIGN
Collapse text below a heading
ALT+SHIFT+A
Show all or collapse all text or headings
SLASH (/) on the numeric keypad
Turn character formatting on or off

Select text and objects

SHIFT+RIGHT ARROW
One character to the right
SHIFT+LEFT ARROW
One character to the left
CTRL+SHIFT+RIGHT ARROW
To the end of a word
CTRL+SHIFT+LEFT ARROW
To the beginning of a word
SHIFT+UP ARROW
One line up
SHIFT+DOWN ARROW
One line down
ESC
An object (with text selected inside the object)
TAB or SHIFT+TAB until the object you want is selected
An object (with an object selected)
ENTER
Text within an object (with an object selected)
CTRL+A (on the Slides tab)
All objects
CTRL+A (in slide sorter view)
All slides
CTRL+A (on the Outline tab)
All text

Delete and copy text and objects

BACKSPACE
Delete one character to the left
CTRL+BACKSPACE
Delete one word to the left
DELETE
Delete one character to the right
CTRL+DELETE
Delete one word to the right
CTRL+X
Cut selected object
CTRL+C
Copy selected object
CTRL+V
Paste cut or copied object
CTRL+Z
Undo the last action

Move around in text

LEFT ARROW
One character to the left
RIGHT ARROW
One character to the right
UP ARROW
One line up
DOWN ARROW
One line down
CTRL+LEFT ARROW
One word to the left
CTRL+RIGHT ARROW
One word to the right
END
To the end of a line
HOME
To the beginning of a line
CTRL+UP ARROW
Up one paragraph
CTRL+DOWN ARROW
Down one paragraph
CTRL+END
To the end of a text box
CTRL+HOME
To the beginning of a text box
CTRL+ENTER
To the next title or body text placeholder. If it is the last placeholder on a slide, this will insert a new slide with the same slide layout as the original slide.
SHIFT+F4
To repeat the last Find action

Move around in and work on tables

TAB
Move to the next cell
SHIFT+TAB
Move to the preceding cell
DOWN ARROW
Move to the next row
UP ARROW
Move to the preceding row
CTRL+TAB
Insert a tab in a cell
ENTER
Start a new paragraph
TAB at the end of the last row
Add a new row at the bottom of the table

Format and align characters and paragraphs

Change or resize the font

CTRL+SHIFT+F
Change the font
CTRL+SHIFT+P
Change the font size
CTRL+SHIFT+>
Increase the font size
CTRL+SHIFT+<
Decrease the font size

Apply character formats

CTRL+T
Change the formatting of characters (Font command, Format menu) between sentence, lowercase, or uppercase
SHIFT+F3
Change the case of letters
CTRL+B
Apply bold formatting
CTRL+U
Apply an underline
CTRL+I
Apply italic formatting
CTRL+EQUAL SIGN
Apply subscript formatting (automatic spacing)
CTRL+SHIFT+PLUS SIGN
Apply superscript formatting (automatic spacing)
CTRL+SPACEBAR
Remove manual character formatting, such as subscript and superscript

Copy text formats

CTRL+SHIFT+C
Copy formats
CTRL+SHIFT+V
Paste formats

Align paragraphs

CTRL+E
Center a paragraph
CTRL+J
Justify a paragraph
CTRL+L
Left align a paragraph
CTRL+R
Right align a paragraph

Run a slide show presentation

You can use the following shortcut keys while running your slide show presentation in full-screen mode.

N, ENTER, PAGE DOWN, RIGHT ARROW, DOWN ARROW, or the SPACEBAR (or click the mouse)
Perform the next animation or advance to the next slide
P, PAGE UP, LEFT ARROW, UP ARROW, or BACKSPACE
Perform the previous animation or return to the previous slide
number+ENTER
Go to slide number
B or PERIOD
Display a black screen, or return to the slide show from a black screen
W or COMMA
Display a white screen, or return to the slide show from a white screen
S or PLUS SIGN
Stop or restart an automatic slide show
ESC, CTRL+BREAK, or HYPHEN
End a slide show
E
Erase on-screen annotations
H
Go to the next hidden slide
T
Set new timings while rehearsing
O
Use original timings while rehearsing
M
Use mouse-click to advance while rehearsing
1+ENTER (or press both mouse buttons for 2 seconds)
Return to the first slide
CTRL+P
Redisplay hidden pointer and/or change the pointer to a pen
CTRL+A
Redisplay hidden pointer and/or change the pointer to an arrow
CTRL+H
Hide the pointer and navigation button immediately
CTRL+U
Hide the pointer and navigation button in 15 seconds
SHIFT+F10 (or right-click)
Display the shortcut menu
TAB
Go to the first or next hyperlink on a slide
SHIFT+TAB
Go to the last or previous hyperlink on a slide
ENTER while a hyperlink is selected
Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected
Perform the "mouse over" behavior of the selected hyperlink

Tip

You can press F1 during a slide show to see a list of controls.

Browse hyperlinks in a slide show presentation

TAB
Go to the first or next hyperlink per slide
SHIFT+TAB
Go to the last or previous hyperlink per slide
ENTER while a hyperlink is selected
Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected
Perform the "mouse over" behavior of the selected hyperlink

Browse Web presentations

The following keys are for viewing your Web presentation in Microsoft Internet Explorer 4.0 or later.

TAB
Move forward through the hyperlinks in a Web presentation, the Address bar, and the Links bar
SHIFT+TAB
Move back through the hyperlinks in a Web presentation, the Address bar, and the Links bar
ENTER
Perform the "mouse click" behavior of the selected hyperlink
SPACEBAR
Go to the next slide
BACKSPACE
Go to the previous slide

Send a presentation in an e-mail

Use the following keys (if you are sending the presentation as the body of the message) when the e-mail header is active. To activate the e-mail header, press SHIFT+TAB as many times as necessary. (If text within a text box is selected, you must first press F2 to select the text box before pressing SHIFT+TAB.)

ALT+S
Send the current presentation as an e-mail message
CTRL+SHIFT+B
Open the Address Book
ALT+K
Check the names on the To, Cc, and Bcc lines against the Address Book
TAB
Select the next box in the e-mail header or the body of the message when the last box in the e-mail header is active
SHIFT+TAB
Select the previous field or button in the e-mail header

Keyboard shortcuts for Online Help and the Microsoft Office Assistant

Display and use the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Display and use the Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options tab in the Office Assistant dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Use the Contents, Answer Wizard, Index pane

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.

Use the topic pane

Press F6 to switch from the Contents, Answer Wizard, Index pane to the open Help topic.

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu

Keyboard shortcuts for Microsoft Office basics

Display and use windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
CTRL+W or CTRL+F4
Close the active window
CTRL+F5
Restore the size of the active window after you've maximized it
F6
Move to a task pane from another pane in the program window (clockwise direction). You may need to press F6 more than once.
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.
SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office programs)
CTRL+F10
Maximize or restore a selected window
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard

Access and use smart tags

ALT+SHIFT+F10
Display the menu or message for a smart tag. If more than one smart tag is present, switch to the next smart tag and display its menu or message.
DOWN ARROW
Select the next item in a smart tag menu.
UP ARROW
Select the previous item in a smart tag menu.
ENTER
Perform the action for the selected item in a smart tag menu.
ESC
Close the smart tag menu or message.

Tip

You can ask to be notified by a sound whenever a smart tag appears. To hear audio cues, you must have a sound card. You must also have Microsoft Office Sounds installed on your computer.

If you have access to the World Wide Web, you can download Microsoft Office Sounds from the Microsoft Office Web site. On the Help menu, click Office on the Web and search for "Microsoft Office Sounds." After you've installed the sound files, you need to select the Provide feedback with sound check box on the General tab of the Options dialog box (Tools menu). When you select (or clear) this check box, the setting affects all Office programs that support sound.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Access and use task panes

F6
Move to a task pane from another pane in the program window. (You may need to press F6 more than once.)
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.
CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You may need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP or PAGE DOWN
Scroll up or down in the selected gallery list
CTRL+HOME or CTRL+END
Move to the top or bottom of the selected gallery list

Resize and move toolbars, menus, and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or task pane you want.
  3. Do one of the following:

    Resize a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Move a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Resize a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Move a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.
  4. When you are finished moving or resizing, press ESC.

Use dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry

Use the Open and Save As dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level [image] button: open the folder up one level above the open folder
ALT+3
Search the Web [image] button: close the dialog box and open your Web search page
ALT+4
Delete [image] button: delete the selected folder or file
ALT+5
Create New Folder [image] button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list


Add text to a slide

Do one of the following:

Add body or title text

  • Click inside a text placeholder, and type or paste the text.

Note If your text exceeds the size of the placeholder, Microsoft PowerPoint reduces the font size and line spacing incrementally as you type, to make the text fit.

Add text to an AutoShape

  • To add text that becomes part of the shape and moves when you move the shape, select the AutoShape and start typing.
  • To add text that is independent of the shape and does not move when you move the shape, add a text box.
    1. On the Drawing toolbar, click Text Box [image].
    2. Do one of the following:

      Add text that stays on a single line

      • On the slide, point to where you want the text box, click, and then type or paste your text.

      Add text that wraps

      • On the slide, point to where you want the text box, drag the text box to the size you want, and then type or paste your text.

Note To add text to a line, connector, or freeform AutoShape, you must add text using a text box.

Add text to a text box

  1. On the Drawing toolbar, click Text Box [image].
  2. Do one of the following:

    Add text that stays on a single line

    • On the slide, point to where you want the text box, click, and then type or paste your text.

    Add text that wraps

    • On the slide, point to where you want the text box,drag the text box to the size you want, and then type or paste your text.

Add WordArt

  1. Select the slide you want to add WordArt to.
  2. On the Drawing toolbar, click Insert WordArt [image].
  3. Click the WordArt effect you want, and then click OK.
  4. In the Edit WordArt Text dialog box, type the text you want.
  5. Do any of the following:
    • To change the font type, in the Font list, select a font.
    • To change the font size, in the Size list, select a size.
    • To make text bold, click the Bold button.
    • To make text italic, click the Italic button.


About aligning and arranging objects

You can align objects several ways with Microsoft PowerPoint:

  • With other objects, such as when you align the sides, middles, or top or bottom edges of objects.

Align sides, middles, or edges

  • In relation to the entire slide — for example, at the top or left edge of a slide.

Align in relation to the slide

  • By using guides to align them visually.

Align to guide

  • By using the grid to align them with a corner of the grid as you draw or move the objects.

Align to grid

  • By distributing objects so they are equal distances from each other — either vertically or horizontally, or in relation to the entire slide.


Add bullets or numbering to text

  1. Select the lines of text that you want to add bullets or numbering to.
  2. Click Bullets [image] or Numbering [image].

Tips

  • To create a subordinate list within the list, place the insertion point at the start of the line you want indented and either press the TAB key or, on the Formatting toolbar, click Increase Indent [image] . If you want text to move back to a less indented level in the list, either press SHIFT+TAB or, on the Formatting toolbar, click Decrease Indent [image].
  • You can start a numbered list by typing. First, press BACKSPACE to remove the bullet at the beginning of the line. Then, type the number — a one (1), letter A or a, or roman numeral one (I or i) followed by a period or closing parenthesis, and then a space. Type the text and press ENTER to start a new line. The numbering continues automatically.


Change text color

Do one of the following:

Change text color in a placeholder, AutoShape, or text box

  1. Select the text you want to change.
  2. On the Drawing toolbar, click the arrow next to Font Color [image].
  3. Do one of the following:
    • To change the text color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the eight colors below Automatic.

    • To change to a color that isn't in the color scheme, click More Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Change text color in WordArt

  1. Click the WordArt object to select it.

  2. On the WordArt toolbar, click Format WordArt [image].

  3. In the Format WordArt dialog box, on the Colors and Lines tab, under Fill, click the Color box.

  4. Do one of the following:

    • Click a color in the palette that's displayed.

    • Click More Colors to choose from a greater color range.

    • Click Fill Effects to choose a gradient, textured, or patterned fill or to insert a picture as the fill.

Note If the WordArt has a border, select options under Line to change the border color and its weight and style.


About creating presentations

Creating a presentation in Microsoft PowerPoint involves starting with a basic design; adding new slides and content; choosing layouts; modifying slide design, if you want, by changing the color scheme or applying different design templates; and creating effects such as animated slide transitions. The information below focuses on the options available to you when you start the process.

The New Presentation task pane in PowerPoint gives you a range of ways with which to start creating a presentation. These include:

Blank Start with slides that have minimal design and no color applied to them.

Existing presentation Base your new presentation on one that you have already written and designed. This command creates a copy of an existing presentation so you can make the design or content changes you want for the new presentation.

Design template Base your presentation on a PowerPoint template that already has a design concept, fonts, and color scheme. In addition to the templates that come with PowerPoint, you can use one you created yourself.

Templates with suggested content Use the AutoContent Wizard to apply a design template that includes suggestions for text on your slides. You then type the text that you want.

A template on a Web site Create a presentation using a template located on a Web site.

A template on Microsoft.com Choose from additional PowerPoint templates in the Microsoft Office Template Gallery. These are arranged according to type of presentation.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Content inserted from other sources

You can also insert slides from other presentations or text from other applications such as Microsoft Word.


About custom shows

You can adapt a single presentation to a variety of audiences by creating custom shows. Custom shows are either slides that you group together within your presentation that you can present independent of the entire show or groups of slides in your presentation that you hyperlink to.

Basic custom show

For instance, you might want to give a presentation to two groups in your company that work at two different sites. The slide show includes slides 1 through 5. You can create a custom show named "Site 1" for the first group that includes just slides 1, 3, and 5, and create a custom show named "Site 2" for the second group that includes slides 1, 2, 4, and 5. Of course, you can always choose to run the slide show in its original sequential order.

Simple custom show

1 Slides for Site 1

2 Slides for Site 2

Linked custom shows

Use hyperlinked custom shows as a way to organize content in a show. For instance, you might create a primary custom show about your company's new overall organization. You could then create custom shows that represent each department (e.g., departments A and B) within the organization and link to these shows from the primary show.

Hyperlinked custom shows

1 Slide with hyperlinks

2 Custom show for Department A

3 Custom show for Department B

You can use hyperlinked custom shows to create a table of contents slide that acts as a means of navigation to slide show sections. That way, you can choose which sections to show to a particular audience at any time.


Create a custom show

  1. On the Slide Show menu, click Custom Shows, and then click New.
  2. Do one of the following:

    Create a custom show

    1. Under Slides in presentation, select the slides you want to include in the custom show, and then click Add.

      To select multiple slides, hold down CTRL as you click the slides.

    2. To change the order in which slides appear, select a slide under Slides in custom show, and then click one of the arrows to move the slide up or down in the list.
    3. Type a name in the Slide show name box, and then click OK.
    4. Repeat steps 1 through 3 to create more custom shows with any slides in your presentation.

    Create a hyperlinked custom show

    1. Under Slides in presentation, select the slides you want to include in the main custom show, and then click Add.

      To select multiple slides, hold down CTRL as you click the slides.

    2. To change the order in which slides appear, select a slide under Slides in custom show, and then click one of the arrows to move the slide up or down in the list.
    3. Type a name in the Slide show name box, and then click OK.
    4. Repeat steps 1 through 3 to create more supporting custom shows with any slides in your presentation.
    5. Create hyperlinks from the main show to the supporting shows.

      How?

      1. Select the text or object that you want to represent the hyperlink.
      2. Click Insert Hyperlink [image].
      3. Under Link to, click Place in This Document.
      4. Do one of the following:

        Link to a custom show

        1. In the list, select the custom show you want to go to.
        2. Click the Show and return check box.

        Link to a location in the current presentation

        • In the list, select the slide you want to go to.

Tip

To see a preview of a custom show, select the name of the show in the Custom Shows dialog box, and then click Show.


Set timings for a slide show

Do one of the following:

Set timings manually

Repeat the following process for each slide you want to set the timing for.

  1. On the Slides tab in normal view, select the slides you want to set the timing for.
  2. On the Slide Show menu, click Slide Transition.
  3. Under Advance slide, select the Automatically after check box, and then enter the number of seconds you want the slide to appear on the screen.

Tip

If you want the next slide to appear either when you click the mouse or automatically after the number of seconds you enter — whichever comes first — select both the On mouse click and the Automatically after check boxes.

Record timings while you rehearse

  1. On the Slide Show menu, click Rehearse Timings to start the show in rehearsal mode.
  2. Click the advance button [image] when you're ready to go to the next slide.
  3. When you reach the end of the slide show, click Yes to accept the timings or No to start over.

Tip

If you know the timing you want for a slide, you can enter it directly in the Slide Time box of the Rehearsal toolbar.


Delete a comment or change marker

  • Select the comment or change marker you want to delete, and then press DELETE.

Note A change marker should be deleted only after you have applied or unapplied the reviewer's change.

Tip

If you want to delete all change markers on a slide, on the Reviewing toolbar, point to Delete Marker [image], click the arrow, and then click Delete all Markers on the Current Slide.


Remove a reviewer from the review

You can only remove a reviewer from the review after you have combined a reviewed presentation with your original presentation.
  • On the Gallery tab, point to a slide of the reviewer who you want to permanently remove from the review, click the arrow, and then click Done With This Reviewer.

Note A reviewer should be removed from the review only after you have applied all of the changes you want from that reviewer. After removing the reviewer, you will permanently lose all the information about the changes the reviewer made.


Delete a macro

  1. Open the presentation that contains the macro you want to delete.
  2. On the Tools menu, point to Macro, and then click Macros.
  3. In the Macro name box, click the name of the macro that you want to delete.
  4. Click Delete.


Dim text after an animation

The text must already have an animation applied to it before you can complete this process.

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, click the item you want in the Custom Animation list, click the arrow, and then click Effect Options.
  3. On the Effect tab, under Enhancements, in the After animation list, click a color that offers the dimming effect you want.

Note This option is not available for Exit effects.


Show a hidden slide

Do one of the following:

Reset a hidden slide to be viewed in a slide show

  1. On the Slides tab in normal view, select the hidden slide you want to make visible again.

    The hidden slide icon [image] appears with the slide number inside, next to hidden slides in the Slides tab.

  2. On the Slide Show menu, click Hide Slide.

View a hidden slide during a slide show

  1. Right-click any slide during a slide show, point to Go, and click Slide Navigator.

    Numbers in parentheses indicate hidden slides.

  2. Double-click the slide you want to view.


End a review

You can only end a review after you have combined a reviewed presentation with your original presentation.
  • On the Reviewing toolbar, click End Review.

Note Although reviewed presentations can be combined with your original presentation at any time during the review process, when you choose to end a review, you will permanently end the ability to combine anymore reviewed presentations with your original presentation.

Tip

PowerPoint will automatically end the review for you if you have applied the reviewer changes you want, deleted all change markers, and saved your presentation.


Erase pen annotations during a slide show

  • Press the letter E on the keyboard.

Note If you do not erase annotations while the slide is showing, the marks will disappear automatically when you move to another slide.


Expand or collapse text

When you work with text on the Outline tab in normal view, you can collapse text so that you see only the first outline level (slide titles) as you organize. You can reexpand text at any time.

Collapse text on one slide

Do one of the following:
  • Double-click the slide icon.
  • Press ALT+SHIFT+MINUS SIGN.

Collapse all text in the presentation

Do one of the following:
  • On the Standard toolbar, click Expand All [image]. (This toggles between collapsing and expanding text.)
  • Press ALT+SHIFT+1.

Expand text on one slide

Do one of the following:
  • Double-click the slide icon.
  • Press ALT+SHIFT+PLUS SIGN.

Expand all text in the presentation.

Do one of the following:
  • On the Standard toolbar, click Expand All [image].
  • Press ALT+SHIFT+9.


Format fractions as fraction characters

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Fractions (1/2) with fraction character (½) check box.


About video ports on laptop computers

Many laptop computers require a function key or software command to activate or deactivate the video output signal from the back of the computer. Most laptops allow you to use the activation/deactivation command to toggle through the display states. First you choose the command to display the image on the laptop screen; repeat the command to view the external display (projector); and repeat the command again to display both simultaneously.

Contact your laptop manufacturer for the function key or software command for your laptop.


Create a hyperlink to a custom show or location in the current presentation

  1. Select the text or object that you want to represent the hyperlink.
  2. Click Insert Hyperlink [image].
  3. Under Link to, click Place in This Document.
  4. Do one of the following:

    Link to a custom show

    1. In the list, select the custom show you want to go to.
    2. Click the Show and return check box.

    Link to a location in the current presentation

    • In the list, select the slide you want to go to.


Set up a program to open during a presentation

You can open any other program you have — for example, Microsoft Excel or Microsoft Paintbrush — during a slide show. The program opens outside Microsoft PowerPoint; it isn't embedded in the presentation.

  1. On the slide, select the text or object you want to use to open the program.
  2. On the Slide Show menu, click Action Settings.
  3. Do one of the following:

    • To open the program by clicking the selected object during the slide show, click the Mouse Click tab.

    • To open the program by moving the mouse pointer over the object, click the Mouse Over tab.

  4. Click Run program, and then type the path or click Browse to find the program you want to open.

Tip

To preview how your macro will run during the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


Add an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
  2. In the Replace box, type the word or phrase as you might mistype it.
  3. In the With box, type the correct word or phrase.
  4. Click Add.


Change a table border

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.
  2. Do any or all of the following:

    Change the style of the border

    1. Click the arrow next to Border Style border style button, and then select the style you want. To remove a border, click No Border.

    2. The pointer changes to a pencil.

    3. Click the borders you want to change.

    Change the width of the border

    1. Click the arrow next to Border Width border width button and then select a width.

    2. The pointer changes to a pencil.

    3. Click the borders you want to change.

    Change the color of the border

    1. Click Border Color border color button and then select a color.

    2. The pointer changes to a pencil.

    3. Click the borders you want to change.


Add, change, or remove a fill from a table cell

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Select the cells in which you want to add, change, or remove a fill.

    How?

    Do any of the following:

    • To select the next cell, press TAB.
    • To select the previous cell, press SHIFT+TAB.
    • To select rows, columns, or the entire table, drag across the rows, columns, or the entire table.
    • To select a column, click just outside the top border of the column, when the pointer is a down-facing arrow.
    • To select a cell, click in the cell.

    Tip

    You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu located on the Tables and Borders toolbar. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

  2. On the Drawing toolbar, click the arrow next to Fill Color [image].
  3. Do one or more of the following:

    Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the eight colors below Automatic.
    • To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color.

    Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Remove a fill

    • Click No Fill.


Insert a symbol or special character

Fonts such as Arial and Times New Roman provide characters conforming to the Unicode text encoding standard. In the Symbol dialog box, you can use the Subset list to search for Unicode characters by category.

  1. To make the Symbol command available, in normal view, place the insertion point on the Outline tab or in a text placeholder on the slide.

  2. On the Insert menu, click Symbol.

  3. To change fonts, click a name in the Font box.

  4. Do one of the following:

    Insert a symbol or character from the default (ASCII) list

    • Click the symbol or character you want, click Insert, and then click Close.

    Insert a Unicode symbol or character

    1. In the From box, click Unicode (hex). (If you don't see Unicode (hex) in the list, then the font you have chosen doesn't support Unicode characters.)

    2. In the Subset list that appears in the upper-right corner, select the category of symbols or characters you want, such as Basic Latin or Currency Symbols. (The list differs depending on the font you choose.)

    3. Click the symbol or character you want, click Insert, and then click Close.

Note If you selected Unicode characters the last time you opened the Symbol dialog box, Unicode is displayed by default the next time you display the dialog box.

Tips

  • Use the Recently used symbols list at the bottom of the Symbol dialog box to quickly find a character or symbol you've used that you want to insert again.

  • When the From box displays ASCII (decimal), you can use the number shown in the Character Code box to insert a character or symbol. Place your insertion point where you want the character on the Microsoft PowerPoint slide, make sure NUM LOCK is on, hold down the ALT key, and then use the numeric keypad to type 0 (zero) followed by the character code. Then release the ALT key. The code applies to the current code page only, so some characters may not be available this way.

  • Certain symbols, such as the smiley face and arrows, are inserted automatically as you type. For example, if you first type the smiley face using keyboard characters such as ":-)", PowerPoint converts it to the symbol for a smiley face.


Add a template to the AutoContent Wizard

  1. On the File menu, click New.
  2. Under New, click From AutoContent Wizard.
  3. Click the Next button.
  4. Select the category that you want your template to be displayed in.
  5. Click Add.
  6. Find the template you want to add, and then click OK.

Note To remove a content template from the wizard, click the template in the list on the second wizard screen, and then click Remove.


Add transitions between slides

Do one of the following:

Add the same transition to all slides in a slide show presentation

  1. On the Slide Show menu, click Slide Transition.
  2. In the list, click the transition effect you want.
  3. Click Apply to All Slides.

Add different transitions between slides

Repeat the following process for each slide you want to add a different transition to.

  1. On the Slides tab in normal view, select the slides you want to add a transition to.
  2. On the Slide Show menu, click Slide Transition.
  3. In the list, click the transition effect you want.


About recording a voice narration for a presentation

You might want to add narration to a presentation in the following cases:

  • For a Web-based presentation
  • For archiving a meeting so that presenters can review it later and hear comments made during the presentation
  • For self-running slide show presentations

Your computer must be equipped with a sound card, microphone, and speakers for you to record and hear a narration. You can record the narration before you run a presentation, or record it during the presentation and include audience comments in the recording.

If you don't want narration throughout the presentation, you can record comments on selected slides. When you're finished recording a narration, a sound icon [image] appears on each slide where you've recorded. You can either click the icon to play the sound, or set up the sound to play automatically.

Because voice narration takes precedence over other sounds, if you've inserted another sound to play automatically in the presentation, it gets overridden by the narration.

Automatic slide timings

As you record, Microsoft PowerPoint records the amount of time you take on each slide. You can choose to save these slide timings with the narration, or you can set slide timings separately. Slide timings are especially useful if you want the presentation to run through automatically. You can turn them off when you don't want the presentation to use them.

Embed or link the narration

You have a choice to either link or embed the narration.

  • If you embed the narration, the narration sound file becomes part of the presentation and it travels with the presentation. However, embedding the narration results in a large file size.
  • If you want the file size to be smaller, you can link the narration. The file is then stored where you specify on your hard drive and plays with the presentation. If you present the show on a different computer, you must carry the linked sound file with you and install it on that computer. A linked file will also play faster.

Accompany the narration with notes

Because audience needs and computer equipment varies, consider accompanying your narration with notes. This benefits anyone who is deaf or hard of hearing or whose computer lacks a sound card. If you save the presentation as a Web page (.htm file), the notes will appear beneath each slide as it displays. If you save it as a presentation (.ppt) file, you can print out the notes and make them available to your audience.


Automatically adjust word spacing

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the Use smart cut and paste check box.


Align objects with a guide or on a grid

Do one of the following:

Align objects with a guide

  1. Drag a guide to position it where you want to align the objects.

    If the guides aren't displayed, click Grid and Guides on the View menu and select the Display drawing guides on screen check box.

  2. Drag each object near the guide so its center or edge automatically aligns with the guide.

Align objects on a grid

By default, any time you draw, resize, or move a shape or other object, it will position or snap to the lines in the grid. If the grid isn't displayed, click Grid and Guides on the View menu and select the Display grid on screen check box.

  1. On the Drawing toolbar, point to Draw, and then click Grid and Guides.
  2. Under Snap to, do one of the following:

    • To automatically align objects on a grid, verify that the Snap objects to grid check box is selected.

    • To automatically align objects with grid lines that go through the vertical and horizontal edges of other shapes, verify that the Snap objects to other objects check box is selected.

Tip

To override the snap-to settings, press ALT as you drag or draw an object.


Combine numbers within vertical text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Add the Combine Characters command to a menu or toolbar.

    How?

    1. On the View menu, point to Toolbars, and then click Customize.

    2. On the Commands tab, in the Categories box, click Format, and then in the Commands box, click Combine Characters [image] and drag the icon to a menu or toolbar.

  2. Select the characters or numbers you want to laterally combine within the vertical text, and then click Combine Characters [image].

Tip

To undo the combined characters or numbers, select the characters or numbers that are laterally combined within the vertical text, and then click Combine Characters [image] again.


Mark up slides during a slide show

  1. Right-click, point to Pointer Options, and then click Pen.
  2. Hold down the mouse button as you write or draw on your slide.

Note To advance the slide show, you must use the UP ARROW and DOWN ARROW keys when Pointer Options is set to Pen.

Tip

Participants in an online meeting can also use the pen to mark up slides. The annotations are visible to all participants.


Apply a design template

  1. On the Formatting toolbar, click Design [image]. (If you already have the Slide Design pane open with color schemes or animation schemes displayed, click Design Templates at the top.)
  2. Do one of the following:
    • To apply a design template to all slides (and the slide master), click the template you want.
    • To apply a template to a single slide, select the thumbnail on the Slides tab; in the task pane, point to the template and click the arrow, and then click Apply to Selected Slides.
    • To apply a template to multiple selected slides, select the thumbnails on the Slides tab, and in the task pane, click the template.
    • To apply a new template to a group of slides that currently use a different template, select one of the slides on the Slides tab; in the task pane, point to the template and click the arrow, and then click Apply to Master.

Note Design templates you have applied appear in the Slide Design task pane under Used in this presentation. All available design templates appear under Available for use.

Tips

  • To view the design templates in larger sizes, point to a template, click the arrow, and then click Show Large Previews.

  • To look for a template that doesn't appear in the task pane, click Browse at the bottom of the task pane.

  • To apply a "blank" design template, under Available for use, click the first design in the task pane, titled Default Design.


Use the color scheme of another slide or presentation

  1. Open both presentations, and then, on the Window menu, click Arrange All.
  2. In both presentations, display the Slides tab in normal view.
  3. Select the slide that has the color scheme you want to use.
  4. Do one of the following:

    Recolor one slide

    • Click Format Painter [image], click in the window of the second presentation, and then click the slide you want to apply the scheme to.

    Recolor multiple slides

    1. Double-click Format Painter [image], click in the window of the second presentation, and then click each slide you want to apply the color scheme to.

      If you want to apply the scheme to slides in a row, press SHIFT, and then click the first and last slide in the range.

    2. Press ESC when finished to cancel Format Painter.

Note When you copy a slide's color scheme to another presentation, the color scheme becomes available in the Slide Design-Color Schemes task pane in the destination presentation.


Reapply the layout and fonts to a slide

If you have changed the placeholders or fonts on a slide, you can reapply the placeholder properties and fonts from the slide master.

  1. Display the slide in normal view.
  2. On the Format menu, click Slide Layout.
  3. Point to the type of layout the slide uses, such as Text or Text and Content (the name of the layout appears in ToolTips when you point), then click the arrow, and click Reapply Layout.


Emphasize a hyperlink with highlighting or a sound

You can only apply highlighting to object hyperlinks such as pictures and shapes. You can apply sounds to text and object hyperlinks.

  1. Select the text or object hyperlink.

  2. On the Slide Show menu, click Action Settings.

  3. Do one of the following:

    • To apply the action settings when the object is clicked, click the Mouse Click tab.

    • To apply the action settings when the object is pointed to, click the Mouse Over tab.

  4. Do one or both of the following:

    • To play a sound, select the Play sound check box and then specify the sound you want.
    • To highlight an object, select Highlight when mouse over or Highlight click.


Add an enhancement to an animated object

The text or object must already have an animation applied to it before you can complete this process.

  1. On the slide, select the text or object you want to add an additional effect to.
  2. On the Slide Show menu, click Custom Animation.
  3. In the Custom Animation task pane, click the arrow on the selected item in the Custom Animation list, and then click Effect Options.
  4. On the Effect tab, under Enhancements, click an option in the After animation list.

Note If you don't select an option in the After animation list, the item remains on the screen after the animation occurs unless it has an Exit effect applied to it.


Create a macro for an ActiveX control

  1. On the View menu, point to Toolbars, and then click Control Toolbox.
  2. Select the ActiveX control you want to create a macro for, and then in the Control Toolbox, click View Code [image].
  3. In Microsoft Visual Basic Editor, write a new macro or change the existing macro.
  4. When you finish writing the macro, on the File menu, click Close and Return to Microsoft PowerPoint.

Note For more information about writing macros, see Microsoft Visual Basic Help.

Tip

If you're designing a form for use on a Web page rather than in Microsoft PowerPoint or a Microsoft Visual Basic program, use a Web script instead of a macro to automate the control.


Automatically select whole words

When you select this option, Microsoft PowerPoint automatically selects a whole word and the space after it so you don't have to drag over every character.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the When selecting, automatically select entire word check box.


Change the direction of text or a table

The feature described in this Help topic is only available if support for Arabic or Hebrew is enabled through Microsoft Office Language Settings.

Change the direction of text on a slide

  1. Select the text boxes or placeholders whose direction you want to change.
  2. On the Format menu, point to Paragraph Direction, and then click Left-to-Right or Right-to-Left.

Change the direction of text on all slides, notes, and handouts

  1. On the View menu, point to Master, and then click the master you want to change — either the Slide Master, Notes Master, or Handout Master.
  2. Select the text boxes or placeholders whose direction you want to change.
  3. On the Format menu, point to Paragraph Direction, and then click Left-to-Right or Right-to-Left.

Change the direction of a table

  1. Select the table whose direction you want to change.
  2. On the Tables and Borders toolbar, click Table, and then click Table Direction.
  3. Do one of the following:
    • To change the table direction to right-to-left, click Set Right-to-Left Table.

    • To change the table direction to left-to-right, click Set Left-to-Right Table.

Note Objects within text boxes or placeholders must be moved manually to the right or left side of your selected slide or master.

Tip

If you want your presentations to always open with a right-to-left direction, change the default version of Microsoft Office to Arabic or Hebrew through Microsoft Office Language Settings.


Move the Outline and Slides tabs

The feature described in this Help topic is only available if support for Arabic or Hebrew is enabled through Microsoft Office Language Settings.

On the View menu, point to View Direction, and then do one of the following:

  • To move the Outline and Slides tabs to the right side of the presentation window, click Right-to-Left.

  • To move the Outline and Slides tabs to the left side of the presentation window, click Left-to-Right.

Note If you are using the Arabic or Hebrew version of Microsoft PowerPoint, the Outline and Slides tabs automatically appear to the right of the presentation window.


Change the font for a specific language

The feature described in this Help topic is only available if support for East Asian, South Asian, or right-to-left languages are enabled through Microsoft Office Language Settings.

Use this feature if you want to change the font for each type of script in mixed text strings.

  1. Select the text or the placeholder containing the text you want to change.
  2. On the Format menu, click Font.
  3. Do one or more of the following:

    • If you want to change the font for Latin text — for example, English or French — click the arrow next to the Latin text font box, select the font, and then select any additional font options.

    • If you want to change the font for East Asian text — for example, Japanese or Korean — click the arrow next to the Asian text font box, select the font, and then select any additional font options.

    • If you want to change the font for right-to-left or South Asian text — for example, Arabic or Thai — click the arrow next to the Complex scripts font box, select the font, and then select any additional font options.


Animate text and objects

Open the presentation you want to add animation to and do one or both of the following:

Apply a preset animation scheme

  1. If you only want to apply the animation scheme to a few slides, click the Slides tab, and select the slides you want.
  2. On the Slide Show menu, click Animation Schemes.
  3. In the Slide Design task pane, under Apply to selected slides, click an animation scheme in the list.
  4. If you want to apply the scheme to all slides, click the Apply to All Slides button.

Apply a custom animation

  1. In normal view, display the slide that has the text or objects you want to animate.
  2. Select the object you want to animate.
  3. On the Slide Show menu, click Custom Animation.
  4. In the Custom Animation task pane, click [image], and do one or more of the following:
    • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
    • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis and then click an effect.
    • If you want to add an effect to text or an object that makes it leave the slide at some point, point to [image] Exit and then click an effect.

Note The effects appear in the Custom Animation list, top to bottom, in the order you apply them. The animated items are noted on the slide by a non-printing numbered tag that correlates to the effects in the list. This tag does not show up in the slide show view.

Tip

If you preview animations for a slide using the Play button on the Custom Animation task pane, you do not need to click to trigger any animation sequences. To preview how triggered animations work, click the Slide Show button instead.


Undo or redo an action

There are different types of actions that you can undo: actions you make yourself, such as typing a word, or actions that Microsoft PowerPoint makes automatically using the AutoCorrect feature, such as automatically capitalizing the first letter of a sentence.

Undo or redo your most recent actions

On the Standard toolbar, do one of the following:

  • To undo or redo your most recent action, click Undo [image] or Redo [image].
  • To undo or redo your most recent action and actions before it, click the arrow next to Undo [image] or Redo [image] , select the actions you want to undo or redo, and click.

    You must select the actions starting from the most recent one.

Undo or redo an automatic text correction

  1. After an automatic correction, rest your mouse pointer near the corrected text until you see a small, blue box, point to the box to display the AutoCorrect Options button [image], and then click the button.
  2. On the button menu, do one of the following:
    • To undo the automatic correction, click Undo or Change Back To for the automatic action that was taken (spelling correction, capitalization, or formatting).
    • To redo the automatic correction, point to the corrected text, display the AutoCorrect Options button again, and click Redo for the automatic action that was taken.


Modify a color scheme

  1. On the Formatting toolbar, click Design [image], and in the task pane, click Color Schemes.
  2. Do one of the following:

    Modify a color scheme for slides

    • To apply the new color scheme to selected (rather than all) slides, select the slides on the Slides tab.

    Modify a color scheme for notes

    • To apply the new color scheme to one notes page, select the slide on the Slides tab, and on the View menu, click Notes Page.

    • To apply the new color scheme to all notes pages, on the View menu, point to Master, and then click Notes Master.

    Modify a color scheme for handouts

    • On the View menu, point to Master, and then click Handout Master.

  3. At the bottom of the task pane, click Edit Color Schemes.
  4. On the Custom tab, under Scheme colors, click the first color you want to change, and then click Change Color.
  5. Do one of the following:
    • On the Standard tab's color palette, click the color you want, and then click OK.

    • On the Custom tab's color palette, drag the cross-hair to select a color, drag the scroll bar to adjust the brightness, and then click OK.

  6. Repeat steps 4 and 5 for each color you want to change.

  7. Click Apply.

Notes

  • When you change a color scheme, the effect is a new color scheme, which is added to the gallery in the Slide Design-Color Schemes task pane.
  • You can have a total of 16 color schemes for each design template in a presentation.


Change capitalization

  1. Select the text you want to change.
  2. On the Format menu, click Change Case.
  3. Click the option you want.


Change or clear tab stops

  1. If the ruler isn't displayed, on the View menu, click Ruler.
  2. Do one of the following:

    Change default tab stops

    1. On the slide, click the text whose indent you want to change.
    2. On the ruler, drag to a new position the tab stop (gray marker) that matches the text's position of indent.

    Default tab stops

    1 Tab stops.

    The text indents to the new position.

    Note The space between all default tab stops changes proportionately. For example, if you move a default tab to one-half inch, all default tabs will be one-half inch apart.

    Set specific types of tab stops

    1. On the slide, click the text placeholder for which you want to set new tabs.
    2. At the left of the horizontal ruler, click the tab button Left tab marker until you see the type of tab you want: left Left tab marker, right Right tab marker, center Center tab marker, or decimal Decimal tab marker.
    3. Click the horizontal ruler, within the white space, at the point where you want to set the tab.

    Clear a tab stop

    • Drag the tab marker off the ruler.

Note You can set as many tabs as you want; default tabs in front of tabs you set are canceled. To get the default tab stops back, drag the new tab markers off the ruler.


Change font alignment for East Asian text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Select the text whose alignment you want to change.
  2. On the Format menu, point to Font Alignment, and then click Hanging, Centered, Roman, or Upholding Fixed.


Change the line spacing of a paragraph

  1. On the slide, select the paragraphs whose spacing you want to change.

    How?

    • To select a single paragraph, click the paragraph.
    • To select an entire list, either drag to select all the text, or select the placeholder by clicking the text inside it, and then clicking the border.
  2. On the Format menu, click Line Spacing.
  3. Do any or all of the following:
    • To change the spacing above and within a paragraph, under Line spacing, type or click the arrows to change the number.
    • To change the spacing above a paragraph, under Before paragraph, type or click the arrows to change the number.
    • To change the spacing below a paragraph, under After paragraph, type or click the arrows to change the number.

Tips

  • Text AutoFit is on by default, so if you increase line spacing, text may resize in order to fit into the placeholder.
  • You can also select text on the Outline tab in normal view and change the spacing. The effect appears on the slide.
  • To change line spacing for an entire presentation, change the spacing on the slide master. To display the slide master, on the View menu, point to Master, and then click Slide Master.


Change the numbering style in a list

Change the numbering style for a single list

  1. Select the text or list whose numbering style you want to change.
  2. On the Format menu, click Bullets and Numbering.
  3. On the Numbered tab, do any of the following:
    • To change the number style, click a style.
    • To change the size, click the arrows in the Size box.
    • To change the color, click the arrow next to Color, and either select a color from the eight choices — which represent the current color scheme — or click More Colors for additional choices.

Change the numbering style throughout a presentation

If you're using one slide master, you can change the numbering style on the master and the change is reflected throughout the presentation. If you are using multiple slide masters (such as when you have applied more than one design template to your presentation), you must change the numbering style on each master.
  1. On the View menu, point to Master, and then click Slide Master.
  2. On the slide master, select the body text levels to which you want to apply the numbering style.
  3. On the Format menu, click Bullets and Numbering.
  4. On the Numbered tab, do any of the following:
    • To change the number style, click a style.
    • To change the size, select a number in the Size box.
    • To change the color, click the arrow next to Color, and either select a color from the eight choices — which represent the current color scheme — or click More Colors for additional choices.
  5. On the Slide Master View toolbar, click Close Master View.

Note If, before you changed the master styles, you changed the numbering style on any slides in your presentation, those changes won't be affected by style changes to the master.


Rotate text in tables

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Click the table cell containing the text you want to rotate.
  2. On the Format menu, click Table, and then click the Text Box tab.
  3. Select the Rotate text within cell by 90 degrees check box.


Move or resize an ActiveX control

Do one or more of the following:
  • If you want to move the ActiveX control, select the control, and then drag it to another location.
  • If you want to resize the control, select the control, and then drag one of the sizing handles.

Tips

  • To retain the proportions of the control, hold down SHIFT while you drag a corner sizing handle.
  • If you want to set an exact size for a control, right-click the control you want to resize, click Format Control, and then on the Size tab, select the size options you want.


Change the starting slide number

  1. On the File menu, click Page Setup.
  2. Under Number slides from, enter the number you want the slides to start with.

Tip

If you want slide numbering to begin with your second slide and not your title slide and you want the starting number to be 1, in the Page Setup dialog, select 0 as the starting number. On the View menu, click Header and Footer, click the Slide tab, make sure the Slide number check box is selected, and then select the Don't show on title slide check box. Click Apply to All.


Change horizontal text to vertical text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Select the placeholder containing the text you want to change.
  2. On the Formatting toolbar, click Change Text Direction [image].

Note The conversion to vertical text applies to all of the text within the selected placeholder. For example, if the placeholder you want to change contains both English and East Asian text, the text direction for all the text within the placeholder changes to vertical.

Tip

To change vertical text back to horizontal text, select the placeholder containing the text you want to change, and then on the Formatting toolbar, click Change Text Direction [image] again.


Change the annotation pen color

Do one of the following:

Change the pen color before starting a show

  1. On the Slide Show menu, click Set Up Show.
  2. In the Pen color box, click the color you want, and then click OK.

Change the pen color during a show

  • Right-click, point to Pointer Options, point to Pen Color, and then click the color you want.


Change an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
  2. Do one of the following:

    Change the misspelled entry

    1. In the list of entries, click the row with the entry you want to change.
    2. Click Delete.

      The old entry is now highlighted in the Replace box.

    3. Type the new entry in the Replace box.
    4. Click Add.

    Change the correctly spelled entry

    1. In the list of entries, click the row with the entry you want to change.
    2. In the With box, select the old entry and type the new one over it.
    3. Click Replace.

      In the message box that asks if you want to redefine this entry, click Yes.


Change the default design for new presentations

When you click New on the Standard toolbar, Microsoft PowerPoint displays a new slide that uses a default ("blank") design. You can change this design so that it always includes certain elements, such as a logo or a type of background, font, or bullet.

  1. On the Standard toolbar, click New [image].
  2. On the View menu, point to Master, and then click Slide Master.
  3. On the slide master, make the changes that you want to be reflected in every new presentation.
  4. On the Slide Master View toolbar, click Close Master View.
  5. On the File menu, click Save As.

    Note In order for blank.pot to become the default, it must be saved to the default path in the Save As dialog box.

  6. In the Save as type box, select Design Template; in the File Name box, type blank, and then click Save.
  7. Close the template.

Note You must name the template "blank.pot" regardless of what language version of PowerPoint you have and which language is installed. Also, the variation "blank presentation.pot" will not work.


Adjust the indent in a bulleted or numbered list

  1. If the ruler is not displayed, on the View menu, click Ruler.
  2. On the slide, click the bulleted or numbered text you want to change.

    If the text contains more than one level of bulleted or numbered items, the ruler displays indent markers for each level.

    Ruler showing paragraph indent markers

    1 First-line indent, showing the indent position of the bullet or number.

    2 Left indent marker, showing the indent position of text in the list.

  3. Do any of the following:
    • To change the position of the bullets or numbers, drag the first-line indent marker.
    • To change the position of the text, drag the left indent marker. Drag just the pointed top part of the marker (if you drag the bottom rectangle, both indents move together).
    • To move the indents as a whole and keep the relationship between the bullet or number and the left text indent as it is, drag the rectangular part on the bottom of the left indent marker.
  4. Repeat step 3 for each level of bullets and numbers and each level of text you want to change.

Note To change these settings for all the slides in a presentation, make the changes to the slide master. To display the slide master, on the View menu, point to Master, and then click Slide Master.


About changing the background

You can change the background color or background design on slides, notes, and handouts. Changing the background is useful if you just want a simple shade or texture for a slide background and not all the other design elements in a design template. Or, you might want to change the background to emphasize sections of a presentation. Besides changing the color, you can add shading, a pattern, a texture, or a picture.

When you change the slide background, you can apply the change to the current slide or all slides. For notes, you can change the current notes page or all notes pages. When you change the background for handouts, it applies to all pages as well as the printed outline.


Apply a slide layout

  1. On the Format menu, click Slide Layout.
  2. On the Slides tab in normal view, select the slides you want to apply a layout to.
  3. In the Slide Layout task pane, point to the layout you want, and then click it.

Tip

You can also insert a new slide from within the task pane. Point to the layout you want the slide to have, click the arrow, and then click Insert New Slide.


Change slide order

Do one of the following:

  • On the Outline tab in normal view, select one or more slide icons [image], and then drag the selection to a new location.
  • On the Slides tab in normal view, select one or more slide thumbnails, and then drag the selection to a new location.
  • In slide sorter view, select one or more slide thumbnails, and then drag the thumbnails to a new location.

To select multiple slides in a row, press SHIFT before clicking the slide icon or thumbnail.

Tip

When selecting slide thumbnails, after you make the selection, right-click and drag the thumbnails to the new location. A shortcut menu appears after you drag, giving you the option of moving or copying the slides.


Format, position, and resize headers and footers

  1. On the View menu, point to Master, and then click the master you want to change — either the Slide Master, Notes Master, or Handout Master.
  2. On the master, click the header or footer placeholder you want to make changes to.

  3. Do any of the following:

    • To resize the placeholder, point to a sizing handle, and when the pointer becomes a two-headed arrow, drag the handle.
    • To reposition the placeholder, point to it, and when the pointer becomes a four-headed arrow, drag the placeholder to a new position.
    • To add or change a fill color and/or border, on the Format menu, click Placeholder, click the Colors and Lines tab, and select options under Fill and Line.
    • To change the font, on the Format menu, click Font, and select options in the Font dialog box.

Notes

  • If you delete any of the header and footer placeholders on the master, do the following in master view: On the Formatting toolbar, click Layout, and then under Placeholders, select the check box for the deleted placeholder.
  • Changes you make to the handout master will also appear when you print your presentation in outline view.


Set or change the page title bar of a Web page

  1. Open the presentation or Web page with the page title bar you want to change.
  2. On the File menu, click Save as Web Page.
  3. Click Change Title, type the text in the Page title box, and then click OK.

Note If someone stores a link to your Web page, the title appears in that person's history list and favorites list.


Change options for style checks

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Under Style, select the Check Style check box, and then click Style Options.
  3. Do any of the following:
    • On the Case and End Punctuation tab, select any of the check boxes that you want style checked for, and then click the list next to the check box to specify the kind of style check.
    • On the Visual Clarity tab, select the visual style check you want to change, and then select a new number in the list box or spinner.
    • If you want the default settings, click Defaults.


Set line breaks for East Asian text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Set line breaks for a paragraph

  1. Select the paragraph you want to set line breaks for.
  2. On the Format menu, click Line Break, and then select the options you want.

Set line break properties for the entire presentation

  1. On the Tools menu, click Typography.
  2. Under First and last characters, do one of the following:

    • If you want to use predefined characters, click Standard or Strict (Japanese only).

    • If you want to use customized characters, click Custom, and then enter the characters you want in the Cannot start line and Cannot end line boxes.

Note Custom settings apply to only one language in a presentation.


Change a text or object animation

  1. Display the slide in which you want to change an animation.
  2. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  3. In the Custom Animation task pane, in the Custom Animation list, click the animation item you want to change.

    If more than one animation has been applied to a single object, each animation will be noted within the list. You may need to expand a list item to see all animations applied, however.

  4. Click [image], and do one or more of the following:
    • If you want to make the text or object enter the slide show presentation with an effect, point to [image] Entrance and then click an effect.
    • If you want to add an effect to text or an object that is on the slide, point to [image] Emphasis, and then click an effect.
    • If you want to add an effect that makes text or an object leave the slide, point to [image] Exit and then click an effect.
    • If you want to add an effect that makes an object move in a specified pattern, point to [image] Motion Paths and then click an effect.

Note If you want to remove an effect, select the animation item in the Custom Animation list, and then click [image].


Edit an embedded object without its source program

If an embedded object's source program is unavailable, you can convert it to a Microsoft Office drawing object to edit. After you convert an embedded object to an Office drawing object, it is no longer connected to the original program.

  1. Select the embedded object you want to convert to an Office drawing object and edit.
  2. On the Drawing toolbar, click Draw, and then click Ungroup.
  3. In the alert message that appears, click Yes.
  4. On the Drawing toolbar, click Draw, and then click Group.

Note You cannot ungroup a bitmap.


Convert Chinese or Korean text in PowerPoint 4.0 files

The feature described in this Help topic is only available if support for Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Use this feature when you want to open Microsoft PowerPoint 4.0 files that have Simplified Chinese, Traditional Chinese, or Korean text associated with a font that is normally used for Latin text. This will convert the text to use an East Asian font.

  1. On the Tools menu, click Options.
  2. On the Asian tab, select the Convert font-associated text for check box, and then click the language you want in the list.

Note The conversion setting will affect your future presentations — not your current presentation.


Copy a macro module to another presentation

  1. Set the security level to Medium or Low.

    How?

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Security Level tab, select the security level you want to use, and then click OK.
  2. Open both the presentation that contains the module you want to copy and the presentation you want to copy the module to.
  3. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  4. In Microsoft Visual Basic Editor, on the View menu, click Project Explorer [image].
  5. Drag the module you want to copy to the destination presentation.


Copy the look and style of text

  1. Select the text that has the style you want to copy.
  2. On the Formatting toolbar, click Format Painter [image], and then select the text to which you want to apply the formatting.

Note You can't copy the font and font size on WordArt text.

Tip

You can apply the formatting to several text selections in succession. First, select the text whose style you want to copy, double-click Format Painter [image], and then select each block of text, one by one, that you want to apply the formatting to.


About automatic text corrections

The AutoCorrect feature fixes capitalization and spelling or typing errors that occur as you type. The AutoCorrect options are on by default, and you can turn them off. If there are certain words that you don't want corrected, you can create exceptions to some of the capitalization rules.

Also, the AutoCorrect Options button [image], which becomes available near your text right after a correction has occurred, gives you more control over automatic corrections by letting you undo the correction or alter your AutoCorrect settings.

Automatic text correction applies to all types of text except for WordArt.

Capitalization corrections

The AutoCorrect feature offers several capitalization options. These are:

  • Correct two initial capitals typed in a row, so the second one becomes lowercased.
  • Capitalize the first letter of sentences, first letter of table cells, and names of days.
  • Correct the reverse capitalization that results if you start a sentence with the CAPS LOCK key on by accident.

Corrections to typos and misspellings

The AutoCorrect feature also contains a list of entries—typos and misspelled words—which, if you type them, will be replaced with the correct spelling. For example, if you make a mistake and type "cna," it's automatically changed to "can." Also, some characters, such as the trademark characters "(r)" and "(tm)," are replaced by the symbols ® and ™. You can add to, delete, or modify any AutoCorrect entries.

Text in other languages

The default AutoCorrect entries in Microsoft PowerPoint are in the language type that you are using for text. So, for example, if your default language for text is English, the entries are in English. If you switch your default language to French, the AutoCorrect misspellings and corrections will change to French.

Exceptions

You may want to create exceptions to the AutoCorrect capitalization rules. For example, AutoCorrect interprets a period as the end of a sentence, so if you enter an abbreviation with a period at the end, it will capitalize the first letter after the abbreviation. To prevent this, you can specify abbreviations that you want ignored for this capitalization rule.

For instance, if you add the abbreviation "info." as an exception, AutoCorrect will never capitalize a word that follows it. PowerPoint contains a default list of exceptions that you can add to.

The AutoCorrect Options button

The AutoCorrect Options button [image] first appears as a small, blue box when you rest the mouse pointer near text that was automatically corrected, and it changes to a button icon when you point to it. When you click the button, it displays a list of options, which include:

  • Undo a capitalization change (undoes the last instance only) or Change back to the original spelling of text (changes the last instance only)
  • Redo the automatic correction
  • Stop making this capitalization or text correction (changes the global setting or text entry in the AutoCorrect dialog box, preventing this correction from happening again)
  • Control AutoCorrect Options (displays the AutoCorrect dialog box, where you can adjust settings as you wish)

The AutoCorrect Options button is available for every instance of an automatic correction. For text in placeholders, the button is available both on the slide and the Outline tab.

If you don't want this button to appear after a correction, you can turn it off in the AutoCorrect dialog box. You will still get the automatic corrections you select in the dialog box.


Create a presentation using suggested content

  1. If the New Presentation task pane isn't displayed, on the File menu, click New.
  2. Under New, click From AutoContent Wizard, and then follow the instructions in the wizard.
  3. In the presentation, replace the text suggestions with the text you want, and then make any other changes you want, such as adding or deleting slides, adding art elements or animation effects, and inserting headers and footers.
  4. When you finish, on the File menu, click Save, type a name in the File name box, and then click Save.


Create a presentation using a design template

  1. If the New Presentation task pane isn't displayed, on the File menu, click New.
  2. Under New, click From Design Template.
  3. In the Slide Design task pane, click a design template that you'd like to apply.
  4. If you want to keep the default title layout for the first slide, go to step 5. If you want a different layout for the first slide, on the Format menu, click Slide Layout, and then click the layout you want.
  5. On the slide or on the Outline tab, type the text for the first slide.
  6. To insert a new slide, on the toolbar, click New Slide [image] , and click the layout you want for the slide.
  7. Repeat steps 5 and 6 to keep adding slides, and add any other design elements or effects you want.
  8. To save the presentation, on the File menu, click Save; in the File name box type a name for the presentation, and then click Save.

Note If you have created a template, it will appear, in alphabetical order according to what you named it, among the Microsoft PowerPoint templates in the Slide Design task pane.

Tip

To apply an additional design template to selected slides, select the slide thumbnails (Slides tab), point to the design template you want in the Slide Design task pane, click the arrow, and then click Apply to Selected Slides.


Create notes while working on a presentation

  1. In the notes pane, type your notes for the current slide.
  2. To navigate between slides as you add your notes to the notes pane, click the slide thumbnails on the Slides tab or click the icons on the Outline tab.

Note If your text exceeds the size of the placeholder on the notes page, Microsoft PowerPoint reduces the font size and line spacing incrementally as you type, to make the text fit.

Tips

  • To see more of the notes pane, point to the top border of the notes pane until the pointer becomes a double-headed arrow [image], and then drag the border.

  • To see the formatting and layout of your printed notes, click Print Preview [image] on the Standard toolbar.


Create a playlist and run it from the PowerPoint Viewer

You can use a playlist to run presentations automatically, in a sequence, from the Microsoft PowerPoint Viewer.

  1. Open Microsoft Notepad and type the file name for each presentation on a separate line, following these guidelines:
    • For files that are in the same folder you'll save the playlist to, type the file name and include the file extension — for example, type Pres1.ppt
    • Put quotation marks around the file name if there are spaces within it — for example, type "Pres 1.ppt"
    • For files that are in different folders than the one you'll save the playlist to, type the entire path to the file location; for example, type "C:\My Documents\Pres1.ppt" (note the added quotation marks for the space in the folder name).
  2. On the File menu in Notepad, click Save. Select the folder you want to save the playlist to, type a name in the File name box, type .lst as the file extension; then click Save.
  3. To run the playlist, go to the folder in which you installed the viewer and double-click the viewer file, Ppview32, to open it.
  4. If you have set timings for the presentations and want to use them, select the Using Timings, if present option under Advance slides.
  5. In the Files of type box, click Playlists in the list, click the playlist file, and then click Show.

Notes

  • To edit the playlist, right-click it, and then click Edit.
  • If you have not created any timings, you have to click through the presentations manually, but the viewer will automatically start the next presentation after one has finished.

Tips

  • If you have set timings for the presentations and you want them to play in a continuous loop until you press ESC, type each file name on the same line in the playlist, separated by a space. In the viewer, click Options, click Override saved settings, and then select the Loop continuously until 'Esc' check box.
  • You can also use command-line options in the playlist to control how a presentation runs.


Insert text from another file

Text that you insert into Microsoft PowerPoint is formatted based on heading styles in your source document.

Do one of the following:

Create a new presentation based on text from another file

  1. In PowerPoint, on the File menu, click Open.
  2. In the Files of type box, click All outlines.
  3. In the file list, double-click the document you want to use.

Note You can insert text from a .doc, .rtf, or .txt file.

Send text from Microsoft Word to a new presentation

  1. In Microsoft Word, open the document you want to send.
  2. On the File menu, point to Send To, and then click Microsoft PowerPoint.

Note You can send a .doc, .rtf, .txt, or .htm file.

Insert text into an existing presentation

  1. In PowerPoint, display the Outline tab.

    How?

    • If you are in normal view, click the Outline tab.
    • If you are in normal view but have hidden the tabs, click Normal View (Restore panes) [image] in the lower left of the PowerPoint window, and if necessary click the Outline tab.
    • If you are not in normal view, click Normal View [image] in the lower left of the PowerPoint window.
  2. Click the slide icon you want the outline text to appear after.
  3. On the Insert menu, click Slides from Outline.
  4. Go to the folder where you've stored the document whose text you want to use.
  5. Double-click the document to insert the text.

Note You can insert text from a .doc, .rtf, .txt, or .htm file. The text from the .htm file appears on a single slide, in a text box.


Change the handout master

Changes you make to the handout master might include repositioning, resizing, or formatting the header and footer placeholders. Any changes you make to the handout master also appear when you print your outline.

  1. On the View menu, point to Master, and then click Handout Master.
  2. To see slide positioning using different layouts, click the various layout buttons on the Handout Master View toolbar.
  3. Make your changes.
  4. On the Handout Master View toolbar, click Close Master View.

Tip

To see how your handouts will look when they print, on the Standard toolbar, click Print Preview [image] . Click the arrow in the Print What list, and then click Handouts for the number of slides you want per page.


Save a presentation as a template

When you create a new template, it appears in the Slide Design task pane the next time you open Microsoft PowerPoint, in alphabetical order under Available for Use.

  1. On the File menu, click New.
  2. In the New Presentation task pane, under New from existing presentation, click Choose presentation, select the presentation you want, and then click Create New. (This preserves your original presentation.)
  3. Delete any text, slides, or design elements that you don't want to be part of the new template, and apply any changes that you do want in the template.
  4. On the File menu, click Save As.
  5. In the File name box, type a name for your template.
  6. In the Save as type box, click Design Template.
  7. Click Save.


Create a slide containing titles of other slides

To introduce or close a slide show presentation, you can create a slide that includes the titles of selected slides in your presentation. A new slide, with bulleted titles from the selected slides, appears in front of the first selected slide.

  1. In slide sorter view, select the slides whose titles you want to use.

    To select multiple slides, hold down CTRL and click the slides you want.

  2. On the Slide Sorter toolbar, click Summary Slide [image].


Create a table of contents slide that links to custom shows

Create the table of contents slide after you have created the rest of the presentation.

Note The following task shows you how to create a table of contents for a presentation (.ppt) file and link it to custom shows. If you save a presentation as a Web page (.htm file), a table of contents is created automatically and links to each slide in the presentation.

  1. Open the presentation for which you want to create a table of contents slide.
  2. Create a custom show for each section of your presentation.

    How?

    1. On the Slide Show menu, click Custom Shows, and then click New.
    2. Under Slides in presentation, select the slides you want to include in the custom show, and then click Add.

    3. To select multiple slides, hold down CTRL as you click the slides.

    4. To change the order in which slides appear, select a slide under Slides in custom show, and then click one of the arrows to move the slide up or down in the list.
    5. Type a name in the Slide show name box, and then click OK.
    6. Repeat steps 1 through 5 to create more custom shows with any slides in your presentation.
  3. In slide sorter view, select the first slide in each custom show you just created.

    To select multiple slides, hold down CTRL and click the slides you want.

  4. On the Slide Sorter toolbar, click Summary Slide [image].
  5. Double-click the new slide, which appears in front of your other slides.
  6. To create a hyperlink from each bulleted item to its corresponding custom show, select the bulleted item, and then on the Slide Show menu, click Action Settings.
  7. Click Hyperlink to, and in the list, click Custom Show.
  8. Select the show you want to hyperlink to, and then select the Show and return check box.
  9. Repeat steps 6 through 8 for each bulleted item on the table of contents slide.


Add or delete a guide

  1. If the guides aren't displayed, on the View menu, click Grid and Guides, and then select the Display drawing guides on screen check box.
  2. Do one or more of the following:
    • To add a guide, hold down CTRL and drag an existing guide.

    • To delete a guide, drag it off the slide.


Delete an AutoCorrect entry

Do one of the following:

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
  2. In the list of entries, click the row with the entry you want to delete.
  3. Click Delete.

Note Right after you click the Delete button, the entry still shows in the Replace box, but it is deleted from the Replace list.

Tip

You can also delete an AutoCorrect entry using the menu displayed by the AutoCorrect Options button [image], which appears when you rest the mouse pointer near text that was just corrected. On the menu, click Stop Automatically Correcting for the type of automatic correction that you don't want anymore. This deletes the entry in the AutoCorrect dialog box.


Delete a slide

  1. On the Outline tab or Slides tab in normal view, select the slides you want to delete. (If you want to select slides in order, press SHIFT as you click; for slides not in order, press CTRL as you click.)
  2. On the Edit menu, click Delete Slide.

Tip

  • You can also press DELETE to delete slides.


Delete a color scheme

  1. On the Formatting toolbar, click Design [image], and in the task pane, click Color Schemes.

  2. On the Slides tab, click a slide to display the color schemes in the task pane.

    If you have applied more than one design template in the presentation and you want to see all the available color schemes, press CTRL to click a slide from each design group.

  3. At the bottom of the task pane, click Edit Color Schemes.
  4. Click the Standard tab, click a scheme you want to delete, and then click Delete Scheme.

Note A presentation must contain at least one color scheme, so you cannot delete the last scheme.


Make changes to notes pages

Changes you might want to make on the notes page include resizing and repositioning the slide and notes areas and adding a piece of art.

Change a single notes page

  1. On the View menu, click Notes Page.
  2. Make your changes.
  3. To return to normal view, in the lower left of the Microsoft PowerPoint window, click Normal View [image].

Make global changes to your notes pages

  1. On the View menu, point to Master, and then click Notes Master.
  2. Make your changes.
  3. On the Notes Master toolbar, click Close Master View.

Tip

To see how your notes will look when they print, on the Standard toolbar, click Print Preview [image]. Click the arrow in the Print What list, and then click Notes Pages.


Show or hide the AutoCorrect Options button

  1. On the Tools menu, click AutoCorrect, and then click the AutoCorrect tab.
  2. Do one of the following:

    Show the button

    • Select the Show AutoCorrect Options buttons check box.
    Note After an automatic correction occurs, rest the mouse pointer near the corrected text and point to the small, blue box that appears. When you see the AutoCorrect Options button [image], click the arrow to see the options.

    Hide the button

    • Clear the Show AutoCorrect Options buttons check box.

    Note When the button is hidden, you still have automatic text correction for all the options you've selected in the AutoCorrect dialog box; you just don't get the button options after a correction.


Show, hide, or change the list of recently used presentations

The list of most recently used presentations appears at the bottom of the File menu and at the top of the New Presentation task pane (File menu, New command).

  1. On the Tools menu, click Options, and then click the General tab.
  2. Under General Options, do one of the following:
    • To display or hide the list, select or clear the Recently used file list check box.
    • To change the number of presentation files that you want displayed, click the arrows to select a number.

Note The setting you select applies to Microsoft PowerPoint but not to any other Office programs.


Display tab and indent settings

  1. If the ruler isn't displayed, on the View menu, click Ruler.
  2. On the slide, click any text in a placeholder.

    The indent and tab positions appear on the horizontal ruler.


Edit an equation

  1. Double-click the equation.
  2. Use the Microsoft Equation Editor buttons and menus to change the equation.
  3. To return to Microsoft PowerPoint, on the File menu in Equation Editor, click Exit and Return to Presentation.

Note For Help on creating an equation, on the Equation Editor Help menu, click Equation Editor Help Topics.


Update a Web presentation after you publish it

  1. In Microsoft PowerPoint, open the source (original) file of the presentation you want to update (not the copy you published to the Web server).
  2. Make changes to the file.
  3. Publish the presentation or HTML file to the Web.

    How?

    If you want others to have access to your Web presentation, you must specify a Web server or other available computer when you choose a location for the file.

    1. Open the presentation or Web page you want to publish to the Web.
    2. On the File menu, click Save as Web Page.
    3. In the File name box, type a name for the Web page.
    4. In the Save as type box, do one of the following:
      • To save as a Web page and create an associated folder that contains supporting files — such as bullets, background textures, and graphics — select Web page.
      • To save as a Web archive, select Web archive.
    5. In the folder list, select a location for the Web page.
    6. Set the page title bar text for your Web page.

      How?

      • Click Change Title, type the text in the Page title box, and then click OK.
    7. Click Publish and do one or more of the following:
      • To specify the slides you want to publish, under Publish what?, select an option.
      • To optimize for a particular browser or browser version, under Browser support, select an option.
      • To display speaker notes for a presentation, under Publish what?, select the Display speaker notes check box.
      • To set additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.
    8. Click Publish.

    Tip

    To immediately see how your published Web presentation looks in your browser after you publish it, select the Open published Web page in browser check box in the Publish as Web Page dialog box.


Find text

  1. On the Edit menu, click Find.
  2. In the Find what box, enter the text you want to search for.
  3. Click Find Next.

Note To cancel a search in progress, press ESC.


Position or align text in a table

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

Do one of the following:

Align text in the top, middle, or bottom of a cell

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.
  2. Select the cells you want to change.

  3. Click Align Top [image], Center Vertically [image], or Align Bottom [image].

Align text on the right or left, or in the center of a cell

  1. Select the cells you want to change.
  2. On the Format menu, point to Alignment, then click Align Left, Center, Align Right, or Justify.

Change cell margins

  1. Select the cells you want to change.
  2. On the Format menu, click Table, and then click the Text Box tab.

  3. Adjust the measurements under Internal margin.

Insert a tab in a table cell

  • Press CTRL+TAB.


Find and replace East Asian text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Replace.
  2. In the Find what box, enter the text you want to find and replace, and then in the Replace with box, enter the text you want to use as the replacement.
  3. Select the Match half/full width forms check box to search for text with matching half-width and full-width characters. Otherwise, Microsoft PowerPoint ignores these characters when searching.
  4. Click Find Next, and then do one of the following:
    • To replace the currently selected occurrence of the text, click Replace.
    • To replace all occurrences of the text, click Replace All.
  5. To search for the next occurrence of the text, click Find Next.

Tip

To cancel a search in progress, press ESC.


Run a presentation with the PowerPoint Viewer

To use the Microsoft PowerPoint Viewer for a presentation, you must have it installed on your computer. You can install the viewer when you package a presentation in the Pack and Go Wizard, or you can install it directly from the Microsoft Office Web site.

The viewer will not run presentations that are password-protected.

  1. Start the viewer in one of two ways:
    • In Windows Explorer, go to the folder in which you installed the viewer, and double-click the viewer file, named Ppview32.
    • If you installed the viewer directly to the computer rather than through the Pack and Go Wizard, you can open it from your Start menu: Click the Start button, point to Programs, and then click Microsoft PowerPoint Viewer 97.
  2. Locate and select the presentation you want to show, and then select any other options you want.
  3. Click Show.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Tip

You can run several presentations sequentially by creating a playlist.


Navigate between slides during a presentation

Use the following commands in slide show view. For each type of navigation, choose from several methods.

Go to the next slide

  • Click the mouse.
  • Press SPACEBAR or ENTER.
  • Right-click, and on the shortcut menu, click Next.

Go to the previous slide

  • Press BACKSPACE.
  • Right-click, and on the shortcut menu, click Previous.

Go to a specific slide

  • Type the slide number, and then press ENTER.
  • Right-click, point to Go on the shortcut menu, then point to By Title, and click the slide you want.

See previously viewed slide

  • Right-click, point to Go on the shortcut menu, and then click Previously Viewed.


Make a style change throughout a presentation

To make a change that will affect multiple slides, change the slide master. Typical changes include: inserting art such as a logo; changing the font or bullet style; and changing placeholder formatting, size, and position.

To change slides that use a Title Slide layout, change the title master.

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, click the slide master or title master to which you want to make a change. If you don't see the title master you want, insert it.

    How?

    1. Click the slide master whose title master you want to insert.
    2. On the Master View toolbar, click Insert New Title Master [image].
  3. On the slide master or title master, make the change you want.
  4. To return to normal view, on the Slide Master View toolbar, click Close Master View.

Note If there is more than one slide master in your presentation, you will need to make your change to each master in order to affect all slides.


Copy slides with the slide finder

  1. On the Slides tab in normal view, click the slide thumbnail that you want the copied slides to follow.
  2. On the Insert menu, click Slides from Files.
  3. Click Browse to look for the file; in the Browse dialog box, select the file, and then click Open.
  4. If you want the slides to keep their current formatting, in the Slide Finder dialog box, select the Keep source formatting check box. When this check box is cleared, the copied slides assume the formatting of the slide they're inserted after.
  5. Do one of the following:
    • To insert selected slides, click the slides you want to insert, and then click Insert.
    • To insert all the slides, click Insert All.

Note Before clicking Close in the dialog box, you can browse for other presentations and insert more slides.

Tip

To make favorite files easy to find, after selecting a file, click Add to Favorites under the File box. To display slides from one of these files, click the List of Favorites tab, click the file, and then click Display. To remove the file, click Remove.


Add a movie or animated GIF to a slide

"Movies" are desktop video files with formats such as AVI, QuickTime, and MPEG, and file extensions such as .avi, .mov, .qt, .mpg, and .mpeg. An animated GIF file always has a .gif file extension.

  1. Display the slide to which you want to add a movie or animated GIF.
  2. Do one of the following:

    Add a movie or animated GIF file

    1. On the Insert menu, point to Movies and Sounds, click Movie from File, locate the folder that contains the file you want, and then double-click the file.

      Note A movie or .gif file that you've added to Clip Organizer is found in the Clip Organizer folder within the My Pictures folder on your hard disk. Or, go to the original location for these files.

    2. When a message is displayed, do one of the following:
      • To play the movie or GIF automatically when you go to the slide, click Yes.
      • To play the movie or GIF only when you click it, click No.

    Note If you try to insert a movie and you get a message saying that Microsoft PowerPoint can't insert the file, try inserting the movie to play in Windows Media Player.

    How?

    1. In Windows, launch Windows Media Player (from the Start button, on the Accessories submenu).
    2. On the File menu in Windows Media Player, click Open, and then type the path or browse for the file you want to insert, and click OK.
      • If the movie opens and plays, complete the remaining steps in this task.
      • If the movie cannot play, then it won't play when you open the Windows Media Player in PowerPoint, so don't complete this task. You can consult Windows Media Player Help to try to troubleshoot the problem. Also, in PowerPoint, search on "Troubleshoot movies" in the Ask a Question box on the menu bar to get more suggestions.
    3. Display the slide you want the movie on in PowerPoint, and on the Insert menu, click Object.
    4. Under Object Type, click Media Clip, and make sure Create new is selected. If you want the movie to display as an icon, select the Display as icon check box.
    5. Click OK.
    6. On the Insert Clip menu in Windows Media Player, click Video for Windows.
    7. In the Files of type list, select All Files, select the file, and then click Open.
    8. To play it, click the Play button just below the menu bar, on the upper left; to insert it onto your slide, click outside the movie frame.

    Add a motion clip from Microsoft Clip Organizer

    1. On the Insert menu, point to Movies and Sounds, and click Movie from Clip Organizer.
    2. In the Insert Clip Art task pane, scroll to find the clip you want, and click it to add it to the slide.
    3. If a message is displayed, do one of the following:
      • To play the movie or GIF automatically when you go to the slide, click Yes.
      • To play the movie or GIF only when you click it, click No.

    Notes

    • Clip Organizer initially includes a collection of animated GIFs. Other GIF files and movie files you add to Clip Organizer will also appear in the task pane.
    • To do a search for clips in Clip Organizer, click Modify and select criteria for a search. To get more information about finding the clip you want, click Tips for Finding Clips at the bottom of the task pane; it gives details on finding files using wildcards and adding your own clips to the Clip Organizer.

    Tip

    To preview a clip: in the Insert Clip Art task pane, in the Results box that displays the clips available, move your mouse pointer over the clip's thumbnail; click the arrow that appears; and then click Preview/Properties.


Insert an equation

To insert an equation in a presentation, use the characters and commands that are available in Microsoft Equation Editor.

  1. Click the slide to which you want to add an equation.
  2. On the Insert menu, click Object.
  3. In the Object type list, click Microsoft Equation 3.0. If Microsoft Equation 3.0 is not available, install it.

    How?

    1. On the View menu, point to Toolbars, and then click Customize.
    2. Click the Commands tab, and in the Categories list, click Insert.
    3. In the Commands box, click Equation Editor, and then drag it from the Commands box to a gray area within any toolbar. Then click Close.
    4. Click the new toolbar button to install and display the Equation Editor.
  4. In the Equation Editor, use the buttons and menus to type your equation.
  5. To return to Microsoft PowerPoint, on the File menu in Equation Editor, click Exit and Return to Presentation.

    The equation appears on your slide.

Notes

  • The equation is inserted as black text, so don't insert an equation onto a slide with a black background.
  • For Help creating an equation, on the Equation Editor Help menu, click Equation Editor Help Topics.


Add music or sound effects to a slide

  1. Display the slide to which you want to add music or sound effects.
  2. On the Insert menu, point to Movies and Sounds, and then do one of the following:

    Insert a sound file

    • Click Sound from File, locate the folder that contains the file, and then double-click the file you want.

    Insert a sound clip from Clip Organizer

    • Click Sound from Clip Organizer, scroll to find the clip you want, and click it to add it to the slide.

    Note To do a search for clips in Clip Organizer, click Modify. To get more information about finding the clip you want, click Tips for Finding Clips at the bottom of the task pane; it gives details on finding files using wildcards and adding your own clips to the Clip Organizer.

  3. When a message is displayed, do one of the following:
    • To play the music or sound automatically when you go to the slide, click Yes.
    • To play the music or sound only when you click the sound icon [image], click No.
  4. To adjust settings for when the sound file stops: click the sound icon [image], right-click, and on the shortcut menu, click Custom Animation.
  5. In the Custom Animation task pane, click the arrow on the selected item in the Custom Animation list, and then click Effect Options.
  6. On the Effect tab, under Stop playing, do one of the following:
    • To stop the sound file on mouse-click of the slide, select On click (the default).
    • To stop the sound file after this slide, click After current slide.
    • To keep the sound file playing for several slides, click After, and then set the total number of slides the file should play on.

Tips

  • If the length of the sound file isn't long enough for continuous play on a slide, click the sound icon [image], right-click, click Edit Sound Object, and in the Sound Options dialog box, select the Loop until stopped check box to repeat the sound continuously.

  • You can also add music to a presentation by playing a CD, but in that case music files are not added to the slide. To create settings for the CD, on the Insert menu, point to Movies and Sounds, and click Play CD Audio Track.


Insert an action button

Do one of the following:

Insert an action button on a single slide

  1. Select the slide you want to place a button on.

  2. On the Slide Show menu, point to Action Buttons, and then select the button you want — for example, Home, Back or Previous, Forward or Next, Beginning, End, or Return.

  3. Click the slide.

  4. Make sure that Hyperlink to is selected. Click OK to accept the proposed hyperlink in the Hyperlink to list, or click the arrow and select the link you want.

Insert an action button on every slide

If you're using one slide master, you can insert an action button on the master and the button is available throughout the presentation. If you are using multiple slide masters (such as when you have applied more than one design template to your presentation), you must insert the action button on each master.

  1. On the View menu, point to Master and then click Slide Master.

  2. On the Slide Show menu, point to Action Buttons, and then select the button you want — for example, Home, Back or Previous, Forward or Next, Beginning, End, or Return.

  3. Click the slide.

  4. Make sure that Hyperlink to is selected. Click OK to accept the proposed hyperlink in the Hyperlink to list, or click the arrow and select the link you want.

  5. Click Close Master View on the Master View toolbar.

Tips

  • If you add action buttons to the title master, they will only be displayed on slides with the title layout.
  • To change the size of a button, drag the shape to the size you want. To maintain the shape's width-to-height ratio, hold down SHIFT as you drag one of the corner sizing handles.


Load an add-in

Load a Microsoft PowerPoint add-in

  1. On the Tools menu, click Add-Ins.
  2. Do one of the following:
    • If the add-in you want to load is in the Available Add-Ins list, click the add-in, and then click Load.

    • If the add-in you want to load isn't in the Available Add-Ins list, click Add New, locate the add-in, and then click OK.

Load a COM add-in

  1. Add the COM Add-Ins command to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag COM Add-Ins from the Commands box to the Tools menu. When the menu commands are displayed, point to the location where you want the COM Add-Ins command to appear on the menu, and then release the mouse button.
    4. Click Close.
  2. On the Tools menu, click COM Add-Ins.
  3. Do one of the following:
    • If the COM add-in you want to load is in the Add-Ins available list, click the add-in, and then click OK.

    • If the COM add-in you want to load isn't in the Add-Ins available list, click Add, locate the add-in, and then click OK.

Note Component Object Model (COM) add-ins are typically used by developers.

Note You can obtain add-ins from the Microsoft Office Web site or third-party vendors, or you can write your own custom add-in programs by using Microsoft Visual Basic for Applications.


Change paragraph alignment for East Asian text

The feature described in this Help topic is only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.
  1. Select the paragraphs whose alignment you want to change.
  2. On the Format menu, point to Alignment, and then click Distributed.


Send a presentation as an attachment

Before sending a presentation, you should verify that the recipients of your presentation can receive an attachment through their e-mail system.
  1. Open or create the presentation you want to send as an attachment.
  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).
  3. In the To and Cc boxes, enter recipient names, and add any additional information or select any additional options you want.


Add a picture throughout a presentation

To make a picture appear on multiple slides, add it to the slide master. If you want the picture only on slides with a Title Slide layout, add it to the title master.

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, click the slide master or title master you want.
  3. On the slide master or title master, add the picture.

    How?

    1. Click where you want to insert the picture.

    2. Insert one of the following:

      A picture from a file

      1. On the Drawing toolbar, click Insert Picture From File [image].
      2. Locate the folder that contains the picture that you want to insert, then click the picture file.
      3. Do one of the following:
        • To embed the picture, click Insert.
        • To link the picture to the picture file on your hard disk, click the arrow next to Insert, and then click Link to File.

      A picture directly from a scanner or digital camera

      For this procedure, make sure your device is TWAIN- or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

      1. Set up the picture in the scanning device.
      2. On the Insert menu, point to Picture, and then click From Scanner or Camera.
      3. If you have more than one device attached to your computer, under Device select the device you want to use.
      4. Do one of the following:

        If the selected device is a scanner, and you want to use default settings for scanning the image, click Web Quality (if you are going to show your picture on the screen) or Print Quality (if you are going to print your picture), and then click Insert to scan your picture.

        If the selected device is not a scanner (for example, if it's a digital camera) or you want to customize any settings before you scan the picture, click Custom Insert. Follow the instructions that come with the device you're using.

      Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.

  4. To return to normal view, on the Slide Master View toolbar, click Close Master View.

Notes

  • Use the same approach as above to add other items you want on every slide or on multiple slides, including AutoShapes, WordArt, tables, charts, clip art, and diagrams.
  • If there is more than one slide master in your presentation, you will need to add the picture to the other masters as well in order for it to appear on all slides.


Change the slide background

  1. If you want to apply the change to selected slides only, select the slides in normal view. Otherwise, the change applies to all slides that follow the design template of the currently selected slide.

  2. On the Format menu, click Background.

  3. Under Background fill, click the arrow on the right of the box, and then do one of the following:

    Select a color from the color scheme

    • Click one of the eight colors displayed.

    Select a color outside the color scheme

    1. Click More Colors.
    2. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Select a fill effect or picture

    • Click Fill Effects, and then do one of the following:
      • To use shading, click the Gradient tab, click a type under Colors, click a shading style, and then click OK.
      • To use a texture, click the Texture tab, click the texture you want or click Other Texture to select a file and insert it, then click OK.
      • To use a pattern, click the Pattern tab, select the pattern you want, select foreground and background colors, then click OK.
      • To use a picture, click the Picture tab, click Select Picture to find the picture file you want, click Insert, and then click OK.

    Use the background fill from the slide master

    • Click Automatic.
  4. Do one of the following:
    • If you want to apply the background to selected slides, click Apply.
    • If you want to apply the background to all slides, click Apply to All.

Tip

If you want to hide the background graphics that are on the slide master, click the Omit background graphics from master check box.


Apply a different color scheme to slides

  1. On the Formatting toolbar, click Design [image], and in the task pane, click Color Schemes.
  2. If you want to apply the color scheme to selected (rather than all) slides, select the slides on the Slides tab.
  3. In the task pane, under Apply a color scheme, point to the color scheme you want, and then do one of the following:
    • To apply the scheme to all of your slides, click the scheme.
    • To apply the scheme to selected slides, click the arrow on the color scheme, and then click Apply to Selected Slides.
    • If you have applied more than one design template and want the color scheme applied to all slides, click the arrow on the color scheme, and then click Apply to All Slides. To apply the color scheme only to a set of slides that follow a certain design template, click a slide in that group, point to the color scheme, click the arrow, and then click Apply to Master.

Tip

To see larger previews of the color schemes, point to the preview, click the arrow, and then click Show Large Previews.


Hide the background graphics

  1. If you want to omit the background graphics from selected slides rather than all slides, select the slides.
  2. On the Format menu, click Background.
  3. Select the Omit background graphics from master check box.
  4. Do one of the following:
    • If you want to omit the background graphics from the selected slides, click Apply.
    • If you want to omit the background graphics from all slides, click Apply to All.


Make exceptions to AutoCorrect entries

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
  2. Click Exceptions.
  3. Do one of the following:

    Make an exception to capitalizing the first letter of a word

    1. On the First Letter tab, under Don't capitalize after, type the word or abbreviation that you don't want followed by a capital letter.
    2. Click Add.

    Make an exception to correcting two initial capitals

    1. On the INitial CAps tab, under Don't correct, type the word or phrase that you don't want AutoCorrect to fix.
    2. Click Add.

Tip

To delete an exception you have created, select an entry in the AutoCorrect Exceptions dialog box, and then click Delete.


Insert a new slide

  1. To insert a new blank slide, do either of the following:
    • On the Formatting toolbar, click New Slide [image].
    • With the insertion point in the Outline or Slides tab, press Enter.
  2. In the Slide Layout task pane, click the layout you want.

Tips

  • You can also insert a new slide from the Slide Layout task pane: point to a layout, click the arrow, and then click Insert New Slide.
  • If you want to keep the Slide Layout task pane from displaying each time you click New Slide [image], clear the Show when inserting new slides check box at the bottom of the pane.


Change text size

  1. Select the text you want to change.
  2. On the Formatting toolbar, do one of the following:
    • To make text larger or smaller, click Increase Font Size [image] or Decrease Font Size [image] .
    • To set a font size by number, in the Font Size box [image], click the size you want.


Embed fonts in your presentation

  1. On the File menu, click Save As.
  2. On the toolbar, click Tools, click Save Options, select the Embed TrueType Fonts check box, and then do one of the following:
    • To embed only those characters used in the presentation, select Embed characters in use only (best for reducing file size).
    • To embed all the characters in the font set, select Embed all characters (best for editing by others).

Note If you plan to have others review and edit your file, it's best to embed the full font set, though that creates a larger file.


Make text bold, italic, or underlined

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Bold [image], Italic [image] , or Underline [image].


Measure the precise distance between objects

  1. If they are not displayed, turn on guides.

    How?

    1. Click Grid and Guides on the View menu.
    2. Select or clear the Display drawing guides on screen check box.

  2. Position a guide where you want to begin measuring.

  3. Press SHIFT as you drag the guide to where you want to stop measuring.

    As you drag, the measurement appears over an arrow on the guide. The measurement disappears when you release the mouse button.

    Measurement guide in PowerPoint


Merge or split cells in a table

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

  2. Do one of the following:
    • To merge cells, click Eraser [image], and then click the cell boundaries you want to remove.
    • To split a cell, select the cell, and then click [image] Split Cell.

Tip

  • To merge multiple cells, select them and click [image] Merge Cells.


Move text in an outline

  1. Select the text you want to move.

    How?

    • To select all text on a slide, on the Outline tab in normal view, point to the slide icon [image], and when the pointer changes to a four-pointed arrow, click the icon.
    • To select a bulleted item and all its subordinate paragraphs, point to the bullet, and when the pointer changes to a four-pointed arrow, click.
    • To select just the paragraph and none of its subordinate paragraphs, either drag to select the text or use one of the following keyboard methods, with the insertion point at the start of the selection (the start can be either on the left or the right of the word or set of characters):
      • To select entire words, press CTRL+SHIFT+RIGHT/LEFT ARROW.
      • To select characters, press SHIFT+RIGHT/LEFT ARROW.
  2. Do one of the following:

    Drag text

    • To drag a selected paragraph that's next to a bullet or slide icon, point to the bullet or icon, and when the four-pointed arrow appears, drag up, down, left, or right. As you drag, the pointer changes to a two-pointed vertical or horizontal arrow, and a line appears to mark the destination of the text.
    • To drag a few words you have selected, point to the selection, click, and when an empty, gray box appears on the pointer, drag the selection.

    Move text using toolbar buttons

    • On the Formatting toolbar, click Decrease Indent [image] or Increase Indent [image].

    Move text using the keyboard

    • To decrease the indent of a selection, click SHIFT+TAB or ALT+SHIFT+LEFT ARROW.
    • To increase the indent of a selection, click TAB or ALT+SHIFT+RIGHT ARROW.
    • To move a selection up, click ALT+SHIFT+UP ARROW.
    • To move a selection down, click ALT+SHIFT+DOWN ARROW.


Copy and paste text

  1. If you're copying text between presentations, open both presentations, and on the Window menu, click Arrange All.
  2. On the slide, select the text you want to copy; right-click, and then click Copy.
  3. Display the slide you want to paste to, and on the slide, click where you want to paste; right-click, and then click Paste.

    If the text you pasted has a different style than text on the slide you pasted to, the Paste Options [image] button appears. If the pasted item's formatting is what you want, the paste is complete. Otherwise, go to step 4.

  4. To apply different formatting, click the Paste Options button, and then do one of the following:
    • To keep the original formatting for the pasted item, click Keep Source Formatting.
    • To make the pasted text match whatever formatting is in the current placeholder, click Keep Text Only (this appears if the pasted text or the destination placeholder have a font style that isn't part of the original or current design template).

    If you select either of the above options and then decide you want the current design template styles applied, click Use Design Template Formatting (this is the default).

Note If you want to move an item instead of copy it, click Cut on the shortcut menu rather than Copy.

Tip

  • To copy, you can also press CTRL+C; to cut, you can press CTRL+X; to paste, you can press CTRL+V.


Add headers and footers

To apply header and footer information to several but not to all slides, select the slides you want before starting this procedure. You can select them on the Outline tab or Slides tab in normal view, or in slide sorter view.

On the View menu, click Header and Footer, and then do one of the following:

Add headers and footers to slides

  1. Click the Slide tab, and then select the options you want.
    • To add an automatically updating date and time, under Date and time, click Update automatically, and select a date and time format. Or, to add a fixed date and time, click Fixed, and type a date and time.
    • To add a number, click Slide number.
    • To add footer text, click Footer, and type your text.
  2. Do one of the following:
    • To add the information to the current slide or selected slides, click Apply.
    • To add the information to every slide in the presentation, click Apply to All.

Notes

  • If you don't want the information to appear on the title slide, select the Don't show on title slide check box.
  • If you are using multiple design templates and therefore have multiple master slides in your presentation, when you select Apply to All in the Header and Footer dialog box, the settings apply to all the designs in your presentation.

Add headers and footers to notes, handouts, and the printed outline

  1. Click the Notes and Handouts tab, and then select the options you want.
    • To add an automatically updating date and time, under Date and time, click Update automatically, and select a date and time format. Or, to add a fixed date and time, click Fixed, and type a date and time.
    • To add page numbers, click Page Number.
    • To add header text, click Header, and type your text.
    • To add footer text, click Footer, and type your text.
  2. Click Apply to All.

Tip

You can add, change, or delete headers and footers while viewing your slides or notes and handouts in print preview. To open print preview, on the Standard toolbar, click Print Preview [image] . After you select what you want to view, click the Options button, click Header and Footer, and then make your changes.


Preview animations

On the Slide Show menu, click Custom Animation, and do one or more of the following:

  • To preview animations for a slide, display the slide you want to preview, and then click the Play button in the Custom Animation task pane.

    Note This will show triggered animations automatically; you do not have to click the item to see it animate.

  • To preview all animations, including triggered animations, click [image] in the Custom Animation task pane.

    Note This will show triggered animations when you click the specified item.

Tip

By default, a preview of all animated effects on a slide is shown when you apply an animation to an item. To turn this feature off, clear the AutoPreview check box in the Custom Animation task pane.


Preview a presentation as a Web page

  • On the File menu, click Web Page Preview.

Note This opens your presentation in your default Web browser.


Adjust presentation colors to print in black and white

This process does not change colors or design in the original color presentation.

  1. On the View menu, point to Color/Grayscale, and then click Grayscale or Pure Black and White.

  2. Do one of the following:
    • To adjust the look of any object, right-click the object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.
    • To select multiple objects, hold down SHIFT while you right-click each object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.

Note You can apply different grayscale or black-and-white settings to different objects on the same slide.


Decrease or increase text indents in an outline

On the Outline tab in normal view, click the text whose indent level you want to change.
  • To decrease an indent, on the Formatting toolbar, click Decrease Indent [image], or press SHIFT+TAB.
  • To increase an indent, on the Formatting toolbar, click Increase Indent [image], or press TAB.

Tips

  • You can also press ALT+SHIFT+LEFT ARROW to decrease a text indent and ALT+SHIFT+RIGHT ARROW to increase a text indent.

  • If you want a slide title to be part of the bulleted list in the preceding slide, click the title text, and then click Increase Indent [image] or press TAB. The text position moves up to a bulleted list, and you can continue adding to the bulleted list. (Text below the original slide title also moves up).
  • To change a bulleted list item to a slide title on the following slide, click the text, and then click Decrease Indent [image] or press SHIFT+TAB. (Items below text in your original list move down to the next slide.)


Prevent chart colors from changing when you change the color scheme

Use this procedure after you have set the colors in your chart, and you don't want a chart to change colors to match the color scheme of the presentation.

  1. Click the chart you want to preserve colors for.
  2. On the Format menu, click Placeholder.
  3. On the Picture tab, click Recolor.
  4. Do one of the following:

    • To allow the chart to use the text and background colors of the presentation, click Only text and background colors.

    • To preserve the current colors of the chart, click None.


Recolor a picture from the Clip Organizer

When you insert a Microsoft Windows Metafile from the Clip Organizer, you can change the colors in the picture (for example, to match the color scheme of your presentation). If the picture is a bitmap, .jpg, .gif, or .png file, you need to edit its colors in an image editing program.

  1. Select the picture you want to modify.
  2. On the Picture toolbar, click Recolor Picture [image].
  3. Do one of the following:

    • Click Colors to change any color in the picture.

    • Click Fills to change only background or fill colors in the picture.

  4. Select the check box for each color you want to change. To choose a different color, click the arrow next to the new color to see more colors.


Create a macro

Record a macro

  1. Set the security level to Medium or Low.

    How?

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Security Level tab, select the security level you want to use, and then click OK.
  2. On the Tools menu, point to Macro, and then click Record New Macro.
  3. In the Macro name box, enter a name for the macro.

    Note The first character of the macro name must be a letter. Other characters can be letters, numbers, or underscore characters. Spaces are not allowed in a macro name; an underscore character works well as a word separator.

  4. In the Store macro in box, click the location where you want to store the macro.

  5. If you want to include a description of the macro, type it in the Description box.

  6. Click OK.
  7. Record the actions you want for the macro, and then on the Stop Recording toolbar, click Stop Recording [image].

Create a macro using Microsoft Visual Basic

  1. In Microsoft PowerPoint, on the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. In Microsoft Visual Basic Editor, on the Insert menu, click Module.
  3. Type or copy your code into the code window of the module.
  4. If you want to run the macro from the module window, press F5.
  5. When you're finished writing your macro, on the File menu, click Close and Return to Microsoft PowerPoint.

Copy part of a macro to create another macro

  1. Set the security level to Medium or Low.

    How?

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Security Level tab, select the security level you want to use, and then click OK.
  2. Open the presentation that contains the macro you want to copy.
  3. On the Tools menu, point to Macro, and then click Macros.
  4. In the Macro name box, enter the name of the macro that you want to copy.
  5. Click Edit.
  6. Select the lines of the macro you want to copy. To copy the entire macro, make sure to include the Sub and End Sub lines in the selection.
  7. Click Copy [image], switch to the module where you want to place the code, and then click Paste [image].


Repeat my last action

  • On the Edit menu, click Repeat.


Change the font

You can change the type of font you are using for text on specific slides, or you can apply different fonts throughout a whole presentation.

Do one of the following:

Change the font on a slide

  1. Select the text or the placeholder containing the text you want to change.

    How?

    • To change the font for a single paragraph or a phrase, drag to select the text.

    • To change the font for all the text in a placeholder, either drag to select all the text, or select the placeholder containing the text. To select the placeholder, first click the text. The placeholder border becomes hatchmarked. Point to the border and click. The border changes to a thick, dotted border, and it's now selected.
  2. On the Formatting toolbar, click a font name in the Font box [image].

Tip

You can also use the Font dialog box, on the Format menu, to change the font for text. Additionally, in this dialog box, you can apply other types of formatting, such as type size, bold or italic type, and text color.

Use the slide master to change the font throughout the presentation

If you're using one slide master, you can change a font style on the master and the change is reflected throughout the presentation. If you are using multiple slide masters (such as when you have applied more than one design template to your presentation), you must change the font style on each master.

  1. On the View menu, point to Master, and then click Slide Master.

    In master view, thumbnails of each slide master (in pairs that include a title master for each) appear to the left of the Slides tab.

  2. If you are using multiple masters, select the slide master thumbnail or title master thumbnail whose font style you want to change.
  3. On the slide, click the title text or the level of body text to which you want to apply a new font style.

    (Remember, on the master, you are only changing the font, not the text.)

  4. On the Formatting toolbar, click a font name in the Font box [image].
  5. Repeat these steps for any other text whose font you want to change.
  6. To return to editing your slides, click Close Master View on the Slide Master View toolbar.


Update a presentation that is currently scheduled to be broadcasted

  1. Open the presentation that you want to update before broadcasting.
  2. Make the changes you want, and then save the presentation.
  3. Reschedule the presentation.

    How?

    1. Open the presentation whose broadcast you want to reschedule.
    2. On the Slide Show menu, point to Online Broadcast, and then click Reschedule a Live Broadcast.
    3. In the Reschedule Presentation Broadcast dialog box, click Reschedule.

      Your e-mail program starts and the invitation appears.

    4. To reschedule the broadcast, use Microsoft Outlook to change the date and time for the broadcast. If you want to save these changes without notifying attendees, click [image] Save and Close. If you want to send updates, click [image] Send Update.

    Note If you use a different e-mail program, use it to send updates or cancellation notices to the audience members.

Note The broadcast must be rescheduled for the update to be saved.


Format straight quotes as curly quotes

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the "Straight quotes" with [image] smart quotes [image] check box.


Replace text

  1. On the Edit menu, click Replace.
  2. In the Find what box, enter the text you want to find and replace.
  3. In the Replace with box, enter the text you want to use as the replacement.
  4. To search for the next occurrence of the text, click Find Next.
  5. Do one of the following:
    • To replace the currently selected occurrence of the text, click Replace.
    • To replace all occurrences of the text, click Replace All.

Note To cancel a search in progress, press ESC.


Require a password to open or change a presentation

When you create a password, write it down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected presentation. Microsoft cannot provide assistance for opening or modifying a presentation whose password you don't remember.

  1. Open the presentation you want to create a password for.
  2. On the Tools menu, click Options, and then click the Security tab.
  3. Do one of the following:
    • To require a password to open a presentation, in the Password to open box, type a password, and then click OK.
    • To require a password to modify a presentation, in the Password to modify box, type a password, and then click OK.

    Note Setting a modify password allows others who do not know the password to view the presentation, but prevents them from making any changes to the presentation.

  4. In the Confirm Password dialog box, type the password again, and then click OK.

Tip

To create a long password — up to 255 characters — on the Security tab, click Advanced, select an encryption type, and then in the Choose a key length box, use the arrows to select the number of characters you want to use for the long password.


Re-record a voice narration

To record narration, you need a sound card, microphone, and speakers.

  1. On the Outline tab or Slides tab in normal view, select the slide icon or thumbnail that you want to start re-recording on.
  2. On the Slide Show menu, click Record Narration.
  3. Do one of the following:
    • If you've already tested your microphone, click OK.
    • To test your microphone, click Set Microphone Level, follow the directions, click OK, and then click OK again.
  4. If in step 1 you selected the first slide to begin the recording on, go to step 5. If you selected a different slide to begin the recording on, the Record Narration dialog box appears. Do one of the following:
    • To start the narration on the first slide in the presentation, click First Slide.
    • To start the narration on the currently selected slide, click Current Slide.
  5. When the slide appears in slide show view, record the narration for the slide, and then do one of the following:
    • To stop re-recording, press ESC.
    • To continue re-recording, click the mouse to advance to the next slide, speak the narration on the slide, and click to the next slide to continue re-recording. To end the re-recording before you go through all the slides, press ESC. If you want to re-record through all the slides, just click when you get to the black Exit screen.
  6. The narration is saved, and a message appears asking if you want to save the timings for the slides as well. Do one of the following:
    • To save the timings, click Save.
    • To cancel the timings, click Don't Save.


Change the description for a scheduled broadcast

Use this procedure to make changes to the lobby page before a scheduled broadcast.

  1. Open the presentation whose lobby page or settings you want to change.
  2. On the Slide Show menu, point to Online Broadcast, and then click Reschedule a Live Broadcast.
  3. Make any changes you want in the Reschedule Presentation Broadcast dialog box.
  4. Click Reschedule.

    Your e-mail program starts and opens the invitation, which reflects the changes you made to the lobby page.

  5. On the invitation, click [image] Save and Close.

    A message appears that presents options allowing you to send updated invitations, but the changes will be saved even if you choose not to send the updates.


Reschedule or delete a broadcast

  1. Open the presentation whose broadcast you want to reschedule.
  2. On the Slide Show menu, point to Online Broadcast, and then click Reschedule a Live Broadcast.
  3. In the Reschedule Presentation Broadcast dialog box, click Reschedule.

    Your e-mail program starts and the invitation appears.

  4. Do one of the following:

    • To reschedule the broadcast, use Microsoft Outlook to change the date and time for the broadcast. If you want to save these changes without notifying attendees, click [image] Save and Close. If you want to send updates, click [image] Send Update.

    • To delete the broadcast, click Delete [image]. If you use Outlook, you will be able to choose either to send an update or to delete the broadcast without sending an update.

Note If you use a different e-mail program, use it to send updates or cancellation notices to the audience members.


Set up a laptop computer to run a slide show on a projector

Use this procedure when you need a presentation on your laptop computer to appear on an external monitor or projection system.

  1. Connect the external display port on the laptop computer to the monitor or projection system, and turn on the projector.

  2. For information about connecting external devices, see the documentation for your laptop computer.

  3. Set your laptop computer display resolution to match the resolution of the projector system.

    How?

    1. Open the Display Properties dialog box for your laptop computer, and click the Settings tab.
    2. Under Screen Area, move the slider to adjust the display resolution of your laptop. If you are unsure which setting to choose, try 800x600 pixels; this is a common setting for many projector systems.
    3. If you will be using audio in your presentation, connect the cable between your laptop computer and the projector, and test the volume by playing a sound file or part of your presentation.

Tip

If you are running the Microsoft Windows 98, Microsoft Windows Millennium Edition, or Microsoft Windows 2000 operating system and have dual-monitor hardware installed, you can run a slide show on one monitor while viewing slides, notes, and the presentation outline on another.


Set up a presentation to run on a second monitor

You must be running the Microsoft Windows 98, Microsoft Windows Millennium Edition, or Microsoft Windows 2000 operating system and have dual-monitor hardware in order to use this procedure.

Use this procedure to run a slide show on the full screen of a secondary monitor while you view the presentation in normal view on the primary monitor.

  1. On the Slide Show menu, click Set Up Show.
  2. In the Show on list, click the monitor you want the slide show to appear on.


Package a presentation to run on another computer

  1. Open the presentation you want to package.
  2. If you want to copy your packaged presentation to a floppy disk, insert the disk.
  3. On the File menu, click Pack and Go.
  4. On the first wizard screen, click Next, and then select options on each subsequent screen before clicking Next.
    • If you want to include multiple presentations in the package, select the Other presentation(s) check box when prompted, click Browse, and then select several presentations.
    • If you plan to run the packaged presentation on a computer that does not have Microsoft PowerPoint installed, include the Microsoft PowerPoint Viewer in the package.

      How?

      On the fifth screen of the wizard, do one of the following:

      • If the Viewer for Microsoft Windows option is available, select it, and then continue through the wizard.
      • If the option isn't available, you need to install the viewer. On the same screen, click Download the Viewer to link to the Microsoft Office Web site and install the viewer. Follow the instructions to complete the download. When it's finished, close the browser window, and then, in the wizard, select the Viewer for Microsoft Windows option and continue through the wizard.
  5. On the last screen, click Finish.

Notes

  • To view your presentation, you must go to the location you copied the packaged file to and unpackage it.
  • If you package a Web presentation, it is unpackaged as a Microsoft PowerPoint (.ppt) file rather than a Web (.htm) file.
  • In the wizard, if you choose to embed TrueType fonts, keep in mind that the wizard cannot embed TrueType fonts that have built-in copyright restrictions. It's a good idea to preview your presentation before you show it to see if you have all the fonts you wanted.
  • The viewer is not available for packaging if your presentation is password-protected. You cannot run password-protected presentations in the viewer.


Save a slide, background, or object as a picture

Do one of the following:

Save a slide as a picture

  1. Display the slide you want to save as a picture.
  2. On the File menu, click Save As.
  3. In the Save as type list, select the graphics format you want, and then click Save.
  4. Do one of the following:
    • If you want to save only the current slide select Current Slide Only.
    • If you want to save every slide in a presentation select Every Slide.

Save a textured or picture slide background as a picture

  1. Display the slide that has the background you want to save as a picture.
  2. Rest your pointer on the slide background outside of any placeholders.
  3. Right-click the slide and click Save Background.
  4. In the File name box, type a name for the slide background.
  5. In the Save as type list, select the graphics format you want, and then click Save.

Save one or more objects as a picture

  1. Select one or more objects to save as a picture.
  2. Right-click the object or group and click Save as Picture.
  3. In the File name box, type a name for the object or group.
  4. In the Save as type list, select the graphics format you want, and then click Save.


Save a presentation in an earlier PowerPoint format

Do one of the following:

Save a presentation in PowerPoint 97-2002 & 95 format

  1. In Microsoft PowerPoint 2002, on the File menu, click Save As.
  2. In the Save as type list, click PowerPoint 97-2002 & 95 Presentation and then click Save.

Save a presentation in Microsoft PowerPoint 95 format

  1. In Microsoft PowerPoint 2002, on the File menu, click Save As.
  2. In the Save as type list, click PowerPoint 95 and then click Save.

Note To specify the default format in which to save presentations, on the Tools menu, click Options. Click the Save tab, and in the Save PowerPoint files as list, click the file format you want.


Resize a movie

You can resize a movie to the full size of the slide (though that may not be the optimal size for viewing the movie).

  1. Click the inserted movie you want to resize.
  2. Do one of the following:

    Resize by dragging

    1. Position the mouse pointer over one of the sizing handles.
    2. To increase or decrease the size in one or more directions, drag the mouse away from or toward the center. For additional control, do any of the following:
      • To keep the center of the movie in the same place, hold down CTRL while dragging the mouse.
      • To keep the movie from snapping to the grid after sizing, press ALT while dragging the mouse.

      Release the mouse, and then release CTRL or ALT.

    Note By default, Microsoft PowerPoint maintains the proportions (locks the aspect ratio) of the movie as you drag.

    Resize to a selected height and width

    1. On the Format menu, click Placeholder, and then click the Size tab.

    2. To maintain the movie's height-to-width proportions, select the Lock aspect ratio check box.

    3. Do one of the following:

      • Under Size and rotate, type a number or use the arrows to enter a number in the Height and Width boxes.
      • Under Scale, type a number or use the arrows to enter a number for the percentage of size you want relative to the movie's original size.

    Reset to best scale for presentation

    1. On the Format menu, click Placeholder, and then click the Size tab.
    2. Select the Best scale for slide show check box, and then click Reset.

    Notes

    • Selecting the Best scale for slide show check box prevents videos from skipping when they're played.
    • If you have inserted the movie as an object that plays in Microsoft Windows Media Player, the Best scale for slide show option may not be available.


Broadcast a live presentation

If you want to broadcast your presentation with live video and audio, you must connect a video camera and microphone to your computer according to the manufacturer's instructions. Use this procedure for broadcasting to small groups (fewer than 10 audience members at a time); for information about broadcasting to larger groups, see the Microsoft Office XP Resource Kit Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

  1. Open the presentation that you want to broadcast.
  2. Do one of the following:

Start the broadcast now

  1. On the Slide Show menu, point to Online Broadcast, and then click Start Live Broadcast Now.
  2. When prompted, click Broadcast.
  3. Make any changes you want in the Live Presentation Broadcast dialog box. This information appears on the lobby page for your broadcast.
  4. Click Settings.
  5. On the Presenter tab, type the file location in the Save broadcast files in field.
  6. If necessary, under Audio/Video, change audio or video settings.

    How?

    • If you want both audio and video capability, select the Video and audio option.
    • If you want audio capability only, select the Audio only option.
    • If you do not want audio or video functionality, select None.
  7. Click OK to save broadcast settings.

    Note These settings apply to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check these settings before broadcasting each time to ensure that they reflect your preference for that broadcast session.

  8. If you want to invite people to the broadcast, click Invite Audience.

    Your e-mail client (such as Microsoft Outlook) starts and an e-mail message with information about the presentation appears.

  9. Do one of the following:

    • If you have Outlook, use it to set up a meeting request as you do for other meetings. For more information, see Outlook Help.

    • If you don't have Outlook, enter the broadcast date and time in the message. The URL of the broadcast site is included in the message body automatically.

  10. When you are ready to begin the broadcast, click Start.

    If you are using video and audio, tests will be performed to confirm that they are connected and working before the broadcast begins.

  11. Click Start again to begin the live broadcast. If you are using a video camera and microphone, remember that streaming begins at this point.

Schedule a live broadcast

  1. On the Slide Show menu, point to Online Broadcast, and then click Schedule a Live broadcast.
  2. On the Schedule Presentation Broadcast dialog box, in the Description field, type the information that you want displayed on the lobby page for the broadcast.
  3. Click Settings.
  4. On the Presenter tab, under File location, type the file location in the Save broadcast files in field.
  5. If necessary, under Audio/Video, change audio or video settings.

    How?

    • If you want both audio and video capability, select the Video and audio option.
    • If you want audio capability only, select the Audio only option.
    • If you do not want audio or video functionality, select None.
  6. Click OK to save broadcast settings.

    Note These settings apply to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check these settings before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  7. In the Schedule Presentation Broadcast dialog box, click Schedule.

    Your e-mail program starts.

  8. Do one of the following:

    • If you have Microsoft Outlook, use it to set up a meeting request as you do for other meetings. For more information, see Outlook Help.

    • If you don't have Outlook, enter the broadcast date and time in the message. The URL of the broadcast site is included in the message body automatically.

  9. Before it is time for the broadcast to begin, open the presentation you want to broadcast. On the Slide Show menu, point to Online Broadcast, and then click Start Live Broadcast Now.

  10. When you are ready to begin the broadcast, click Start.

    If you are using video and audio, tests will be performed to confirm that they are connected and working before the broadcast begins.

  11. Click Start again to begin the live broadcast. If you are using a video camera and microphone, remember that streaming begins at this point.

Note You will not be able to see yourself in video display as you deliver a presentation, so be careful not to move from the position you were in during the video test or you may move out of camera range.


Select text

Do one of the following:

Description | Action
Select a word. | Double-click the word.
Select a paragraph and all its subordinate text.
  • Triple-click anywhere in the paragraph.
  • On the Outline tab in normal view, point to a slide icon [image] or bullet, and when the four-headed arrow appears, click. (This also works for text in selected placeholders on the slide.)
Select all text on a slide. | On the Outline tab in normal view, click the slide icon [image], and when the four-headed arrow appears, click.
Select the text in a placeholder, AutoShape, or text box. | Place the insertion point in the object, and then press CTRL+A.

Select text in all placeholders in the presentation.

 Place the insertion point on the Outline tab, and then press CTRL+A.

Tip

If you drag to select only a few characters of a word and Microsoft PowerPoint selects the whole word, and you don't want it to, do this: On the Tools menu, click Options, and then click the Edit tab. Clear the When selecting, automatically select entire word check box. Then, drag to select the characters.


Set paragraph indentations

  1. If the ruler isn't displayed, click Ruler on the View menu.
  2. On the slide, click the text whose indent you want to change.

    The indent markers appear on the horizontal ruler.

  3. Do one of the following:

    • To set the indent for the first line of a paragraph or for the bullet or number in a list, drag the first-line indent marker.
    • To set the left indent for other lines in a paragraph or for all lines (at the same text level) in a bulleted or numbered list, drag the left indent marker. Drag just the pointed top part of the marker (if you drag the bottom rectangle, both indents move together).
    • To move the indents as a whole and keep the relationship between the first line indent and the left indent as they are, drag the rectangular part (on the bottom) of the left indent marker.

      Ruler showing paragraph indent markers

    1 First-line indent

    This shows the position of the first paragraph line or a character such as a bullet in a list.

    2 Left indent marker

    This shows the position of the second paragraph line or text next to a bullet or number.

Note If the text contains bulleted or numbered items at two or more levels, the ruler displays indent markers for each level, showing the bullet or number position and text position at each level.

Tip

To change indents for the entire presentation, change indents on the slide master. To display the slide master, on the View menu, point to Master, and then click Slide Master.


Create a hyperlink

Do one of the following:

Create a hyperlink to a custom show or a location in the current presentation

  1. Select the text or object that you want to represent the hyperlink.
  2. Click Insert Hyperlink [image].
  3. Under Link to, click Place in This Document.
  4. Do one of the following:

    Link to a custom show

    1. In the list, select the custom show you want to go to.
    2. Click the Show and return check box.

    Link to a location in the current presentation

    • In the list, select the slide you want to go to.

Create a hyperlink to a specific slide in another presentation

  1. Select the text or object you want to represent the hyperlink.
  2. Click Insert Hyperlink [image] .
  3. Under Link to, click Existing File or Web Page.
  4. Locate and select the presentation that contains the slide you want to link to.
  5. Click Bookmark, and then select the title of the slide you want.

Create an e-mail hyperlink

  1. Select the text or object you want to represent the hyperlink.
  2. Click Insert Hyperlink [image] .
  3. Under Link to, click E-mail Address.
  4. Either type the e-mail address you want in the E-mail address box or select an e-mail address in the Recently used e-mail addresses box.
  5. In the subject box, type the subject of the e-mail message.

Note You must have an e-mail program installed on the computer that the presentation is being viewed on.

Create a hyperlink to a file or Web page

  1. Select the text or object you want to represent the hyperlink.
  2. Click Insert Hyperlink [image] .
  3. Under Link to, click Existing File or Web Page.
  4. Navigate to the page or file you want.

Create a hyperlink to a new file

  1. Select the text or object you want to represent the hyperlink.
  2. Click Insert Hyperlink [image] .
  3. Under Link to, click Create New Document.
  4. Type the name of the new file.
  5. To change the path of the new document, click Change.
  6. Select either Edit the new document later or Edit the new document now.

Note To create a ScreenTip or short comment to be displayed when you rest the pointer on a hyperlink, click ScreenTip in the Insert Hyperlink dialog box, then type the text you want. If you do not specify a tip, a default tip is used.

Tip

By default, a hyperlink is automatically created when you type an e-mail or Internet address on a slide or outline.


Set up an OLE object to open during a presentation

Use this procedure after you have inserted an OLE object—such as a Microsoft Excel spreadsheet—as a link or an icon.

  1. On the slide, select the icon or link to the OLE object you want to open.
  2. On the Slide Show menu, click Action Settings.
  3. Do one of the following:

    • To open the OLE object by clicking it during a slide show, click the Mouse Click tab.

    • To open the OLE object by moving the mouse pointer over it, click the Mouse Over tab.

  4. Click Object action, and then click Open.

Tip

To preview how the OLE object will open during the slide show, click Slide Show [image] at the lower left of the Microsoft PowerPoint window.


Set up a presentation to run in a continuous loop

  1. On the Slide Show menu, click Set Up Show.
  2. Select the Loop continuously until 'Esc' check box.

Tip

If you want a self-running presentation — for example, at a trade show kiosk — click Browsed at a kiosk (full screen) in the Set Up Show dialog box. This causes the presentation to loop and also restricts users from changing it.


Set up a macro to run during a presentation

You can record a macro in Microsoft PowerPoint, or you can create it in the Microsoft Visual Basic Editor.

  1. On the slide, select the text or object you want to use to run the macro.
  2. On the Slide Show menu, click Action Settings.
  3. Do one of the following:

    • To run the macro by clicking the chosen object during the slide show, click the Mouse Click tab.

    • To run the macro by moving the mouse pointer over the object, click the Mouse Over tab.

  4. Click Run macro, and then select the macro you want from the list.

Tip

To preview how your macro will run during the slide show, click Slide Show [image] at the lower left of the PowerPoint window.


Set up the slide size for printing

  1. On the File menu, click Page Setup.
  2. In the Slides sized for box, click the option you want.

    If you click Custom, enter the measurements you want in the Width and Height boxes.

Note All slides in a presentation must be in one orientation, but you can choose a different orientation for notes pages, handouts, and the outline.

Tip

When changing to a different page orientation, you might want to change the shape or placement of text placeholders or other items on the slide master so they're better suited for the new orientation.


Keyboard shortcuts

To print this topic, press TAB to select Show All, press ENTER, and then press CTRL+P.

Common Microsoft PowerPoint tasks

Move between panes

F6
Move clockwise among panes of normal view
SHIFT+F6
Move counterclockwise among panes of normal view
CTRL+SHIFT+TAB
Switch between Slides and Outline tabs of the Outline and Slides pane in normal view

Create and edit presentations

CTRL+N
Create a new presentation
CTRL+M
Insert a new slide
CTRL+D
Make a copy of the selected slide
CTRL+O
Open a presentation
CTRL+W
Close a presentation
CTRL+P
Print a presentation
CTRL+S
Save a presentation
F5
Run a presentation
ALT+F4
Quit PowerPoint
CTRL+F
Find text
CTRL+H
Replace text
CTRL+K
Insert a hyperlink
F7
Check spelling
ESC
Cancel a menu or dialog box action
CTRL+Z
Undo an action
CTRL+Y
Redo or repeat an action

Work in an outline

ALT+SHIFT+LEFT ARROW
Promote a paragraph
ALT+SHIFT+RIGHT ARROW
Demote a paragraph
ALT+SHIFT+UP ARROW
Move selected paragraphs up
ALT+SHIFT+DOWN ARROW
Move selected paragraphs down
ALT+SHIFT+1
Show heading level 1
ALT+SHIFT+PLUS SIGN
Expand text below a heading
ALT+SHIFT+MINUS SIGN
Collapse text below a heading
ALT+SHIFT+A
Show all or collapse all text or headings
SLASH (/) on the numeric keypad
Turn character formatting on or off

Work with shapes, pictures, and WordArt

Insert a shape

  1. Press ALT+U to choose AutoShape on the Drawing toolbar.
  2. Use the arrow keys to move through the categories of AutoShapes, and select the AutoShape you want.
  3. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.

Insert a text box

  1. Use the keyboard to choose Text Box on the Insert menu.
  2. Press CTRL+ENTER.
  3. Type the text you want in the text box.
  4. When you are finished typing and want to switch back to editing text in your slide, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (to add a fill color or change the size, for example) select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.

Insert WordArt

  1. Use the keyboard to choose WordArt on the Insert menu, Picture submenu.
  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.
  3. Type the text you want, and then use the TAB key to select other options in the dialog box.
  4. Press ENTER to insert the WordArt.

Note To edit the WordArt, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.

Select a shape

Note If your insertion point is within text, press ESC.

Do one of the following:

  • Select a single shape

    To select a single shape, press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

  • Select more than one shape
    1. If it is not on your Drawing toolbar, add the Select Multiple Objects button.

      How?

      1. Press ALT+F , and then press CTRL+TAB until you select the Drawing toolbar.
      2. Press the RIGHT ARROW key until you reach the More Buttons arrow.
      3. Press the DOWN ARROW key. The Add or Remove Buttons menu will appear.
      4. Press the DOWN ARROW key, press the RIGHT ARROW key, and then press TAB until you reach the Select Multiple Objects button, and then press ENTER.
    2. On the Drawing toolbar, click Select Multiple Objects [image].
    3. Select the checkbox next to the object or objects you want, and then tab to OK and press ENTER.

Group or ungroup shapes, pictures, WordArt objects

  • To group AutoShape, picture, or WordArt objects, select the items you want to group and then press CTRL+SHIFT+G.
  • To ungroup a group, select the group, and then press CTRL+SHIFT+H.

Rotate a shape, picture, or WordArt

  1. Select the AutoShape, picture, or WordArt you want to rotate.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
  3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.
  4. To preview the rotation, choose Preview.

    You might have to move the dialog box in order to preview.

Show or hide a grid or guides

SHIFT+F9

Show or hide the grid

ALT+F9

Show or hide guides

CTRL+G

Change grid or guide settings

Change the position of a shape, picture, or WordArt on a slide

  1. Select the AutoShape, picture, or WordArt you want to change.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Position tab.
  3. Under Position on slide, select the options you want.
  4. To preview the change, choose Preview.

    You might have to move the dialog box in order to preview.

Change the size of a shape, picture, or WordArt

  1. Select the AutoShape, picture, or WordArt you want to change.
  2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
  3. Select the options you want.
  4. To preview the changes, choose Preview.

    You might have to move the dialog box in order to preview the drawing object.

Copy the attributes of a shape

  1. Select the AutoShape with the attributes you want to copy.

    If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

  2. Press CTRL+SHIFT+C to copy the object attributes.
  3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.
  4. Press CTRL+SHIFT+V.

Select text and objects

SHIFT+RIGHT ARROW
One character to the right
SHIFT+LEFT ARROW
One character to the left
CTRL+SHIFT+RIGHT ARROW
To the end of a word
CTRL+SHIFT+LEFT ARROW
To the beginning of a word
SHIFT+UP ARROW
One line up
SHIFT+DOWN ARROW
One line down
ESC
An object (with text selected inside the object)
TAB or SHIFT+TAB until the object you want is selected
An object (with an object selected)
ENTER
Text within an object (with an object selected)
CTRL+A (on the Slides tab)
All objects
CTRL+A (in slide sorter view)
All slides
CTRL+A (on the Outline tab)
All text

Delete and copy text and objects

BACKSPACE
Delete one character to the left
CTRL+BACKSPACE
Delete one word to the left
DELETE
Delete one character to the right
CTRL+DELETE
Delete one word to the right
CTRL+X
Cut selected object
CTRL+C
Copy selected object
CTRL+V
Paste cut or copied object
CTRL+Z
Undo the last action

Move around in text

LEFT ARROW
One character to the left
RIGHT ARROW
One character to the right
UP ARROW
One line up
DOWN ARROW
One line down
CTRL+LEFT ARROW
One word to the left
CTRL+RIGHT ARROW
One word to the right
END
To the end of a line
HOME
To the beginning of a line
CTRL+UP ARROW
Up one paragraph
CTRL+DOWN ARROW
Down one paragraph
CTRL+END
To the end of a text box
CTRL+HOME
To the beginning of a text box
CTRL+ENTER
To the next title or body text placeholder. If it is the last placeholder on a slide, this will insert a new slide with the same slide layout as the original slide.
SHIFT+F4
To repeat the last Find action

Move around in and work on tables

TAB
Move to the next cell
SHIFT+TAB
Move to the preceding cell
DOWN ARROW
Move to the next row
UP ARROW
Move to the preceding row
CTRL+TAB
Insert a tab in a cell
ENTER
Start a new paragraph
TAB at the end of the last row
Add a new row at the bottom of the table

Format and align characters and paragraphs

Change or resize the font

CTRL+SHIFT+F
Change the font
CTRL+SHIFT+P
Change the font size
CTRL+SHIFT+>
Increase the font size
CTRL+SHIFT+<
Decrease the font size

Apply character formats

CTRL+T
Change the formatting of characters (Font command, Format menu) between sentence, lowercase, or uppercase
SHIFT+F3
Change the case of letters
CTRL+B
Apply bold formatting
CTRL+U
Apply an underline
CTRL+I
Apply italic formatting
CTRL+EQUAL SIGN
Apply subscript formatting (automatic spacing)
CTRL+SHIFT+PLUS SIGN
Apply superscript formatting (automatic spacing)
CTRL+SPACEBAR
Remove manual character formatting, such as subscript and superscript

Copy text formats

CTRL+SHIFT+C
Copy formats
CTRL+SHIFT+V
Paste formats

Align paragraphs

CTRL+E
Center a paragraph
CTRL+J
Justify a paragraph
CTRL+L
Left align a paragraph
CTRL+R
Right align a paragraph

Run a slide show presentation

You can use the following shortcut keys while running your slide show presentation in full-screen mode.

N, ENTER, PAGE DOWN, RIGHT ARROW, DOWN ARROW, or the SPACEBAR (or click the mouse)
Perform the next animation or advance to the next slide
P, PAGE UP, LEFT ARROW, UP ARROW, or BACKSPACE
Perform the previous animation or return to the previous slide
number+ENTER
Go to slide number
B or PERIOD
Display a black screen, or return to the slide show from a black screen
W or COMMA
Display a white screen, or return to the slide show from a white screen
S or PLUS SIGN
Stop or restart an automatic slide show
ESC, CTRL+BREAK, or HYPHEN
End a slide show
E
Erase on-screen annotations
H
Go to the next hidden slide
T
Set new timings while rehearsing
O
Use original timings while rehearsing
M
Use mouse-click to advance while rehearsing
1+ENTER (or press both mouse buttons for 2 seconds)
Return to the first slide
CTRL+P
Redisplay hidden pointer and/or change the pointer to a pen
CTRL+A
Redisplay hidden pointer and/or change the pointer to an arrow
CTRL+H
Hide the pointer and navigation button immediately
CTRL+U
Hide the pointer and navigation button in 15 seconds
SHIFT+F10 (or right-click)
Display the shortcut menu
TAB
Go to the first or next hyperlink on a slide
SHIFT+TAB
Go to the last or previous hyperlink on a slide
ENTER while a hyperlink is selected
Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected
Perform the "mouse over" behavior of the selected hyperlink

Tip You can press F1 during a slide show to see a list of controls.

Browse hyperlinks in a slide show presentation

TAB
Go to the first or next hyperlink per slide
SHIFT+TAB
Go to the last or previous hyperlink per slide
ENTER while a hyperlink is selected
Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected
Perform the "mouse over" behavior of the selected hyperlink

Browse Web presentations

The following keys are for viewing your Web presentation in Microsoft Internet Explorer 4.0 or later.

TAB
Move forward through the hyperlinks in a Web presentation, the Address bar, and the Links bar
SHIFT+TAB
Move back through the hyperlinks in a Web presentation, the Address bar, and the Links bar
ENTER
Perform the "mouse click" behavior of the selected hyperlink
SPACEBAR
Go to the next slide
BACKSPACE
Go to the previous slide

Send a presentation in an e-mail

Use the following keys (if you are sending the presentation as the body of the message) when the e-mail header is active. To activate the e-mail header, press SHIFT+TAB as many times as necessary. (If text within a text box is selected, you must first press F2 to select the text box before pressing SHIFT+TAB.)

ALT+S
Send the current presentation as an e-mail message
CTRL+SHIFT+B
Open the Address Book
ALT+K
Check the names on the To, Cc, and Bcc lines against the Address Book
TAB
Select the next box in the e-mail header or the body of the message when the last box in the e-mail header is active
SHIFT+TAB
Select the previous field or button in the e-mail header

Online Help and the Microsoft Office Assistant

Display and use the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Display and use the Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options tab in the Office Assistant dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Use the Contents, Answer Wizard, Index pane

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.

Use the topic pane

Press F6 to switch from the Contents, Answer Wizard, Index pane to the open Help topic.

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu

Microsoft Office basics

Display and use windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
CTRL+W or CTRL+F4
Close the active window
CTRL+F5
Restore the size of the active window after you've maximized it
F6
Move to a task pane from another pane in the program window (clockwise direction). You may need to press F6 more than once.
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.
SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office programs)
CTRL+F10
Maximize or restore a selected window
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard

Access and use smart tags

ALT+SHIFT+F10
Display the menu or message for a smart tag. If more than one smart tag is present, switch to the next smart tag and display its menu or message.
DOWN ARROW
Select the next item in a smart tag menu.
UP ARROW
Select the previous item in a smart tag menu.
ENTER
Perform the action for the selected item in a smart tag menu.
ESC
Close the smart tag menu or message.

Tip

You can ask to be notified by a sound whenever a smart tag appears. To hear audio cues, you must have a sound card. You must also have Microsoft Office Sounds installed on your computer.

If you have access to the World Wide Web, you can download Microsoft Office Sounds from the Microsoft Office Web site. On the Help menu, click Office on the Web and search for "Microsoft Office Sounds." After you've installed the sound files, you need to select the Provide feedback with sound check box on the General tab of the Options dialog box (Tools menu). When you select (or clear) this check box, the setting affects all Office programs that support sound.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Access and use task panes

F6
Move to a task pane from another pane in the program window. (You may need to press F6 more than once.)
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.
CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You may need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP or PAGE DOWN
Scroll up or down in the selected gallery list
CTRL+HOME or CTRL+END
Move to the top or bottom of the selected gallery list

Resize and move toolbars, menus, and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or task pane you want.
  3. Do one of the following:

    Resize a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Move a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Resize a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Move a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.
  4. When you are finished moving or resizing, press ESC.

Use dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry

Use the Open and Save As dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level [image] button: open the folder up one level above the open folder
ALT+3
Search the Web [image] button: close the dialog box and open your Web search page
ALT+4
Delete [image] button: delete the selected folder or file
ALT+5
Create New Folder [image] button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list


Add the date and time for a specific language

The feature described in this Help topic is only available if support for the specific language you want to use is enabled through Microsoft Office Language Settings.

Add the date and time to a header or footer

  • On the View menu, click Header and Footer, and then do one of the following:

    To add the date and time to your slides

    1. Click the Slide tab, and then click Update automatically.

    2. In the Language box, select the language you want to use, and in the Calendar type box, select the calendar you want to use. Some languages have only one calendar choice available.
    3. Under Update automatically, select the date and time format you want from the list, and then click Apply to add the information to the current slide, or click Apply to All to add the information to all the slides in your presentation.

    To add the date and time to your notes and handouts

    1. Click the Notes and Handouts tab, and then click Update automatically.

    2. In the Language box, select the language you want to use, and in the Calendar type box, select the calendar you want to use. Some languages have only one calendar choice available.
    3. Under Update automatically, select the date and time format you want from the list, and then click Apply to All.

Add the date and time anywhere on a slide

  1. On the slide, position the insertion point in the text box or placeholder where you want to add the date and time.
  2. On the Insert menu, click Date and Time.
  3. In the Language box, select the language you want to use, and in the Calendar type box, select the calendar you want to use. Some languages have only one calendar choice available.
  4. In the Available formats box, select the date and time format you want to use.


Hide a slide

  1. On the Slides tab in normal view, select the slide you want to hide.
  2. On the Slide Show menu, click Hide Slide.

    The hidden slide icon [image] appears with the slide number inside, next to the slide you have hidden.

Note The slide remains in your file, even though it is hidden when you run the presentation.


Split body text onto two slides

  1. On the Outline tab in normal view, position the insertion point where you want to split the text (for example, at the end of a bulleted paragraph), and then press ENTER.
  2. On the Formatting toolbar, click Decrease Indent [image] until a new slide icon and number appear (the split text will appear below that, as body text), and then type the title for the new slide.

Tip

There's another way to split text between two slides. While you're typing into a text placeholder on a slide, in a single-column layout, if the amount of text is more than the placeholder can contain, the AutoFit Options button [image] appears to the left of the text. When you click it, it displays options that include splitting the text onto two slides or creating a blank second slide with the same slide title, on which you can type additional text.


Start a new line in the same paragraph

In a bulleted or numbered list, you may want to start a new line between items, but without a bullet or number. The new line remains part of the paragraph above it, but is on its own line.

  • Press SHIFT+ENTER, and then type the new line.


Stop a macro

Do one of the following:

  • If you want to stop a macro that's currently running, press ESC, and click End in Microsoft Visual Basic Editor.
  • If you want to prevent automatically running a macro when you start Microsoft PowerPoint, hold down SHIFT during startup.


Temporarily turn off text AutoFit

When text AutoFit is on, the AutoFit Options button [image] appears to the left of the text the first time text is resized.

  1. Click the AutoFit Options button.
  2. Click Stop Fitting Text to This Placeholder.

    The spillover text is not resized, and text AutoFit is off for this placeholder, for the current Microsoft PowerPoint session. However, this doesn't affect the AutoFit setting in the AutoCorrect dialog box.


Tips for broadcasting

Setting up a broadcast

  • Check the Microsoft Windows Media Web site to review hardware requirements for streaming media before you begin setting up for a broadcast.
  • For more technical information about setting up for large broadcasts, see the Microsoft Office XP Resource Kit Web site.

    Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.

  • If you want your broadcast to include live video and broadcast to more than 10 viewers at a time, you should use a Windows Media Server or third-party Windows Media service provider. Broadcasting video without one of these resources could place a great deal of strain on your computer's resources, and could further limit the number of people who are able to view your presentation.
  • Because of the unique requirements of the Advanced Streaming Format (ASF), online broadcasting requires sound capability in the computer used to control your broadcast presentation.

For a live broadcast

  • Do a practice run, especially if this is your first broadcast. You can broadcast with the same settings and view it on a second computer. Or, you can first record and save your presentation and review it before you deliver the presentation live. If you have time, you should do the dry run at least two days before the scheduled broadcast so that you'll have time to fix any problems.
  • For small meetings, you do not need a server; you can broadcast from your own computer and use the default settings provided by the Online Broadcast tool.
  • If you plan to use a third-party Windows Media service provider, allow extra time to set up an account and test the provider's services before you want to broadcast.
  • If you are broadcasting without scheduling, make sure you are prepared with e-mail addresses and that you remember to invite everyone before you start the broadcast. Give everyone time to receive the invitation before starting the broadcast.
  • If you schedule a live broadcast, set up early to allow time to fix any last-minute problems and still broadcast on time.

For a recorded broadcast

  • If you have chosen to record the broadcast, send the URL of the broadcast as an invitation for recipients to play the broadcast on demand.
  • Make sure the location of the broadcast file is accessible to those trying to view it.
  • If you need to move the recorded broadcast files to a different location (for example, a different server), remember to move the filename.htm that is in the My Broadcast folder, plus the associated folder (the folder takes the same name as the file), to the new location.


Troubleshoot adding text

Text Autofit

How can I keep my text from resizing as I type?

Turn off text AutoFit (this is on by default). When resizing is turned off, Microsoft PowerPoint will not reduce your font size and line spacing to fit spillover text into a placeholder (including the placeholder for notes on notes pages).

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Under Apply as you type, do any of the following:
    • To turn off AutoFit for title text, clear the AutoFit title text to placeholder check box.
    • To turn off AutoFit for body text, clear the AutoFit body text to placeholder check box.

PowerPoint resized my text; how can I get the default font size back?

Look for the AutoFit Options button [image], which appears to the left of the resized text. Point to the button, click it, and then select Stop Fitting Text to This Placeholder. The text will return to its original size and spacing.

I have text AutoFit on, but my title text is not fitting to one line.

When title text resizing is on, title text is reduced by one font size level to bring spillover text onto one line. If the title text is too long, one reduction in font size might not bring all the text to one line, and text will spill over to the next line. In this case, you would have to shorten the title.

I have text AutoFit on, but text in my text box doesn't resize to fit as I type.

Text AutoFit applies to placeholder text only— title text and body text such as bulleted lists. It doesn't apply to text boxes, AutoShapes, or WordArt.

I want title text to be resized but not body text.

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Under Apply As You Type, be sure the AutoFit title text to placeholder check box is selected.
  4. Clear the AutoFit body text to placeholder check box.

Text on the Outline tab

Some slide text does not appear on the Outline tab.

  • Some types of text don't appear and aren't editable on the Outline tab. They include text added with the Text Box tool [image], text attached to an AutoShape, WordArt text, and text in embedded objects.
  • If Expand All [image] on the Standard toolbar is toggled so that only slide titles appear on the Outline tab, you won't see all of your text. Click Expand All [image] to display all the text.


Troubleshoot automatic text corrections

I want to undo an automatic correction.

  • Click the AutoCorrect Options button [image], and then click the Undo (automatic correction or capitalization) command or the Change back to (previous formatting) command. The command varies depending on the type of correction.

How can I turn off automatic text corrections?

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
  2. Do one or more of the following:
    • To turn off the capitalization options, clear the check boxes (second through sixth) relating to capitalization.
    • To turn off corrections to misspellings or typos, clear the Replace text as you type check box.
    • To turn off formatting corrections, on the AutoFormat As You Type tab, clear the check boxes for types of automatic formatting you don't want. This includes automatic hyperlinks, dashes, symbols, and other options.

AutoCorrect doesn't fix my misspelling.

  • AutoCorrect might be turned off for replacing text as you type. On the Tools menu, click AutoCorrect Options, click the AutoCorrect tab, and be sure the Replace text as you type check box is selected.
  • You might need to add the word you want corrected to the entries in the AutoCorrect dialog box. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab. In the Replace box, type the word or phrase you want corrected. In the With box, type the word or phrase replacement, and then click Add.
  • AutoCorrect is not available when you use the Meeting Minder or route mail.

I can't find the AutoCorrect Options button.

  • Rest your mouse near the text that was corrected, point to the small, blue box that appears near it, and the AutoCorrect Options button [image] will appear. Click it to see the options.
  • If you don't see the button, on the Tools menu, click AutoCorrect Options, and on the AutoCorrect tab, select the Show AutoCorrect Options buttons check box. This must be on for the button to display.

I don't want those buttons to appear after an automatic correction.

To turn off the AutoCorrect Options button, on the Tools menu, click AutoCorrect. On the AutoCorrect tab, clear the Show AutoCorrect Options buttons check box.


Troubleshoot spelling checks

How do I get rid of the wavy, red lines that appear underneath words as I type?

Microsoft PowerPoint checks spelling as you type, and any words that aren't in the PowerPoint dictionary get marked with a red underline.

  • To turn off automatic spelling checks, on the Tools menu, click Options, and then click the Spelling and Style tab. Clear the Check spelling as you type check box.
  • To hide the underlines but keep automatic spelling checks on, on the Tools menu, click Options, click the Spelling and Style tab, keep the Check spelling as you type check box selected, and select the Hide all spelling errors check box.

During a spelling check, I chose the Change All button, but not every misspelled word changed.

Microsoft PowerPoint does not check the spelling in embedded objects such as charts, in special text effects such as WordArt, or in inserted objects such as Microsoft Word documents or tables.

The spelling checker isn't checking words I've typed in another language, or it thinks that foreign words I've typed correctly are wrong.

It may be that the foreign words are not getting tagged with the correct language identification.

  1. Select the foreign text. If the text is within an object such as a text box or AutoShape, select the object (or select multiple objects on a single slide).
  2. On the Tools menu, click Language.
  3. Select the language of the text you want checked for spelling, and then click OK.

    You may have to repeat these steps several times to mark text on several slides.

  4. On the Standard toolbar, click Spelling [image].

The spelling checker checked only part of my presentation.

Microsoft PowerPoint doesn't check the spelling in embedded objects such as charts, in special text effects such as WordArt, or in inserted objects such as Microsoft Word documents.


Troubleshoot printing

When I try to print, nothing happens.

Try one of the following:

  • Make sure your printer is turned on and is online. There might be a button or switch labeled "Online."
  • Check both ends of the cable between your computer and printer to verify that the connections are tight.
  • Verify that the printer has paper.
  • Verify that the print range selected in the Print dialog box corresponds to the slides you want to print. Then, on the File menu, click Print.
  • Verify that the printer name in the Print dialog box matches the printer you're using. Then, on the File menu, click Print.
  • Check the status of your print job in the Microsoft Windows Printers folder.
  • Try printing another presentation. If that presentation prints, the problem might be related to content in your original presentation.
  • If you're printing over a network, make sure your network connection is intact. Check with your network administrator for assistance.

Why aren't my slides showing in color in print preview?

If you are printing to a grayscale printer, your slides will show in grayscale in print preview.

When I print-preview my slides in grayscale, the slide background shows as white instead of a shade that reflects a color background.

Microsoft PowerPoint shows you a preview of the printed slide in a modified grayscale because sometimes that produces a more readable printed version than you would get with color printed in true grayscale (in PowerPoint, you see true grayscale when, if printing to a grayscale printer, you preview the slide in Color mode as opposed to Grayscale mode). For example, if your slide background is a dark color, it will print black or dark gray on a grayscale printer, and text on top of it might not be easy to read. The Grayscale mode shows you how it would look with some of the background switched to white. To view the slide in true grayscale in print preview, on the Views menu, point to Color/Grayscale, and then click Color.

The gridlines in my embedded Microsoft Word table don't appear in my printed document.

If you have an embedded Microsoft Word table, gridlines appear only on the screen. To print vertical and horizontal lines between cells, you need to apply borders to the table.

The easiest way to apply borders in Word is to use the Table AutoFormat command on the Table menu in Word, which automatically applies predefined borders and shading.

You can also create a table directly in Microsoft PowerPoint. To insert a table, click Tables and Borders [image] and draw your table. Gridlines are displayed, and will print.

Printing is too slow.

If you feel that the printing is taking too long, try the following:

  • Make sure your hard disk has at least 2 megabytes of free space.
  • If you have several programs open, close any programs you don't need.
  • If printing is still too slow, try turning off the Background Printing. On the Tools menu, click Options, and then click the Print tab. Clear the Background Printing check box.

Text runs off the edge of the page.

If text runs off the edge of the paper when you print, one of the following may be the problem:

  • The wrong printer is selected. Click Start on the Microsoft Windows taskbar, point to Settings, and then click Printers. Select the correct printer, and then on the File menu, click Set as Default.
  • There could be a problem with the printer driver, or you might have an incorrect version of the driver installed. To install the correct drivers, reinstall your printer.

Fonts on the printed slides, notes, or handouts look different than those I see on the screen.

Some fonts that you see on the screen are not available in print form. When this happens, the printer substitutes fonts. To fix the problem, change the fonts in your presentation to TrueType fonts, or use a printer font that has a matching Microsoft Windows screen font. To make font changes, click Start on the Windows taskbar, point to Settings, and then click Printers. Select the printer, and on the File menu, click Properties, click the Fonts tab, and then click the options you want.

Slides aren't centered or the right size on the printed page.

The settings in the Page Setup dialog box may not be correct. On the File menu, click Page Setup. Click the correct option in the Slides sized for box. If you click Custom, make sure the measurements in the Width and Height boxes are correct.

Consult your printer documentation for information about the print areas your printer supports.

I get a "too many fonts" message when I print.

You might be using fonts that are installed on your computer, but not on your printer.

  • Try reducing the number of fonts in your presentation.
  • Consult your printer documentation for information about your printer's memory, the number of fonts it can support, and how to download the fonts.

When I print my presentation in black and white, it doesn't look good.

You can print in either grayscale or in pure black and white. Pure black and white hides all shades of gray, including object fills. Before you print, try the following:

Set up your presentation to print in black and white

This process does not change colors or design in the original color presentation.

  1. On the View menu, point to Color/Grayscale, and then click Grayscale or Pure Black and White.

  2. Do one of the following:
    • To adjust the look of any object, right-click the object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.
    • To select multiple objects, hold down SHIFT while you right-click each object, point to Grayscale or Black and White Setting on the shortcut menu, and then click the option you want.

Note You can apply different grayscale or black-and-white settings to different objects on the same slide.

Some of my text does not appear when I print in grayscale.

If you have text that overlaps an object that has a black fill, the text and object fill both print black; so the text doesn't show up.

To have your text appear over a black background, do one of the following:

  • Print in pure black and white. On the View menu, point to Color/Grayscale, and then click Pure Black and White. When you select this option, your objects will not have a fill when they are printed.
  • Adjust the grayscale setting for specific objects. On the View menu, point to Color/Grayscale, and then click Grayscale. Right-click the object that has the dark fill, point to Grayscale settings, and then click Light Grayscale. When you select this option, your object may not look as you had intended and may be inconsistent with other objects that have the same fill.

These changes will not affect the colors in the original color presentation.


Troubleshoot moving, editing, and formatting text

I can't move an object.

  • Select the object (such as a text box, AutoShape, or piece of clip art) by clicking its border, and when the pointer becomes a four-headed arrow, drag the object.
  • The object might have been created on the slide master. To move an object on the slide master, point to Master on the View menu, and then click Slide Master. On the slide master, click the object to select it, and then drag it.

I can't use drag-and-drop editing because selected text doesn't stay selected.

  • Be sure the pointer is over the selected text when you try to drag it. You'll see a small, empty gray box when you click the pointer to drag the text.
  • Drag-and-drop editing might not be on. On the Tools menu, click Options, click the Edit tab, and then select the Drag-and-drop text editing check box.

I want to change the formatting for a line of text, but the whole paragraph changes.

  • When you drag to select the line of text, if your pointer drops slightly below the current line, the line below will also be selected. Move the pointer back up, while still dragging, to undo the unwanted selection.
  • Some formatting changes — such as line spacing, alignment, bullets, and tabs — affect the entire paragraph and can't be applied to a single line.
  • Be sure to select only the text you want to change. If you select an entire paragraph, the changes you make affect all text in the paragraph

How can I keep my text from resizing as I type?

Turn off text AutoFit (this is on by default). When resizing is turned off, Microsoft PowerPoint will not reduce your font size and line spacing to fit spillover text into a placeholder.

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Under Apply as you type, do any of the following:
    • To turn off AutoFit for title text, clear the AutoFit title text to placeholder check box.
    • To turn off AutoFit for body text, clear the AutoFit body text to placeholder check box.

I want to select only a few characters, but whole words get automatically selected.

When the "select whole words" setting is on, Microsoft PowerPoint automatically selects a whole word, and the space after it, as you drag to select. To turn off this setting, on the Tools menu, click Options, click the Edit tab, and then clear the When selecting, automatically select entire word check box. Then, drag to select the characters.

Some slide text does not appear on the Outline tab.

  • Some types of text don't appear and aren't editable on the Outline tab. They include: text added with the Text Box tool [image], text attached to an AutoShape, WordArt text, and text in embedded objects.
  • If you click Expand All [image], on the Formatting toolbar, only slide titles appear on the Outline tab. To see all of the text, click Expand All [image] again.

I formatted my text, but the formatting is not showing.

  • To see formatted text on the Outline tab or in the notes pane, click Show Formatting [image] on the Standard toolbar.

  • To see colors that you apply, on the View menu, click Notes Page.

  • To see how the text will print, on the Standard toolbar, click Print Preview [image], and in the Print What list, click Notes Pages.

I don't want those buttons to appear after an automatic correction.

To turn off the AutoCorrect Options button, on the Tools menu, click AutoCorrect Options. On the AutoCorrect tab, clear the Show AutoCorrect Options buttons check box.


Troubleshoot opening or saving a presentation

When I try to save changes to a presentation, I get a message saying the presentation is read-only.

You can't make changes to a read-only file. To save changes, save the file with a new name by using the Save As command on the File menu. You can use the same name if you save the file in a new or different folder.

When I save a presentation, the file is saved with an additional file name extension.

When you save a file with an extension other than the default for that file type, your Microsoft Office program still adds the default extension to the file name. For example, a file name for a Microsoft PowerPoint presentation might appear as Budget.abc.ppt. To save a file with an extension other than the default, enclose the entire file name in quotation marks — for example, "Budget.abc".

The presentation I saved contains two periods in the file name.

In Microsoft Windows, file names can contain some punctuation characters, such as commas or periods. When you save a file with a name that ends with a period — for example, Sales. — Microsoft Office programs add another period and the default extension to the file name. So if you typed the a presentation file name as "AnnualSales." it would be saved as AnnualSales..ppt. When you save a file with its default extension, it isn't necessary to type a period following the file name.

I entered my username and password but I still can't access a network drive.

Make sure you enter the correct username and password and that the CAPS LOCK key is not on. If you still cannot access the network server, consult your network administrator.

I saved my presentation as a Web page and tried to send it for review using Send To from the File menu, but it only sends as a .ppt file.

PowerPoint cannot send an .htm file in e-mail because your associated files cannot be added in this way. You can save the presentation as a Web archive first and then send it, or publish the file to a shared location instead.

To save the presentation as a Web archive:

  1. On the File menu, click Save As.

  2. In the Save as type list, click Web Archive.

  3. Click Save.

I saved my presentation as a Web page, but now I want this file in .ppt format.

  • On the File menu, click Save As, and in the Save as type box, click Presentation, then click Save.

One way to create both an .htm and .ppt file version is to publish a presentation to the Web instead of saving it as a Web page.

I cannot open a PowerPoint 2002 file in PowerPoint 95.

To open a Microsoft PowerPoint 2002 presentation in PowerPoint 95, the file must first be saved to the PowerPoint 95 format.

  1. In PowerPoint 2002, on the File menu, click Save As, and in the Save as type box, click PowerPoint 95.

  2. Click Save.


Troubleshoot bulleted and numbered lists

I can't select a bullet or number character.

The automatic numbers and bullets added by Microsoft PowerPoint cannot be selected. To change the style of bullets or numbers, select the text that follows the bullet or number. Then, on the Format menu, click Bullets and Numbering, and select options on the Bulleted or Numbered tab.

Bullets or numbers overlap each other or the text.

Bullets and numbers can be sized relative to the text they are attached to. If you increase the size of bullets or numbering to more than 100 percent of the size of the text, the bullets or numbers might either overlap or appear too close to the text.

  • To reduce the size of the bullets or numbers, try the following:

    1. To reduce the size of the bullets or numbers, select the text or placeholder whose bullet/number you want to change.
    2. On the Format menu, click Bullets and Numbering.
    3. On the appropriate tab, change the number in the Size box.
  • To increase the horizontal spacing between the bullets or numbers and the text, do this:
    1. On the View menu, click Ruler.
    2. On the slide, select the level of text for which you want to change the bullet or number indent.
    3. To change the indent of the bullet or number, drag the first-line indent marker (the one on the top level of the ruler). To change the indent of the text, drag the pointed part of the left indent marker (the one on the bottom).

I want to use an asterisk before a word, but Microsoft PowerPoint converts it to a bullet.

Turn off automatic bulleted and numbered lists.

  • On the Tools menu, click AutoCorrect Options, and on the AutoFormat As You Type tab, clear the Automatic bulleted and numbered lists check box.


Turn AutoCorrect options on or off

  1. On the Tools menu, click AutoCorrect, and then click the AutoCorrect tab.
  2. Do one or more of the following:
    • To turn the capitalization options on or off, select or clear any of these check boxes:
      • Correct TWo INitial CApitals
      • Capitalize first letter of sentences
      • Capitalize first letter of table cells
      • Capitalize names of days
      • Correct accidental use of cAPS LOCK key
    • To turn text entries for misspellings and typos on or off, select or clear the Replace text as you type check box.

Tip

You can also turn off AutoCorrect settings by using the menu displayed by the AutoCorrect Options button [image], which appears when you rest the mouse pointer near text that was just corrected. On the button menu, click Stop (capitalizing or correcting) for the type of correction that was made. This turns off the relevant capitalization option or deletes the relevant spelling entry in the AutoCorrect dialog box.


Use drag-and-drop editing

The drag-and-drop editing setting allows you to drag text to move or copy it within a presentation or from Microsoft PowerPoint to another Microsoft Office program.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the Drag-and-drop text editing check box.


Turn style checks on or off

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Under Style, select or clear the Check Style check box.

Note When you turn style checks on, be sure you also enable the Microsoft Office Assistant.


Turn text AutoFit on or off

Turning AutoFit on or off for body text also turns it on or off for text in the notes pane.

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Do any of the following:

    Turn AutoFit on or off for title text

    • Under Apply as you type, select or clear the AutoFit title text to placeholder check box.

    Turn AutoFit on or off for body text

    • Under Apply as you type, select or clear the AutoFit body text to placeholder check box.

Tip

You can turn off text AutoFit temporarily from the AutoFit Options button [image] menu.


Turn on or off the correct keyboard setting

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Korean. In addition, you must enable support for Korean through Microsoft Office Language Settings.

  1. On the Tools menu, click AutoCorrect Options.
  2. On the AutoCorrect tab, select or clear the Correct keyboard setting check box.


Hide the pointer during a slide show

  • Right-click, point to Pointer Options, and then click Hidden.

Note If you choose the Automatic option, the pointer is hidden after 15 seconds of no movement. The pointer appears again when you move the mouse.

Tip

After you hide the pointer, it remains hidden until you choose one of the other commands on the Pointer Options submenu.


Modify clip art

If you insert a Microsoft Windows Metafile (.wmf file) from the Clip Organizer, you can convert it into a drawing object. If the picture is a bitmap, .jpg, .gif, or .png file, it can't be converted into drawing objects and ungrouped.

  1. Right-click the Clip Organizer picture you want to modify and click Edit Picture.
  2. Click Yes when the message box appears.
  3. Use the tools on the Drawing toolbar to modify the objects.


Unload an add-in

Unload a Microsoft PowerPoint add-in

  1. On the Tools menu, click Add-Ins.

  2. Do one of the following:
    • To remove an add-in from memory but keep its name in the list, select the add-in and then click Unload.

    • To remove an add-in from the list and also from the registered list of add-ins in the registry file, select its name and then click Remove.

Unload a COM add-in

  1. Add the COM Add-Ins command to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag COM Add-Ins from the Commands box to the Tools menu. When the menu commands are displayed, point to the location where you want the COM Add-Ins command to appear on the menu, and then release the mouse button.
    4. Click Close.

  2. On the Tools menu, click COM Add-Ins.

  3. Do one of the following:

    • To remove an add-in from memory but keep its name in the list, clear the check box next to the add-in name.

    • To remove an add-in from the list and also from the registered list of add-ins in the registry file, select its name, and then click Remove.

Note Component Object Model (COM) add-ins are typically used by developers.

Note Unloading or removing an add-in doesn't remove the add-in file from your computer.


Send notes, handouts, or an outline to Word

Use this procedure when you want to send your notes, handouts, or outline to Microsoft Word before you print.

  1. With your presentation open in Microsoft PowerPoint, on the File menu, point to Send To, and then click Microsoft Word.
  2. Do one of the following:
    • To send notes, click either the Notes next to slides or Notes below slides check box.
    • To send handouts, click either Blank lines next to slides or Blank lines below slides check box.
    • To send an outline, click Outline only.


Create a custom field from an embedded presentation

  1. In a Lotus Notes document or form, right-click the embedded presentation, and then click Open on the shortcut menu.
  2. In Microsoft PowerPoint, select the slide that contains the text you want to use in Lotus Notes, and then select the text.
  3. On the File menu, click Properties, and then click the Custom tab.
  4. In the Name box, type a name for the custom property.
  5. Select the Link to content check box.
  6. Click Add.


View a presentation broadcast

You need to have Internet Explorer 5.1 or later to view a presentation broadcast. It's a good idea to join a live broadcast about 15 minutes early just in case the presenter has last-minute information for you.

Do one of the following:

  • If you want to view a scheduled live broadcast, open the e-mail message that contains the broadcast invitation, and click the URL for the broadcast.

  • If you want to view a recorded broadcast using Internet Explorer 5.1 or later, go to the start page the presenter sent you, and click Replay Broadcast.


View slides in high contrast

Displaying slides in high contrast is supported by Microsoft Windows 98, Microsoft Windows 2000, Microsoft Windows Millennium Edition, or later.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click the Accessibility Options icon.
  3. On the Display tab, select the Use High Contrast check box.
  4. Click OK.
  5. On the View menu in Microsoft PowerPoint, point to Color/Grayscale, and then click High Contrast.

Note The high-contrast setting works for viewing slides and thumbnails in normal and slide sorter view. In slide show view, slides are displayed as you have designed them. High contrast is a screen-only setting; it does not affect the actual presentation, nor does it apply to the printed presentation.


Zoom in or out on a slide

  1. Click the area you want to change the zoom for, either the Outline tab, the Slides tab, or the slide that's displayed in the slide pane.
  2. On the Standard toolbar, click the arrow next to the Zoom box [image], and then click the magnification you want.

Tip

When you use zoom for the slide pane, you can click Fit to redisplay the entire slide .


What's installed with PowerPoint 2002

This topic lists the features installed with Microsoft PowerPoint 2002 and tells where you can find them in the PowerPoint 2002 (or Microsoft Office XP) Setup program. For the most current information about the features and add-ins included in PowerPoint 2002, see the Readme.doc file in your C:\Program Files\Microsoft Office\Office10 folder.

Installed with the Typical install

The following is a list of features and their location in the Setup program.

Microsoft PowerPoint program files
Microsoft PowerPoint for Windows
Microsoft PowerPoint Help
Microsoft PowerPoint for Windows
Typical Design templates
Microsoft PowerPoint for Windows: Design Templates: Typical Design Templates
Typical Content templates
Microsoft PowerPoint for Windows: Content Templates: Typical Content Templates
Text converters (four installed)
Office Shared Features: Converters and Filters. These converters include: Word 97-2000 & 6.0/95 RTF Converter; Word 6.0/95 Export Converter; Recover Text Converter; Word 97 for Windows/Word 98 Macintosh.
Graphics filters (nine installed)
Office Shared Features: Converters and Filters. These filters include: TIFF, EPS, BMP, EMF, WMF, PNG, PICT, GIF, JPEG formats.
Fonts
Office Shared Features
Additional TrueType Fonts
Office Shared Features: Fonts
Clip Organizer (formerly Clip Gallery)
Office Shared Features: Clip Organizer
Office Assistants (one installed)
Office Shared Features: Office Assistant
Office XP Web components
Office Shared Features
Office 2000 Web components
Office Shared Features
Spelling checker
Office Shared Features: Proofing Tools: English
Visual Basic for Applications
Office Shared Features
Microsoft Graph
Office Tools
Microsoft Graph Help
Office Tools: Microsoft Graph
Office Server Extensions Support; Web discussions and hosted Webs
Office Tools: Office Server Extensions Support
System Information
Office Tools

Features installed on first use by default

The following is a list of features that are installed on first use and their location in the Setup program.

Presentation broadcasting
Microsoft PowerPoint for Windows
Additional design templates
Microsoft PowerPoint for Windows: Design Templates
Additional content templates
Microsoft PowerPoint for Windows: Content Templates
Harvard Graphics 3.0 for DOS translator
Microsoft PowerPoint for Windows: Presentation Translators
Lotus Freelance 1.0–2.1 for Windows translator
Microsoft PowerPoint for Windows: Presentation Translators
Animation Sound Effects
Microsoft PowerPoint for Windows
Pack and Go Wizard
Microsoft PowerPoint for Windows
Alternative User Input, Speech
Office Shared Features
Text converters (an additional 10)
Office Shared Features: Converters and Filters. These converters include: WordPerfect 6.x Converter; WordPerfect 5.x Converter; Text with Layout Converter; Microsoft Excel Converter; Word for Macintosh 4.0-5.1 Converter; Word for Windows 2.0 Converter; Works for Windows 4.0; Works for Windows 5.0; Word 6.0/95 for Windows/Macintosh; Lotus 1-2-3 Converter.
Graphics Filters (six additional)
Office Shared Features: Converters and Filters. These filters include: FPX, CGM, PCX, CDR, WPG, and PCD formats.
Office Assistants (six additional)
Office Shared Features: Office Assistant
International Support — Fonts
Office Shared Features: International Support. These fonts include: Japanese Font; Korean Font; Traditional Chinese Font; Simplified Chinese Font.
French Proofing Tools
Office Shared Features: Proofing Tools: French. These tools include: Spelling and Grammar checkers; Hyphenation; Thesaurus; English-French Translation.
Spanish Proofing Tools
Office Shared Features: Proofing Tools: Spanish. These tools include: Spelling and Grammar checkers; Hyphenation; Thesaurus; English-Spanish Translation.
Help for Visual Basic for Applications
Office Shared Features: Visual Basic for Applications
Equation Editor
Office Tools
Web scripting
Office tools: HTML Source Editing
Language Settings Tool
Office Tools
Microsoft Draw Converter
Office Tools
Microsoft Office Binder Support
Office Tools
Microsoft Office Document Imaging
Office Tools
Microsoft Office Shortcut Bar
Office Tools
Microsoft Query
Office Tools
Organization Chart Converter
Office Tools
Scanner and camera add-in
Office Tools

Not installed (use Custom installation)

The following is a list of features that are not installed by default and their location in the Setup program. You can use Custom installation to make them available in your program.
Handwriting
Office Shared Features: Alternative User Input
Digital Signature for VBA Projects
Office Shared Features
Armenian and Georgian Font
Office Shared Features: International Support
Universal font for viewing text in any language
Office Shared Features: International Support
Hindi Font
Office Shared Features: International Support
Syriac Font
Office Shared Features: International Support
Tamil Font
Office Shared Features: International Support

Note Despite not being part of the core installation, the Microsoft PowerPoint Viewer is available for download when you package a presentation using the Pack and Go Wizard. It can also be downloaded directly from the Microsoft Office Web site.


About converting other presentations to PowerPoint format

You can use Microsoft PowerPoint 2002 to open presentations created in Harvard Graphics and Lotus Freelance. When these types of presentations are opened in PowerPoint 2002, much of the original content and formatting is preserved.

Presentations created in programs other than Harvard Graphics and Lotus Freelance can be opened in PowerPoint by using one of several text or graphics file formats. Text formats preserve the text of the presentation, which can then be opened in PowerPoint 2002. Saving a presentation in a graphics file format saves each slide as a separate graphic image, which you can insert into PowerPoint 2002.

Converting a presentation using graphics file formats

PowerPoint can open presentations saved as .wmf or .pct files. If the program you're importing the presentation from doesn't support .wmf or .pct files, save the slides in a graphics file format that's built into PowerPoint or for which a graphics import filter is installed.

Converting a presentation using text file formats

To save the text portion of a file in a format PowerPoint can open, save it as a Rich Text Format (.rtf) file. If you don't want to save text formatting, or if your program doesn't support .rtf, you can save the presentation as a plain text (.txt) file.


Improve slide show performance

If your presentation seems to be running slowly, try one or more of the following:

Settings

  • Reduce the resolution for the slide show presentation display.

    How?

    1. On the Slide Show menu, click Set Up Show.
    2. In the Slide show resolution box, click 640x480 in the list.

    Note Changing resolution may cause the slide image to be slightly shifted. If this happens, either choose a different resolution or click Use Current Resolution.

  • Set the color depth to 16 bit for optimal performance.

    How?

    1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
    2. Double-click Display, and then click the Settings tab.
    3. Under Colors, click High Color (16 bit) in the list, and then click OK.
  • On the Slide Show menu, click Set Up Show, and then select the Use hardware graphics acceleration check box. If your computer has this capability, Microsoft PowerPoint 2002 will attempt to use it.

Note If you notice performance problems with the slide show after you change this setting, turn off the option. Your computer may not have this capability.

Animations

  • Animation performance will be much better with a video card that has Microsoft Direct 3D. (Direct 3D is a component of Microsoft DirectX, which is a set of advanced multimedia system services built into the Microsoft Windows operating system.) Many video card manufacturers take advantage of this technology; check with the documentation you received with your computer to find out if Direct 3D is supported.
  • Reduce the size of pictures and text that are animated. Click the picture or text placeholder, and drag the sizing handles to reduce the size of the object.
  • Don't use animations that include fading, rotating, or scaling. You can replace these effects with other animations.
  • Try not to use large gradients or transparent objects. Instead, choose solid color fills.
  • Reduce the number of simultaneous animations. Try changing the simultaneous animations to sequential animations.
  • Reduce the number of by-letter and by-word animations. For example, use these only for the title of a slide, instead of applying them to every bullet.


Loop an animation

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, in the Custom Animation list, click the item that you want to change the timings for.
  3. Click the arrow and click Timing.
  4. In the Repeat list, do one of the following:
    • If you want to repeat the animation a set number of times and then stop, type in a numerical value.
    • If you want to allow the animation to repeat until you click the slide, click Until Next Click.
    • If you want to allow the animation to repeat until all other animations on the slide are finished, click Until End of Slide.


About color schemes

A color scheme consists of the eight colors used in the design of the slide — colors for background, text and lines, shadows, title text, fills, accents, and hyperlinks. A presentation's color scheme is determined by the design template that's applied.

An example of a color scheme that you can select and apply to a slide

1 Colors used for title text and body text

2 Colors used for background, fills, and shadows

3 Colors used for hyperlinks, fills, and accents such as bullets

You can view a slide's color scheme by selecting the slide and then displaying the Slide Design-Color Schemes task pane. The color scheme of the selected slide appears selected in the task pane.

The design template includes a default color scheme plus additional schemes you can choose from, all designed for that template. The default or "blank" presentation in Microsoft PowerPoint also contains color schemes.

You can apply a color scheme to one slide, selected slides, or all slides, as well as to notes and handouts.

Modifying color schemes

You can modify a color scheme. Say, for example, you frequently use the same design template and you want to make it look a little different by changing the accent color or the background color. Or, maybe you want to match your presentation's colors to the theme colors of an event, such as a trade show.

A list showing the eight color scheme colors and what they are used for

You can change the color for any or all elements on the slide.

When you modify a color scheme, the result is a new scheme, which becomes part of your presentation file so that you can easily apply it again.

When you change a color, you can choose from a full range of color options.

Using non-color scheme colors

If you introduce new colors to the presentation that aren't part of the color scheme — say, by changing the color of a font in one place or making one object a unique color — the new color is added to all color menus, and appears below the eight colors of the color scheme. Seeing all the colors you're currently using helps you keep colors consistent throughout the presentation.

Color menu showing the eight colors of the color scheme plus a new color that was added

1 Colors in the color scheme

2 New colors added to the presentation

You can add and display up to eight new colors. Colors you add that aren't in the color scheme will not change or update if you reapply the scheme or make changes to the design template.


About PowerPoint views

Microsoft PowerPoint has three main views: normal view, slide sorter view, and slide show view. You can select a view, based on these main views, to be your default view in PowerPoint.

Normal view

Normal view is the main editing view, which you use to write and design your presentation. The view has three working areas: on the left, tabs that alternate between an outline of your slide text (Outline tab) and your slides displayed as thumbnails (Slides tab); on the right, the slide pane, which displays a large view of the current slide; and on the bottom, the notes pane.

1 Outline tab

Showing your slide text in outline form, this area is a great place to start writing your content — to capture your ideas, plan how you want to present them, and move slides and text around.

2 Slides tab

Switch to this tab to see the slides in your presentation as thumbnail-sized images while you edit. The thumbnails make it easy for you to navigate through your presentation and to see the effects of your design changes. You can also rearrange, add, or delete slides.

3 Slide pane

With the current slide shown in this large view, you can add text, insert pictures, tables, charts, drawing objects, text boxes, movies, sounds, hyperlinks, and animations.

4 Notes pane

Add notes that relate to each slide's content, and use them in printed form to refer to as you give your presentation, or create notes that you want your audience to see either in printed form or on a Web page.

The Outline and Slides tabs change to display an icon when the pane becomes narrow, and if you only want to see the current slide in the window as you edit, you can close the tabs with a Close box in the right corner.

Two states of the Outline and Slides tabs.

1 Drag the splitter bar to narrow the pane; the tab names turn into icons.

You can adjust the size of the different panes in normal view by dragging the pane borders.

Slide sorter view

Slide sorter view is an exclusive view of your slides in thumbnail form.

Slide sorter view

When you are finished creating and editing your presentation, slide sorter gives you an overall picture of it — making it easy to reorder, add, or delete slides and preview your transition and animation effects.

Slide show view

Slide show view takes up the full computer screen, like an actual slide show presentation. In this full-screen view, you see your presentation the way your audience will. You can see how your graphics, timings, movies, animated elements, and transition effects will look in the actual show.


About the slide master

The slide master is an element of the design template that stores information about the template, including font styles, placeholder sizes and positions, background design, and color schemes.

The style elements contained in the slide master

1 Font styles for title, body, and footer text

2 Placeholder positions for text and objects

3 Bullet styles

4 Background design and color scheme

The slide master's purpose is to let you make a global change — such as replacing the font style — and have that change reflected on all the slides in your presentation.

You would typically go to the slide master to do the following:

  • Change the font or bullets
  • Insert art — such as a logo — that you want to appear on multiple slides
  • Change placeholder positions, size, and formatting

To see the slide master, you display master view. You can make changes to the slide master just as you would change any slide, except remember that the text on the master is only for styling; actual slide text, such as titles and lists, should be typed on the slide in normal view or, for headers and footers, in the Header and Footer dialog box.

When you change the slide master, changes you have made to individual slides are preserved.

A slide master is added to your presentation when you apply a design template. Usually, the template also contains a title master, on which you can make changes that apply to slides with a Title Slide layout.

Slide-title master pairs

The slide master and title master for a design template are called slide-title master pairs. They appear together in master view. Select one or the other master thumbnail to make changes to it.

Slide and title master pair in master view

1 Slide-title master pair, with title master selected

2 You can change font styles for title, subtitle, and footer text

3 You can change placeholder properties for title, subtitle, and footers

Making changes to multiple slide masters

If you apply more than one design template to your presentation, you will have multiple slide masters: one for each design template you've applied. So, if you want to make a change throughout your presentation, you need to change each slide master or pair of masters (depending on whether you're using the title master, too).

Multiple masters as shown in master view

1 First slide-title master pair, with art applied to the title master. To add this art to all other slides in the presentation, you would add it to the slide master in this pair and to the second slide-title master pair.

2 Second slide-title master pair.

To facilitate your work with multiple masters, Microsoft PowerPoint includes commands for inserting, deleting, renaming, duplicating, and preserving masters. When you preserve a master, you protect it from being deleted automatically in certain cases by PowerPoint.


Remove personal information from a presentation

You should permanently remove personal information from a presentation to avoid unintentionally distributing the information to others, and only when you are certain that you will not need the information again.
  1. On the Tools menu, click Options, and then click the Security tab.
  2. Under Privacy options, select the Remove personal information from this file on save check box.
  3. Click OK, and then save your presentation.


Format text as superscript or subscript

  1. Select the text you want to format as superscript or subscript.
  2. On the Format menu, click Font.
  3. Select the Superscript or Subscript check box.

Tip

Microsoft PowerPoint automatically applies superscript formatting to ordinal numbers. To turn this setting off or on, on the Tools menu, click AutoCorrect Options, click the AutoFormat As You Type tab, and then clear or select the Ordinals (1st) with superscript check box.


Move a comment

  • Select the comment Reviewer Comment you want to move, and then drag it to the location you want.


PowerPoint cannot open this file

PowerPoint has encountered errors in this file and cannot open it. Try opening another copy of the file. For instance, if the file was sent to you in e-mail, have it resent, and try opening the file again. Or, if you opened the file from a floppy disk, get another copy of the file on a new disk.


PowerPoint can't read this file

The file you tried to open does not appear to be a PowerPoint file (.ppt). Check the original file to find out the real file type; you may be able to edit it in another program designed for that file type.


Print an outline

  1. Create or open the presentation you want to print.
  2. In normal view, click Expand All [image] to show just the slide titles or all levels of text.
  3. Do one of the following:

    Send to Microsoft Word

    1. On the File menu, point to Send To, and then click Microsoft Word.
    2. Under Page layout in Microsoft Word, click Outline only.
    3. Click OK.
    4. On the File menu, click Print.

    Print from Microsoft PowerPoint

    1. On the File menu, click Print Preview.
    2. In the Print What box, click Outline View.
    3. On the Print Preview toolbar, click Print [image].


Printer can't be found

This error indicates that the printer you are trying to use cannot be located, most likely because the network or print server is down or because there is a similar disconnect between your computer and the printer. Check these areas or contact your network administrator for more assistance.


Print handouts

  1. Open the presentation that you want to print.
  2. On the File menu, click Print Preview.
  3. To choose the page orientation, click Portrait [image] or Landscape [image] on the toolbar.
  4. To set headers and footers, click the arrow on the Options button, and then click Header and Footer [image] .
  5. Do one of the following:
    • On the Print Preview toolbar, in the Print What box, click the Handout layout option you want.
    • On the File menu, point to Send to, click Microsoft Word, and then select a layout option.
  6. On the Print Preview toolbar, click Print [image].

Note If you want to print handouts in color, on the File menu, click Print Preview. Then on the View menu, point to Color/Grayscale, and then click Color. You must select a color printer as your default printer to do this.


Print notes pages

  1. Open the presentation that has the notes pages you want to print.
  2. On the File menu, click Print Preview.
  3. On the Print Preview toolbar, in the Print What box, click Notes Pages.
  4. To choose the page orientation, click Portrait [image] or Landscape [image] on the toolbar.
  5. To set headers and footers, click the down arrow on the Options button, and then click Header and Footer [image].
  6. On the Print Preview toolbar, click Print [image].


Print reviewer comments

  1. Open the presentation that contains the reviewer comments you want to print.
  2. On the File menu, click Print.
  3. In the Print what box, click either Slides, Handouts, or Notes Pages.
  4. Select the Include comment pages check box, and then click OK.


Record action items and meeting minutes

  1. During the slide show, right-click and then click Meeting Minder on the shortcut menu.
  2. Do one or both of the following:

    Record action items

    1. Click the Action Items tab.
    2. Click in the Description box and type the first action item.
    3. Type in the assignment and due date information, and then click Add.
    4. Repeat for every action item, and then click OK.

    Your action items appear on a new slide at the end of your slide show.

    Record meeting minutes

    1. Click the Meeting Minutes tab, if necessary.

    2. Type your minutes or notes in the box and click OK.

    Your meeting minutes are available on the Meeting Minutes tab from any slide or view.

Note Participants in an online meeting can also use the Meeting Minder dialog box or the Speaker Notes box to take notes. The notes are visible to all participants.


About printing in black and white

When you're creating a presentation in color, you might want to print handouts in shades of gray (grayscale) or in pure black and white. Grayscale and pure black-and-white objects in your presentation appear on the screen and print in the ways listed below. Note that bitmaps, clip art, and charts show in grayscale, even when printed in pure black-and-white mode.

Object | In grayscale/ pure black and white
Text | Black/Black
Text shadows | Grayscale/Hidden
Embossing | Grayscale/Hidden
Fills | Grayscale/White
Frame | Black/Black
Pattern fills | Grayscale/White
Lines | Black/Black
Object shadows | Grayscale/Black
Bitmaps | Grayscale/Grayscale
Clip art | Grayscale/Grayscale
Slide backgrounds | White/White
Charts | Grayscale/Grayscale


Use command-line options in a playlist to control a presentation

When you create a playlist to run in the Microsoft PowerPoint Viewer, you can use a command-line option in front of a presentation name to control how a presentation or group of presentations runs. To get more details about creating a playlist, see the Help topic "Create a playlist and run it from the PowerPoint Viewer."

Use this option | To
/a | Automatically advance the slides in the presentation
/r=m-n, where m and n represent numbers for the first and last slide in the range, respectively | Specify a slide range. For example, /r=3-5 would specify slides 3 through 5.
/l | Loop continuously until you press ESC
/k | Set a presentation to run in kiosk mode
/v | Show the macro virus warning

To apply an option to individual presentations in the playlist, use the following format:

option path\filename1

Important A space must be included between the command-line option and "path/filename".

For example, to run the Pres1.ppt presentation repeatedly until you press ESC and then run the Pres2.ppt presentation repeatedly until you press ESC, use the following:

/l Pres1.ppt

/l Pres2.ppt

To apply an option to a group of presentations in the playlist, use the following format:

option "path1\filename1" "path2\filename2"

For example, to run each presentation once, and then begin again after the last presentation has completed, use the following:

/l "Pres1.ppt" "Pres2.ppt" "Pres3.ppt"


File formats for saving presentations

Save as type | Extension | Use to save
Presentation | .ppt | A typical Microsoft PowerPoint presentation
Windows Metafile | .wmf | A slide as a graphic
GIF (Graphics Interchange Format) | .gif | A slide as a graphic for use on Web pages
JPEG (File Interchange Format) | .jpg | A slide as a graphic for use on Web pages
PNG (Portable Network Graphics Format) | .png | A slide as a graphic for use on Web pages
Outline/RTF | .rtf | A presentation outline as an outline document
Design Template | .pot | A presentation as a template
PowerPoint Show | .pps | A presentation that will always open as a slide show presentation
Web Page | .htm; html | A Web page as a folder with an .htm file and all supporting files
Web Archive | .mht; mhtml | A Web page as a single file including all supporting files


Keys for working with shapes, text boxes, and WordArt

Insert a shape

  1. Press ALT+U to choose AutoShape on the Drawing toolbar.
  2. Use the arrow keys to move through the categories of AutoShapes, and select the AutoShape you want.
  3. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.

Insert a text box

  1. Use the keyboard to choose Text Box on the Insert menu.
  2. Press CTRL+ENTER.
  3. Type the text you want in the text box.
  4. When you are finished typing and want to switch back to editing text in your slide, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (to add a fill color or change the size, for example) select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.

Insert WordArt

  1. Use the keyboard to choose WordArt on the Insert menu, Picture submenu.
  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.
  3. Type the text you want, and then use the TAB key to select other options in the dialog box.
  4. Press ENTER to insert the WordArt.

Note To edit the WordArt, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.

Select a shape

Note If your insertion point is within text, press ESC.

Do one of the following:

  • Select a single shape

    To select a single shape, press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

  • Select more than one shape
    1. If it is not on your Drawing toolbar, add the Select Multiple Objects button.

      How?

      1. Press ALT+F , and then press CTRL+TAB until you select the Drawing toolbar.
      2. Press the RIGHT ARROW key until you reach the More Buttons arrow.
      3. Press the DOWN ARROW key. The Add or Remove Buttons menu will appear.
      4. Press the DOWN ARROW key, press the RIGHT ARROW key, and then press TAB until you reach the Select Multiple Objects button, and then press ENTER.
    2. On the Drawing toolbar, click Select Multiple Objects [image] .
    3. Select the checkbox next to the object or objects you want, and then tab to OK and press ENTER.

Group or ungroup shapes, pictures, WordArt objects

  • To group AutoShape, picture, or WordArt objects, select the items you want to group and then press CTRL+SHIFT+G.
  • To ungroup a group, select the group, and then press CTRL+SHIFT+H.

    • Rotate a shape, picture, or WordArt

    1. Select the AutoShape, picture, or WordArt you want to rotate.
    2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
    3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.
    4. To preview the rotation, choose Preview.

      You might have to move the dialog box in order to preview.

    Show or hide a grid or guides

    SHIFT+F9

    Show or hide the grid

    ALT+F9

    Show or hide guides

    CTRL+G

    Change grid or guide settings

    Change the position of a shape, picture, or WordArt on a slide

    1. Select the AutoShape, picture, or WordArt you want to change.
    2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Position tab.
    3. Under Position on slide, select the options you want.
    4. To preview the change, choose Preview.

      You might have to move the dialog box in order to preview.

    Change the size of a shape, picture, or WordArt

    1. Select the AutoShape, picture, or WordArt you want to change.
    2. On the Format menu, use the keyboard to choose the command for the type of object you selected — for example, AutoShape or Text Box — and then select the Size tab.
    3. Select the options you want.
    4. To preview the changes, choose Preview.

      You might have to move the dialog box in order to preview the drawing object.

    Copy the attributes of a shape

    1. Select the AutoShape with the attributes you want to copy.

      If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

    2. Press CTRL+SHIFT+C to copy the object attributes.
    3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.
    4. Press CTRL+SHIFT+V.


Features affected by working with a PowerPoint presentation in an earlier version

The following features are affected when you open a Microsoft PowerPoint 2002 presentation in PowerPoint 2000 or PowerPoint 97, or save a PowerPoint 2002 presentation to the PowerPoint 97-2002 & 95 format; or save a PowerPoint 2002 presentation to the PowerPoint 95 format:

Features affected when you open in PowerPoint 2000 or save to the PowerPoint 97-2002 & 95 format.

PowerPoint 2002 feature | In PowerPoint 2000
Password protection | Presentations with passwords do not open.
Multiple masters | Editing and saving may result in loss of multiple masters. Note: Fully compatible in PowerPoint 2000 SR1.
Animation effects | Animations either converted to PowerPoint 2000 effect or object appears on page without animation.
Picture rotation | Windows metafiles do not appear rotated. Bitmaps change to nearest 90-degree rotation.
Transparency on a solid fill | Appears less smooth.
Transparency on a fill effect | Fill appears opaque.
Transparency on a line | Line appears opaque.
Contrast and brightness adjustments on picture fills | The picture will appear without adjustments.
Fill rotates with shape | Fills do not appear rotated.
Anti-aliasing | Not supported; text and graphics appear less smooth.
Comments | Not visible.
Diagrams | Converted to a group of shapes.

Features affected when you open in PowerPoint 97 or save to the PowerPoint 97-2002 & 95 format.

Presentation Features

PowerPoint 2002 feature | In PowerPoint 97
Password protection | Presentations with passwords do not open.
Multiple masters | Editing and saving may result in loss of multiple masters.
Animation effects | Animations either converted to PowerPoint 97 effect or object appears on page without animation.
Diagrams | Converted to a group of shapes.
Native tables | Converted to a group of shapes.
Voice narration | Sound not recognized as narration and not synchronized to audio. Instead, Media Player plays sound as WAV file.

Graphic Features

PowerPoint 2002 feature | In PowerPoint 97
Picture rotation | Windows metafiles do not appear rotated. Bitmaps change to nearest 90-degree rotation.
Transparency on a solid fill | Appears less smooth.
Transparency on a fill effect | Fill appears opaque.
Transparency on a line | Line appears opaque.
Change contrast and brightness on picture fills | Not supported.
Fill rotates with shape | Fills do not appear rotated.
Anti-aliasing | Not supported; text and graphics appear less smooth.
Automatically numbered lists | Appear as bulleted lists.
Picture bullets | Appear as regular bullets.
Animated GIF support | First frame appears as a static image.

Workgroup and Internet Features

PowerPoint 2002 feature | In PowerPoint 97
Comments | Not visible.

Language-specific features

PowerPoint 2002 feature | In PowerPoint 97
Date format corrections | Change to system date format.
Multilingual Kinsoku | Changes to monolingual Kinsoku.

Features affected when you save to the PowerPoint 95 format.

Presentation features

PowerPoint 2002 feature | In PowerPoint 95 format
Password protection | Presentations with passwords do not open.
Multiple masters | Editing and saving may result in loss of multiple masters.
Animated chart elements | Appear as static chart objects that can be edited in Microsoft Graph.
Custom shows | Slides appear in presentation, but Custom Show feature doesn't work.
Animation effects | Animations either converted to PowerPoint 95 effect or object appears on page without animation.
Native format movies and sounds | Converted to Media Player objects.
Diagrams | Converted to metafiles.
Native tables | Converted to a group of shapes.
Play options for CD tracking and movie looping | Ignored.
Voice narration | Sound not recognized as narration and not synchronized to audio. Instead, Media Player plays sound as WAV file.
Document collaboration | Tracking and merging changes not supported.

Graphic features

PowerPoint 2002 feature | In PowerPoint 95 format
Picture rotation | Windows metafiles do not appear rotated. Bitmaps change to nearest 90-degree rotation.
Change contrast and brightness on pictures | Not supported.
Fill rotates with shape | Fills do not appear rotated.
Anti-aliasing | Not supported; text and graphics appear less smooth.
3-D effects | Converted to pictures.
Animated GIF support | First frame appears as static image.
Automatically numbered lists | Appear as bulleted lists.
AutoShapes | Converted to freeform shape; if no matching shape exists, converted to picture.
Connectors | Converted to freeform lines; automatic connecting behavior is lost.
Curves | Approximated with connected straight line segments.
Picture bullets | Appear as regular bullets.
Transparency on a solid fill | Appears less smooth.
Transparency on a gradient fill | Appears as a transparent fill without gradient.
Transparency on a line | Line appears opaque.
Joins and endcaps of lines | Appear as mitered joins on AutoShapes, and round joins and endcaps on freeform shapes.
Linked or embedded objects | Brightness, contrast, and color transformation settings are lost.
WordArt drawing objects | Converted to picture objects.
Picture fills | Converted to picture objects.
Picture fills on shapes | Converted to picture objects with solid fill in which last foreground color is applied to object.
Shadows, engraved | Appear as embossed shadow effects.
Shadows, perspective | Converted to shapes or pictures and grouped with shape casting the shadow.
Shapes or arcs with attached text | Converted to freeform shapes, arcs, or text boxes.
Thick compound lines | Converted to picture objects.

Workgroup and Internet features

PowerPoint 2002 feature | In PowerPoint 95 format
Comments | Not visible.
Hyperlinks that combine Play Sound with other action settings | Play Sound settings are lost.
Hyperlinks embedded within an object | Hyperlinks are lost.
Action settings embedded within an object | Action settings are lost.
Send a copy of a slide in e-mail as the body of the message | Message header information (such as the recipient list and any message options) is lost.

Chart, macro, and character features

PowerPoint 2002 feature | In PowerPoint 95 format
Embedded fonts | Not supported.
Charts | Microsoft Graph charts can be edited in earlier versions of Microsoft Graph if the Convert charts when saving as previous version check box is selected on the Save tab in the Options dialog box (Tools menu). Microsoft Excel charts can't be edited.
Macros | Not supported.
Unicode characters (2 bytes per character) | Not supported.

Language-specific features

PowerPoint 2002 feature | In PowerPoint 95 format
Date format corrections | Change to system date format.
Multilingual Kinsoku | Changes to monolingual Kinsoku.


Scroll and zoom by using the Microsoft IntelliMouse pointing device

Do any of the following:
  • To scroll up or down, rotate the wheel forward or backward.
  • To zoom in or out, hold down CTRL as you rotate the wheel forward or backward.
  • To expand or collapse an outline, point to a heading, and then hold down SHIFT as you rotate the wheel forward or backward.

Note For information about changing options and to view troubleshooting tips for the Microsoft IntelliMouse, see the IntelliPoint Online User's Guide.


Slide show keyboard shortcuts

You can use the following shortcut keys while running your slide show presentation in full-screen mode.

N, ENTER, PAGE DOWN, RIGHT ARROW, DOWN ARROW, or the SPACEBAR (or click the mouse)
Perform the next animation or advance to the next slide
P, PAGE UP, LEFT ARROW, UP ARROW, or BACKSPACE
Perform the previous animation or return to the previous slide
number+ENTER
Go to slide number
B or PERIOD
Display a black screen, or return to the slide show from a black screen
W or COMMA
Display a white screen, or return to the slide show from a white screen
S or PLUS SIGN
Stop or restart an automatic slide show
ESC, CTRL+BREAK, or HYPHEN
End a slide show
E
Erase on-screen annotations
H
Go to the next hidden slide
T
Set new timings while rehearsing
O
Use original timings while rehearsing
M
Use mouse-click to advance while rehearsing
1+ENTER (or press both mouse buttons for 2 seconds)
Return to the first slide
CTRL+P
Redisplay hidden pointer and/or change the pointer to a pen
CTRL+A
Redisplay hidden pointer and/or change the pointer to an arrow
CTRL+H
Hide the pointer and navigation button immediately
CTRL+U
Hide the pointer and navigation button in 15 seconds
SHIFT+F10 (or right-click)
Display the shortcut menu
TAB
Go to the first or next hyperlink on a slide
SHIFT+TAB
Go to the last or previous hyperlink on a slide
ENTER while a hyperlink is selected
Perform the "mouse click" behavior of the selected hyperlink
SHIFT+ENTER while a hyperlink is selected
Perform the "mouse over" behavior of the selected hyperlink

Tip You can press F1 during a slide show to see a list of controls.


Troubleshoot security and password protection

Passwords

When I save my presentation as a Web page, the presentation is no longer password-protected.

Although most aspects of your presentation are maintained when you save it as a Web page, Microsoft PowerPoint does not maintain password protection or enable you to create a password after you've saved the presentation as a Web page. To preserve a password, save a copy of your presentation in it's original format before saving it as a Web page.

The password I typed doesn't work.

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is turned off, retype the password to make sure that you didn't mistype it, or make sure that you have the correct presentation open for the password you typed.

Receiving macro warnings

Built-in wizards, templates, or custom commands no longer work, or I get a message that macros are disabled.

  • You may have cleared the Trust all installed add-ins and templates check box on the Trusted Sources tab in the Security dialog box. If you clear this check box, and if the security level setting is set to High in the Security dialog box (Tools menu, Macro command, Security submenu), you may be unable to run the built-in wizards, templates, or custom commands.

  • You may be running a VBA-less installation of the product. Some organizations prefer to run installations of Microsoft Office that do not include the Visual Basic for Applications functionality. Removing this functionality may affect your ability to use some of the built-in features, such as wizards, templates or add-ins, or other items that use macros. Please contact your system administrator or IT professional for more information or see the Microsoft Office XP Resource Kit.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

I am concerned that a presentation I want to open contains infected macros, but I don't see a warning when I open the presentation.

  • The security level might be set to Low. To receive a warning that a presentation or add-in contains macros, change the security level to Medium on the Security Level tab (Tools menu, Macro command, Security submenu).

  • The security level might be set to High and the macros are not digitally signed. To receive a warning that a presentation or add-in contains macros that have not been digitally signed, change the security level to Medium on the Security Level tab (Tools menu, Macro command, Security submenu).

  • If someone you've designated as a trusted source created the macros, no warning appears when you open a presentation. If you no longer trust the macro developer, you can remove the developer from the list of trusted sources on the Trusted Sources tab in the Security dialog box (Tools menu, Macro command, Security submenu). To be prompted every time you open a presentation or load an add-in that contains macros, remove every source from this list of trusted sources. To confirm that the macros in the presentation were signed and to see the name of the source of this presentation, on the Tools menu, point to Macro, and then click Visual Basic Editor. In Microsoft Visual Basic for Applications, on the Tools menu, click Digital Signature.

I keep getting a warning about macros.

  • The macro you want to run might not be from a trusted source. If the security level is set to Medium or High, and you open a presentation or load an add-in that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted sources on the Trusted Sources tab in the Security dialog box (Tools menu, Macro command, Security submenu).

  • The presentation might contain a macro virus. If you don't expect the presentation to contain a macro, you might have a virus that is adding a macro virus to the presentation. Check your computer for viruses, and try to get an uninfected copy of the presentation from the source.

  • The macro might be in a presentation you downloaded as an HTML page from a Web site and opened as a temporary file. If your virus scanner tells you it cleaned out a virus in this presentation every time you open it, you are removing the virus from the temporary file only, not from the original presentation on the Web server. Check your computer for viruses, and notify the source about problems with the original presentation.

  • The presentation contains legitimate macros. If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted sources on the Trusted Sources tab in the Security dialog box (Tools menu, Macro command, Security submenu).

I don't want to be warned about any macros.

To stop displaying macro warnings, change the security level for your presentation to Low on the Security Level tab (Tools menu, Macro command, Security submenu). To avoid a macro virus infection on your computer, change the security level to Low only if you are running specialized antivirus software that can check presentations and add-ins for macro viruses, and you are sure all the macros you use are from trusted sources.

The Security Warning dialog box tells me the source has not been authenticated.

This warning appears in the Security Warning dialog box if the security level is set to High or Medium on the Security Level tab (Tools menu, Macro command, Security submenu), and you open a presentation or load an add-in that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you receive this warning.

This type of unauthenticated certificate can be forged by malicious users to claim that it is anyone's certificate. For example, a malicious user can create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should expect this type of certificate only from individual co-workers or friends. If the security level is set to High and you trust the macro source, you can select the Always trust macros from this source check box when prompted and enable the macros. If the security level is set to Medium, you can enable the macros without adding the developer to the list of trusted sources. If you don't trust the developer, do not enable the macros.

Working with macros

I can't use a macro in a presentation or add-in I opened.

  • Macros might have been disabled automatically. If the security level is set to High on the Security Level tab (Tools menu, Macro command, Security submenu), and you open a presentation or load an add-in that contains unsigned macros, the macros are disabled and you cannot run them. You can enable macros that are not digitally signed by changing the security level to Medium on the Security Level tab (Tools menu, Macro command, Security submenu), and then either closing the presentation and opening it again or unloading and then reloading the add-in. Remember to change the security level back to High if you want Microsoft PowerPoint to automatically disable unsigned macros in the future.

  • You might have chosen to disable macros when you opened the presentation. If the security level is set to Medium or High on the Security Level tab (Tools menu, Macro command, Security submenu), and you chose to disable macros because you do not trust the source of the macros, you cannot run the macros. To run the macros, either close the presentation and then open it again or unload and then reload the add-in, and then click Enable Macros when prompted.

I can't view macros in a presentation that I opened in Microsoft PowerPoint 97.

The macros might have been digitally signed from within the Microsoft Visual Basic Editor in Microsoft PowerPoint 2000 or later. Microsoft PowerPoint 97 doesn't recognize digital signatures, so it can't update the signature if you modify a signed Microsoft Visual Basic for Applications macro. To prevent modifications, you cannot view in PowerPoint 97 the code for macros that have been digitally signed in PowerPoint 2000 or later.

Changing the security level

I can't change the security level.

Your network administrator might have enforced a security level for your workgroup or corporation to ensure you use only macros that have been determined to be virus-free. For more information, see your network administrator.

Adding a macro developer to the list of trusted sources

I can't add a macro developer to the list of trusted sources.

  • The digital certificate for the source may not be authenticated. You can only add certificates to your list of trusted sources if they have been authenticated.

    Note Certificates created with the Selfcert.exe tool are considered to be unauthenticated and can only be added to the list of trusted sources on the computer on which they were created.

  • The list of trusted sources might be locked. Your system administrator might have locked your list of trusted sources so that you cannot add new macro developers to it.

  • The macro might not be digitally signed. In order to add a macro developer to the list of trusted sources, the macro must be digitally signed by the developer.

  • You might not have Microsoft Internet Explorer 4.0 or later installed on your computer. Internet Explorer 4.0 or later is required in order to digitally sign a macro or verify that a developer is trusted.

  • The security level might be set to Low. In order to add a macro developer to the list of trusted sources, you must change the security level to Medium or High on the Security Level tab (Tools menu, Macro command, Security submenu).

The source of the certificate I chose to trust was not added to the list of trusted sources.

If you use Microsoft Internet Explorer 4.0 or later, the Certificate Properties dialog box appears when you click the Details button in the Security Warning dialog box. The Trust tab in the Certificate Properties dialog box provides an option to trust the digital certificate, but Microsoft Office XP programs will ignore any options you set on the Trust tab. Use the Trusted Sources tab in the Security dialog box (Tools menu, Macro command, Security submenu) to add a macro developer to the list of trusted sources.

I signed my macros with a digital certificate that I created myself, but other people are unable to use them, and they can't add me to their list of trusted sources.

Digital certificates created with the Selfcert.exe tool are considered unauthenticated. Microsoft PowerPoint 2002 will allow you to add the owner of an unauthenticated certificate to the list of trusted sources only when the certificate is used on the same computer on which it was initially created. This means you can run Selfcert.exe and create a certificate on your computer, sign your own personal macros, and you can trust that certificate on that same computer. However, if you attempt to share the presentation with another user, the other user will be unable to run the macros if the user's security setting is set to High on the Security Level tab (Tools menu, Macro command, Security submenu).


Troubleshoot tables

The text in my table doesn't appear in the Outline tab.

Only text in text placeholders appears in the Outline tab. Text in tables, AutoShapes, and other drawing objects doesn't appear in the Outline tab.

When I insert a picture into my table, it doesn't fit in my table or it looks distorted.

When you add a picture to a table, it is layered on top of the table — it does not become part of the table. After you add the picture, you can resize it to make it look like it fits. To resize a picture, drag the picture's sizing handles to a new location.

When you add a picture as a fill effect, it is resized to fit the cell, and may be distorted. To eliminate the distortion, you can resize the cell or table. To resize a cell, drag a column or row boundary to a new location. To resize the table, drag the table's sizing handles to a new location.


Types of ActiveX controls

To set the properties for ActiveX controls, and to obtain more information about these controls and their available properties, see Microsoft Visual Basic Help.

Check Box

An option you can turn on or off by selecting or clearing it. You can have more than one check box checked on a slide at a time.

Text Box

A box in which you can type text.

Command Button

A button that initiates an action when it is clicked.

Option Button

A button used to select one option from a group of options.

List Box

A box that contains a list of items.

Combo Box

A text box with a drop-down list box. You can either select a choice from the list or type your own entry in the box.

Toggle Button

A button that remains pressed in when clicked, and then releases when it is clicked again.

Spin Button

A button that can be attached to a text box. To increase a value, click the up arrow; to decrease a value, click the down arrow.

Scroll Bar

A control that scrolls through a range of items when you click the scroll arrows or when you drag the scroll box. You can move through a page of items by clicking between the scroll box and a scroll arrow.

Label

Text added to a slide to provide information about a control.

Image

A control that embeds a picture into a presentation.

More Controls

A list of additional ActiveX controls.


PowerPoint properties and Lotus Notes fields

Microsoft PowerPoint property | Lotus Notes field
*Title | Title
*Subject | Subject
*Author | Author
*Keywords | Keywords
*Comments | Comments
Template | Template
*Manager | ManagerText
*Company | Company
*Category | Category
Created | DateCreated
Modified | LastSavedDate
Last Saved By | LastSavedBy
Size | NumberOfBytes
Revision Number | NumberOfRevisions
Total Editing Time | TotalEditingTime
Printed | LastPrintedDate
Slides | NumberOfSlides
Hidden slides | NumberOfHiddenSlides
Words | NumberOfWords
Paragraphs | NumberOfParagraphs
Document Class | DocumentClass
Name of Application | NameOfApplication
*Custom Property Name | Name of the custom property
Notes | NumberOfNotesPages
Multimedia Clips | NumberOfMMClips
Presentation Format | PresentationTarget

Note An asterisk indicates that the property and field are updated both ways — changes in the presentation are reflected in the Lotus Notes field, and changes in the Notes field are reflected in the presentation. Entries without an asterisk indicate that information exchange is in one direction only — from the embedded presentation to the Notes document. Changes in the Notes field don't affect the presentation.


Register an ActiveX control

If you copied an ActiveX control (a file with an .ocx or .dll extension) from an installation disk or from a network without using the Setup program, the control might not be registered or appear in the More Controls list. Before you use the control, you must follow this procedure to register it.

  1. On the View menu, point to Toolbars, and then click Control Toolbox.
  2. In the Control Toolbox, click More Controls [image].
  3. At the bottom of the list, click Register Custom Control.
  4. Find and select the control you want to register, and then click Open.


Broadcast settings

The Broadcast Settings dialog box contains the Presenter tab, on which you can set options for the presenter of your broadcast, and the Advanced tab, on which you can select Microsoft Windows Media Server or chat server locations for your broadcast.

Presenter settings

Audio/Video Presentation broadcasts are automatically set up to include audio and video streams, so that you can give a presentation much the way you would if you were in the same room as the viewers. If you want to conserve computer resources, or just want to run a timed presentation, you can select Audio only or None (no audio or video). If you will be using the audio and video options, you should use a Windows Media Server or a Windows Media service provider for the best performance.

Speaker notes Select the Display speaker notes with presentation check box if you want to automatically view speaker notes during the broadcast.

File location If you are broadcasting live, you will need to specify a shared location for your presentation broadcast files. If you are recording a broadcast, you can save anywhere you want; however, for others to view your broadcast you will have to move the files to a shared location or share the folder you designate.

Resizable screen or full screen This refers to the Microsoft Internet Explorer window that shows the presentation and that you use to control the presentation once the broadcast begins. Select the resizable screen option if you want to be able to easily access other programs (including Microsoft PowerPoint) during a broadcast.

Advanced settings

Remote Windows Media Encoder If you want to use a remote Windows Media encoder, type in the computer name here. It is not necessary to include back or forward slashes with the computer name.

Audience feedback (chat room) If you want to include real-time chat capability during the broadcast, type in the chat URL here (for example, mic://servername/%23roomname). PowerPoint does not check the validity of the URL or chat server.

Windows Media Server Use Windows Media Services if you will be broadcasting to more than 10 people at the same time. If you have access to a Windows Media Server, type the name of the server or computer in the Use this Windows Media Server on this LAN field. It is not necessary to include back or forward slashes with the computer name. For live presentations only, you can select the Use a third-party Windows Media service provider option to connect to a Web site that will direct you to compatible service providers.


Remove an animated effect

  1. If the Custom Animation task pane is not displayed, on the Slide Show menu, click Custom Animation.
  2. In the Custom Animation task pane, in the Custom Animation list, click the item that has the animation you want to remove.

    If you have applied more than one animation to an object on the slide, it is listed one time for each effect you have applied, along with icons that indicate the start time (for example, "on click") and effect type (for example, "entrance").

    Custom Animation list

    1 The second of three effects applied to a single item.

  3. Click [image].

Tip

To remove an animation scheme, on the Slide Show menu, click Animation Schemes. In the task pane, under Apply to selected slides, click No animation.


Remove a custom show

  1. On the Slide Show menu, click Custom Shows.
  2. Select the custom show you want to remove, and then click Remove.
  3. Click Close.

Note The slides remain in the presentation, but they are no longer marked as a custom show.


Remove a hyperlink

Do one of the following:

Remove the hyperlink, but not the text or object that represents it

  1. Right-click the text or object that represents the hyperlink.
  2. On the shortcut menu, click Remove Hyperlink.

Remove a hyperlink and the text or object that represents it

  • Select the object or all of the text and press DELETE.


Format ordinal numbers as superscript

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Ordinals (1st) with superscript check box.


Format smiley faces and arrows as symbols

When this setting is on and you type characters for various versions of a smiley face or an arrow, Microsoft PowerPoint automatically formats the characters as a symbol.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Smiley faces :-) and arrows (==>) with special symbols check box.


Unapply all reviewer changes

  • On the Reviewing toolbar, point to Unapply [image], click the arrow, and then click Unapply All Changes to the Presentation.


Review a presentation

Do one of the following:

Review a presentation you received through Microsoft Outlook

  1. In Outlook, double-click the presentation that was sent to you for your review, and then make any changes you want to the presentation.
  2. Do one of the following:
    • If you are using PowerPoint 2002, on the File menu, point to Send To, and then click Original Sender.
    • If you are using PowerPoint 2000 or 97, on the File menu, point to Send To, click Mail Recipient (as Attachment), and then enter the original sender's address in the To box.

Tip

If you are using PowerPoint 2002 and you want to edit the message before sending the reviewed presentation back to the author, then, on the Reviewing toolbar, click Reply with Changes.

Review a presentation in a network share folder, on a disk, or in an e-mail message on another e-mail program

  1. In the designated network share folder, on a disk, or in an e-mail message, open the presentation that you want to review.
  2. Make any changes you want to the presentation, and then click Save [image].
  3. Notify the author that you have completed your review.

Notes

  • In Microsoft PowerPoint 2002, only the author of the presentation that was sent to you for your review will see the changes you make to your copy of the presentation.
  • You will not overwrite the author's original presentation when you save the presentation you are reviewing.


Send a presentation for review

Before sending a presentation for review, you need to either include all linked files in your e-mail message, share folder, or disk, or embed the linked files in the presentation.
  1. Open the presentation you want to send for review.
  2. Do one of the following:

    Send for review using Microsoft Outlook

    1. On the File menu, point to Send To, and then click Mail Recipient (for Review).
    2. In the To and Cc boxes, enter the e-mail addresses of your reviewers, and then click Send [image].

    Tip

    If you want to add a deadline or reminder to the e-mail message, click Follow Up [image], and then select the options you want.

    Send for review using other e-mail programs, a network server, or disks

    1. On the File menu, click Save As.

    2. In the File name box, rename the presentation so that it indicates which reviewer you want to review this copy, and in the Save as type box, select Presentation for Review, and then click Save.
    3. Do one of the following:
      • If you want to use other e-mail programs to send your presentation for review, save all the reviewer files to a folder on your computer, and then send each reviewer copy of the presentation to the respective reviewer using your e-mail program's procedure for sending an attachment in e-mail.
      • If you want to use a network server to send your presentation for review, save all of the reviewer copies of the presentation to a share folder on a local network server. Then, to avoid two reviewers changing the same copy of your presentation, notify your reviewers to review only the copy of the presentation that you have designated for them to review.
      • If you want to use disks to send your presentation for review, save each reviewer copy of the presentation to a disk, and then distribute the disks to the respective reviewers.


Set spacing between grid lines

  1. Click Grid and Guides on the View menu.
  2. Click the arrow in the Spacing box to set the spacing between grid lines.


Show changes by reviewer

You can only show changes by reviewer after you have combined a reviewer presentation with your original presentation.

Do one of the following:

  • On the Reviewing toolbar, click Reviewers, and then only select the checkbox next to the reviewer whose changes you want to see.
  • On the Gallery tab, point to a slide of the reviewer whose changes you want to see, click the arrow, and then click Show Only This Reviewer's Changes.


Show next or previous comment or change

  • On the Reviewing toolbar, click Next Item [image] or Previous Item [image] to show the next or previous comment or change.


Show or hide text formatting

For text on the Outline tab or in the notes pane, you can show or hide text formatting.

  • To show or hide text formatting, on the Standard toolbar, click Show Formatting [image].

Note Show Formatting [image] is off by default.


Show or hide the grid

  1. Click Grid and Guides on the View menu.
  2. Under Grid settings, select or clear the Display grid on screen check box.

Note This setting applies to the current presentation only.

Tip

If you want the setting to be the default setting for all presentations, click the Set as default button.


Always show the pointer during a slide show

  • Right-click, point to Pointer Options, and then click Arrow.

Note If you click Automatic, the pointer is hidden after 15 seconds of inactivity. The pointer appears again when you move the mouse.

Tip

If you select the Pen option, you will be able to draw or write on the slide during the slide show.


Show or hide the Outline and Slides tabs

In normal view, you can hide the pane containing the Outline and Slides tabs so that you see just the slide pane.

Do one of the following:

Hide the tabs

  • Click the Close box in the upper-right corner of the tabs, or drag the splitter bar (on the right side of the tabs) all the way to the left.

Show the tabs

  • Click Normal View (Restore Panes) [image] in the lower left corner of the Microsoft PowerPoint window, or point to the left border of the window and drag the splitter bar back to the right.

Note If you want to display only slide thumbnails, click Slide Sorter View [image] in the lower left corner of the Microsoft PowerPoint window.


Format hyphens as dashes

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Hyphens (--) with dash (—) check box.

Note When you select this setting, and you type a space on either side of one hyphen or two hyphens, the characters become an en dash (often used, for example, to show a range of numbers). When you type two hyphens that have no spaces around them, the hyphens automatically convert to an em dash (used to set off parenthetical text in sentences).


Hide the notes pane or outline pane for a Web presentation

Use this procedure for a presentation that is published as a Web page or a Web archive. You must have other navigation controls (for example, action buttons) for the presentation to run without having the slide navigation option turned on.

  1. In Microsoft PowerPoint, open the Web presentation you want.
  2. On the File menu, click Save as Web page.
  3. Do one of the following:

    Hide both the outline and the notes panes

    1. Click Publish, and then click Web Options.
    2. On the General tab, clear the Add slide navigation controls check box.

    Hide only the notes pane

    • Clear the Display speaker notes check box.
  4. Click Publish.

Tip

You can also temporarily hide or show the outline or notes for a presentation that has been published, when you view the presentation in a browser.

Do one or both of the following:

  • To hide the notes pane, click Notes at the bottom center of the browser window.

  • To hide the outline pane, click Outline at the bottom left of the browser window.


Save a presentation in Rich Text Format

When you save a presentation as a Rich Text Format (.rtf) file you lose the graphical content of your Microsoft PowerPoint presentation.

  1. In PowerPoint, on the File menu, click Save As.

  2. In the Save as type list, click Outline/RTF.


Change the text and background colors for a Web presentation

Use this procedure to change text and background colors for the outline and notes panes of a Web presentation.

  1. In Microsoft PowerPoint, open the Web presentation you want to change.
  2. On the File menu, click Save as Web page.
  3. Click Publish, and then click Web Options.
  4. Click the General tab and ensure that the Add slide navigation controls check box is selected.
  5. Select the background and text color you want in the Colors list.


Troubleshoot animations

I want to start an effect when I click an item, but the option is unavailable.

If you want an effect to run only when you click an item, you need to set it to use interactivity. To do this, after you have added the effect, select the object. In the Custom Animation task pane, click the down arrow on the selected item and then click Timing. On the Timing tab, click Triggers, and then select the Start effect on click of: option. Choose from the list to select an item, and click OK. You can preview this interaction by clicking Slide Show in the Custom Animation task pane.

All of my triggered effects have disappeared from the list in the Custom Animation task pane.

If the gray band labeled Trigger is still in the list, you just need to click the band below it to expand the list of effects. If the gray band is gone, you have probably deleted the items that were associated with the effects. You may be able to recover these items by clicking Undo on the Edit menu. Otherwise, you will have to recreate the items and the interactive effects.

I can't drag a gray banded item that's in the animation sequence list.

The gray band indicates that the items listed below it are set to use animation triggers. You can't drag this band in the list. To change the interactivity settings, you should select the item you want to add or remove the settings for. In the Custom Animation task pane, click the down arrow on the selected item and then click Timing. On the Timing tab, click Triggers.

To turn off the interactivity, click Animate as part of click sequence. To change the interactivity trigger, select a different item from the Start effect on click of: list.

I want to see animation and transition effects in my browser.

To show animation and transition effects when viewing your presentation in a browser, do the following:

  1. Open your presentation in PowerPoint.
  2. On the Tools menu, click Options, and then click the General tab.
  3. Click Web Options.
  4. On the General tab, select the Show slide animation while browsing check box.

I can't see some of the animated effects when I publish to the Web.

Some animation effects are not supported when the presentation is published to the Web or saved as HTML or MHTML (Web archive).

  • The Animate text by word and By letter options are not supported.
  • The After animation option to make a shape appear dimmed is not supported.
  • Sound only plays for a single slide (it doesn't continue playing when you jump to another slide).
  • Chart effects are not supported.
  • Linked and embedded objects don't play.
  • The Spiral, Stretch, Spin, Swivel, and Zoom paragraph effects are not supported.
  • Rotated text isn't animated separately from the attached shape (the AutoShape and text are animated together).
  • If you have automatic slide transitions, all mouse-click animations on the slide behave as automatic animations.
  • OLE object effects are not supported (OLE objects are static).
  • Animated GIF pictures are static if they are grouped together.

When I click an object for a triggered event, nothing happens.

You might be clicking on the shadow of an object If you have applied a shadow to an object with a triggered effect, you must click on the object itself — not the shadow — to trigger the event.

You might be in preview or normal view You must be in slide show view to trigger this event.

I added an animation effect to an item on the slide, but it doesn't play first, even though it is labeled with "1".

There are probably animations applied to items on the master slide. If this is the case, the effects are listed in the Custom Animation list as Master: itemname. If you did not add these items to the master yourself, they are probably the result of applying an animation scheme.

To make a custom animation effect play before a Master effect, try one of the following:

  • Break the link to the master for this particular slide. This procedure applies only to the slide you are working on. The animation scheme (and the Master effects it applies) is still applied to the other slides following that master in the presentation. To do this, in the custom animation list, click a Master effect. Click the arrow and then click Copy Effects to Slide. All Master effects show up on the slide instead of the master. In the custom animation list, drag the effects into the order you want.

    Note This process cannot be undone.

  • Put the effect you want to add on the master. This will put the effect (in addition to any text or object you add with it) on every slide that is associated with that master. To do this, in the custom animation list, click a Master effect. Click the arrow and then click View Master. On the master, add the animation that you want.


Troubleshoot macros

When I click Refresh, a message tells me that my macro changes will be lost.

This message appears when you have made changes to a macro in Microsoft Visual Basic Editor and have also changed the copy of your presentation in Microsoft Script Editor.

To save the changes to your macro, do the following:

  1. Click No when the message appears.
  2. Switch to the Visual Basic Editor window.
  3. On the File menu, click Export File to export any modules you have changed.
  4. In your presentation in Script Editor, click Refresh [image] on the Refresh toolbar, and then click Yes.
  5. In Microsoft PowerPoint, import the modules to restore the changes to your macro.

While recording a macro, I recorded an action I didn't want.

To undo an unwanted action in a macro, you can open the macro in Microsoft Visual Basic Editor (Tools menu, Macro command, Visual Basic Editor submenu) and remove any unwanted steps.

A macro I recorded sometimes produces an error message.

A macro you record may not run properly in every situation. If the macro cannot run, Microsoft PowerPoint displays an error message. Some macros depend on certain options or settings in PowerPoint. For example, a macro that inserts a drawing object won't run properly if you are in slide sorter view. If a macro you've recorded produces an error message, note the error number. You can then search for "error messages" in Microsoft Visual Basic Help and find information about the message you received.


Optimize a Web presentation for a specific browser

  1. Open the Web presentation you want to optimize.
  2. On the File menu, click Save as Web Page, and then click Publish.
  3. Under Browser support, select one of the following:
    • Microsoft Internet Explorer 4.0 or later (high fidelity).
    • Microsoft Internet Explorer 3.0, Netscape Navigator 3.0, or later.
    • All browsers listed above (creates larger files).


Troubleshoot Web presentations

My Web presentation doesn't have an outline pane or a notes pane.

You might have turned off the option to display the panes before you published

To save a Web presentation with the outline or notes panes, do the following:

  1. On the File menu, click Save as Web Page, and then click Publish.
  2. In the Publish as Web Page dialog box, click Web Options.
  3. Select the Add slide navigation controls check box and click OK.
  4. Select the Display speaker notes check box on the Publish as Web Page dialog box.

You might have turned off the outline or notes panes in your browser window

To show the outline or notes panes in your browser window, do the following:

  • To show the notes pane, click Notes at the bottom center of the browser window.

  • To show the outline pane, click Outline at the bottom left of the browser window.

Your presentation might consist of a single slide If your presentation contains only one slide, you won't see multiple panes when you view the presentation in a browser.

You might not be using Microsoft Internet Explorer 4.0 or later Multiple panes are not displayed in Internet Explorer versions 2.0 and 3.0, and Netscape Navigator versions 2.0, 3.0, and 4.0.

JavaScript might not be enabled Multiple panes are not displayed in Internet Explorer 4.0 if JavaScript is not enabled. To enable JavaScript, in Internet Explorer 4.0, do the following:

  1. On the View menu, click Internet Options, and then click the Advanced tab.
  2. In the Settings list, under Java VM, select the Java JIT compiler enabled check box.

The Display speaker notes check box is unavailable.

There might not be notes in the presentation. If no notes are included in the presentation, then the option to display the speaker notes pane is not accessible.

You might not have selected the Add slide navigation controls Web option. This option displays the outline pane, the notes pane, and buttons to show or hide these panes and to display slides in your Web browser. To activate the speaker notes check box, do the following:

  1. On the File menu, click Save as Web Page, and then click Publish.
  2. Click Web Options.
  3. Select the Add slide navigation controls check box.

My Web presentation doesn't have the slide show features I want.

The following slide show features are not supported when you view a presentation in a Web browser:

Animation

  • The Introduce text options By Word and By Letter are not supported.
  • The After animation option to make a shape appear dim is not supported.
  • Sound only plays for a single slide (it doesn't continue playing when you jump to another slide).
  • Chart effects are not supported.
  • Linked and embedded objects don't play.
  • The Spiral, Stretch, Swivel, and Zoom paragraph effects are not supported.
  • Rotated text isn't animated separately from the attached shape (the AutoShape and text are animated together).
  • If you have automatic slide transitions, all mouse-click animations on the slide behave as automatic animations.
  • Animated GIF pictures are static if they are grouped together.

Action settings

  • The Run Macro option is not supported.
  • The Highlight click and Highlight when mouse over check boxes are not supported.
  • Object action options are not supported.
  • A hyperlink to a custom show doesn't play the show.
  • The play sound option doesn't play if the object is also formatted as a hyperlink (for example, a hyperlink to the next slide).
  • If a hyperlink on the slide master is covered by a placeholder (even an empty placeholder), the hyperlink doesn't work.

Other features

  • Commands on the context menu (the menu that appears when you right-click a slide) are not supported.
  • Not all of the slide show presentation shortcut keys are supported.
  • The BACKSPACE key shows the last slide viewed, not the previous slide in the order of your presentation.
  • You can't run individual custom shows.
  • The Update automatically check box doesn't work for dates and times.
  • Pressing F1 doesn't display the Slide Show Help dialog box.
  • The Shadow and Embossed font formatting effects are not supported.

My Web presentation doesn't look the way I want in my Web browser.

You might have selected an incorrect Web browser format Microsoft PowerPoint takes advantage of the advanced Web browser features of Microsoft Internet Explorer version 4.0 and later to make better presentations. Some of these features aren't fully supported in earlier browser versions. If you have Internet Explorer version 2.0 or 3.0, or Netscape Navigator version 2.0, 3.0, or 4.0, and you view a Web presentation that was saved in the Microsoft Internet Explorer 4.0 or later (high fidelity) browser format:

  • Only the expanded presentation outline is displayed.
  • No notes or additional frames are displayed.
  • Hyperlinks are disabled.
  • Clicking a slide title in the outline pane doesn't jump to the slide.
  • Default browser colors are used to display presentation text color and background color (these elements are displayed correctly in Internet Explorer 3.0).
  • Sounds and movies don't play.

You might be viewing the Web presentation on a UNIX computer If you are using Internet Explorer 4.0 on a UNIX computer, animations — including slide transitions — aren't supported when you view a Web presentation that was saved in the Microsoft Internet Explorer 4.0 or later browser format.

The slide show feature you're expecting might not be supported Not all slide show features available in PowerPoint can be used in a Web presentation.

My Web presentation doesn't look the way I want on WebTV.

You might have used the wrong browser format Your Web presentation will look best on WebTV if you use the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format. When you save a presentation as a Web page, the presentation is saved in the Microsoft Explorer 4.0 or later (high fidelity) browser format, which is not optimal for viewing in WebTV. Publish your Web presentation by clicking Publish in the Save As dialog box (File menu, Save as Web Page command) and then clicking either the Microsoft Internet Explorer or Netscape Navigator 3.0 or later or the All browsers listed above (creates larger files) browser format.

You might have published your Web presentation in the format for all browsers Your Web presentation will look the best on WebTV if you use the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format. If you saved your Web presentation in the All browsers listed above (creates larger files) browser format, the Web presentation will appear in the Microsoft Internet Explorer or Netscape Navigator 3.0 or later browser format on WebTV.

Your Web presentation might contain animated GIF pictures GIF pictures aren't animated when you view your Web presentation on WebTV.

You might have selected a screen size setting that is not optimal for WebTV The recommended WebTV monitor screen size setting is 544 x 376. To change the screen size setting, click Web Options on the General tab in the Options dialog box, and then adjust the Screen size option on the Pictures tab as necessary.

I see a red X, a blank image, or no image at all in my Web presentation.

If you see a red X, a blank image, or no image at all where your graphics should be, check the following:

Your links might not be working correctly

A red X indicates a missing graphic. If you move, copy, or rename your Web page, any links to supporting files — such as bullets, background textures, and graphics — might be broken. To automatically make the paths for the linked pictures and hyperlinks relative when you save a Web page, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, select the Update links on save check box.

Your browser might not recognize graphics in VML format

If you save a file as a Web page and then view the Web page in a browser that supports graphics in Vector Markup Language (VML) format, such as Microsoft Internet Explorer 5.0 or later, make sure that VML is turned on in your Web option settings in order to see the graphics on your Web page. If you view the Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier) and your graphics aren't showing, check to make sure that you have set the correct Web option by doing the following:

  1. Open your Web page in the Office application that you used to create it.
  2. On the Tools menu, click Options.
  3. Click the General tab, and then click Web Options.
  4. Click the Browsers tab.
  5. Under Options, clear the Rely on VML for displaying graphics in browsers check box, and then save your Web page again.

You might have the wrong browser settings

Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options can be set in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to make sure that all of your page elements appear.

You might have used the wrong picture format

If you link a graphic to a Web page, and the graphic format isn't supported by your browser, your graphics won't be visible. Make sure that the linked picture is in a graphic format that is compatible with your browser. The .jpg and .gif graphic formats are compatible with most browsers.

You might have changed a linked picture

If you make a visual change to a linked picture, such as adding a shadow, border or outline, fill, or contrast or brightness adjustment, then your Office application will create another picture with those changes for displaying in a Web page. When you view the Web page in Microsoft Internet Explorer 4.0 or earlier, the picture will appear with the changes, but the link to the original picture will be broken. To fix the link:

  1. Select the picture.

  2. On the Picture toolbar, click Reset Picture.

My Web presentation is displaying the wrong characters for a language.

If a Web page is encoded for a different language, an Office application will try to determine the language. If the Office application displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Encoding tab.
  4. Under Reload the current document as, select the language you think the page is encoded in.

Graphics and text in my Web presentation look different on another computer.

If your Web page looks different from what you expect, check the following:

Video resolution

Graphics and text can wrap differently, depending on the video resolution (the size of the screen elements relative to the screen size). The screen size you specify can affect the size and layout of images on a Web page and the image of gradient page backgrounds.

Check the screen size settings on your computer

  1. In the Windows Control Panel, double-click the Display [image] icon.
  2. Click the Settings tab.
  3. Under Screen area (Desktop area in Windows NT 4.0), drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.

If your graphics and text look different from what you expect, change the screen size settings by doing the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Pictures tab.
  4. Under Target monitor, select a screen size in the Screen size box.

Browser settings

Although all Web browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. In addition, users can set custom options in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings to make sure all of your page elements appear.


Adjust text position in a placeholder

  1. Click the text inside the placeholder.

  2. On the Format menu, click Placeholder.

  3. Click the Text Box tab, and in the Text anchor point box, click an option.


Troubleshoot aligning and arranging objects

I aligned my objects and they are stacked on top of each other.

Depending on the alignment option you click, objects will move straight up, down, left, or right and might cover an object already there. You can undo the alignment and move the objects to new positions before you align them.

If you are still having trouble, the snap-to-objects option may be the reason. This option aligns objects to the nearest other object as you draw or move objects.

  • To turn off the snap-to options, click Grid and Guides on the View menu, and clear the Snap objects to other objects check box.

Items on the Align or Distribute menu are dimmed and I can't select them.

You may not have enough objects selected. Unless the Relative to Slide option is selected, you must select at least two objects to make the alignment options available and at least three objects to make the distribution options available.

When I use the Align or Distribute command, my objects don't move where I want them.

The Relative to Slide option on the Align and Distribute menu may be selected. When this option is selected, objects will move in relation to the slide as well as to other objects.

  • To unselect the option, click Relative to Slide on the Align and Distribute menu.

Or, the snap-to-grid option may be selected. This option, which is on by default, aligns objects to the nearest intersection of the grid as you draw or move objects.

  • To turn off the snap-to options, click Grid and Guides on the View menu, and clear the Snap objects to grid check box.

When I try to position an object by dragging, it won't go where I want it to go.

The snap-to-grid option may be selected. This option, which is on by default, aligns objects to the nearest intersection of the grid as you draw or move objects.

  • To turn off the snap-to options, click Grid and Guides on the View menu, and clear the Snap objects to grid check box.


Troubleshoot hyperlinks

When I click a hyperlink, nothing happens.

  • Hyperlinks work only while a slide show presentation is running — not while you're working on your presentation in normal view or slide sorter view. On the View menu, select Slide Show.

  • You might have set some special effects or a different activation method for the hyperlink. To check its settings, select the hyperlink, and then on the Slide Show menu click Action Settings.

When I click a hyperlink, a message appears.

  • The destination of the hyperlink might have been deleted, moved, or renamed. If the destination is on an intranet or the Internet, use your Web browser to verify that the destination is valid.
  • The destination of the hyperlink might have been entered incorrectly.
  • You may not have access to the destination. If the destination is on an intranet, see your network administrator to make sure you have access to the destination. If the destination is on the Internet, you must have Internet access and a Web browser installed. Check to see whether your Internet connection is active by visiting a Web site.
  • The security settings for your Web browser might not allow you to download or open files. Check the security options in your Web browser.
  • The destination site might be too busy.

Downloading linked information or going to a hyperlink destination takes a long time.

The server or the destination site might be busy. Try the hyperlink again later, or try to download the linked information later. For information about the server, see your network administrator.


Troubleshoot PowerPoint views

How do I display the old slide view?

In normal view, if you close the Outline and Slides tabs, you will get slide view. Do one of the following:

  • To close the tabs, click the Close box to the right of the tabs. To return to normal view, click Normal View (Restore Panes) [image] in the lower left corner of the Microsoft PowerPoint window.
  • To hide the tabs, drag the vertical splitter bar, on the right side of the tabs, all the way to the left of the window. To show the tabs again, just drag the bar back to the right.

How can I get Microsoft PowerPoint to always open to the view I want?

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under General, select the view in which you want PowerPoint to always open.

I want to create a command or button for a view that I use a lot or for an earlier view in Microsoft PowerPoint that I still want.

  1. On the Tools menu, click Customize, and then click the Commands tab.
  2. In the Categories list, click View.
  3. Drag the command for the view you want (Slide, Outline, or Slide Miniature, for instance) from the Commands list to the menu or toolbar you want to add it to.

    When you point to an area that's within a toolbar or on a menu or the menu bar, a plus sign shows as part of the pointer. Menus display when you point; a black line (horizontal for menus, vertical for toolbars) shows you where the command or button will be inserted.

The tabs in normal view look different than they did before.

The Outline and Slides tabs have two states, one with the labels spelled out, the other showing just icons for the tabs. The words switch to icons when you drag the splitter bar to narrow the tabs.

Two states of the Outline and Slides tabs.

1 When you narrow the pane, the tab names turn into icons.

How can I make the slide thumbnails on the Slides tab bigger?

  • Drag the vertical splitter bar, on the right of the tabs, to the right. As the Slides tab gets wider, the thumbnails enlarge.

  • On the Standard toolbar, increase the Zoom [image].

I want to change the sizes of panes in normal view.

  • Drag the splitter bars that border the panes.

Why aren't my slides showing in color in Print Preview?

If you are printing to a grayscale printer, your slides will preview in grayscale.

When I print-preview my slide in grayscale, the slide background shows as white instead of a shade that reflects a color background.

Microsoft PowerPoint shows you a preview of the printed slide in a modified grayscale because sometimes that produces a more readable printed version than you would get with color printed in true grayscale. For example, if your slide background is a dark color, it will print black or dark gray on a grayscale printer, and text on top of it might not be easily readable. The Grayscale mode shows you how it would look with some of the background switched to white. To preview the slide in true grayscale, on the Print Preview toolbar, click Color/Grayscale [image] , and then click the Color option.


Troubleshoot drawing objects

Appearance

Freeforms I drew won't align evenly.

  • Instead of using the Align or Distribute (Drawing toolbar, Draw menu) command, try aligning the objects by moving them.
  • Hold down CTRL and press the ARROW keys to nudge the freeform in 1-pixel increments.
  • If Snap to Grid (Drawing toolbar, Draw menu) is selected, temporarily turn it off by pressing ALT as you drag a freeform.

I can't resize an object.

Either the Resize object to fit text option or the Lock aspect ratio option is selected. Select the object and then do one of the following:

  • On the Format menu, click AutoShape or Text Box, and then click the Text Box tab. Clear the Resize AutoShape to fit text check box.
  • On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture. Click the Size tab, and then clear the Lock aspect ratio check box.

Colors within objects or on the background aren't smooth.

If your monitor is capable of showing only 16 colors, colors might not appear smooth. Objects are displayed best on monitors that have more than 256 colors.

I can't make an area transparent.

It might be difficult to see the transparent effect in a photograph or picture; the color you select might appear in a very small area. What might appear to be a single color, such as blue sky, can actually be a range of subtle color variations.

Drawing

Freehand drawing is hard to control.

  • Try increasing the magnification in the Zoom box. It's easier to draw details at 200 percent.
  • Use the Freeform tool [image] instead of the Scribble tool [image].
  • Try setting your mouse to the slowest tracking speed available in the Windows Control Panel. You have greater control when you draw at a slow speed.
  • You can adjust the shape of freeforms to make them look smoother.

I can't add a picture or drawing object to my notes pane.

You can't draw or place pictures in the notes pane in normal view. Switch to notes page view (on the View menu, click Notes Page), and draw or add the picture there. Drawing objects and pictures appear when you print notes pages or switch to notes page view.

An object or picture doesn't appear on every slide.

Add the drawing object or picture to the slide master. On the View menu, point to Master, and then click Slide Master. Add the drawing object or picture you want, and then click Close Master View on the Master View toolbar to return to normal view. If you have a title master, you will also need to add the object or picture to the title slide.

If you have added the object or picture to the slide master, the background may be set to omit graphics. On the Format menu, click Background, and ensure that the Omit background graphics from master check box is cleared.

Selecting

I can't select or change an object or text.

If the picture or texture is added to the slide background or is on a master, it can't be selected in normal view.

  • To change a picture or texture background, on the Format menu, click Background.
  • To select a picture on the slide master, change to master view: On the View menu, point to Master, and then click Slide Master.

I want to select an object that I inserted, but I can't see it.

The object might be hidden behind another object or it might not have a fill or border. If the object is in a stack of objects, select the object on top. Press the TAB key to cycle through the objects until sizing handles appear on the object you want to select.

I want to select an object that is difficult to select because it's too close to other objects.

  • Select another object, and then press the TAB key until the object you want is selected.
  • Try working in a larger view. Click Zoom [image] to magnify the view and make it easier to select objects that are close together.


Troubleshoot presentation broadcasting

I want to broadcast to more than 10 people, but I don't have a Windows Media Server.

If you don't have Windows Media Services, a maximum of 10 computers can be connected to your broadcast at a time. The eleventh computer that tries to connect will receive a message informing its user that the computer cannot connect to the broadcast. If you don't have a Windows Media Server but would like more than 10 people to see the broadcast, use a third-party Windows Media server provider. When you set the Windows Media server settings, select the Use third party Windows Media service provider option (on the Slide Show menu, point to Online Broadcast, click Settings, and then click the Advanced tab). Then, choose a provider from the Web site that appears in a browser after you make that setting choice. The providers sometimes allow you to try the service for free one time, so you can test the service before your broadcast time.

I want to send video with my broadcast.

To send video with a presentation, you must have a video camera attached to the presenter's computer, and it is highly recommended that you use a Windows Media server. For more information, see the Microsoft Office XP Resource Kit Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

If I don't have Microsoft Outlook, how will people tune into the broadcast?

The URL of the broadcast site will be included in the invitation e-mail message, even if you don't use Outlook for e-mail. They can click the URL, or copy and paste the URL into their browser address box, to go to the broadcast location.

While waiting to view a scheduled presentation broadcast, the timer reaches zero but the broadcast does not start.

The broadcast starting time is based on the clock on the presenter's computer. If the viewer's clock isn't in sync with the presenter's clock, the broadcast might not start at the exact time indicated on the lobby page.

I want to "record and save" a broadcast, but the option is unavailable.

This option may be unavailable if you have selected to use a third-party Windows Media service provider. Currently, no third-party providers offer a service for recording and saving a broadcast. If you have other Windows Media server options, change this option in the Broadcast Settings dialog box, and the Record and Save command will become available.

Change the Windows Media Services options

This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  1. Open the presentation you want to broadcast.
  2. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  3. On the Advanced tab, do one of the following:
    • If you want to use a remote Microsoft Windows Media encoder, type the name of the encoder in the Use this remote encoding machine field. It is not necessary to include back or forward slashes with the computer name.
    • If you want to use a local server with Windows Media Services (on your LAN), type the name of the server in the Use this local Windows Media Server on this LAN field. It is not necessary to include back or forward slashes with the computer name.
    • If you don't have access to a Windows Media Server and you want to use one, select the Use a third party Windows Media service provider option.
  4. Click OK to save the setting.

Note If you selected the third-party Windows Media service provider option in step 3 above, then after you click Start or Schedule, you will be directed to a Web site that offers service provider options to choose from. The remainder of the broadcast process will be handled through the third-party service provider.

All settings in the Broadcast Settings dialog box apply to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check these settings before broadcasting each time, to ensure that they reflect your preference for that broadcast session.

I don't have a video camera or a microphone, but when I begin a broadcast session, the program keeps checking for the video and microphone.

To avoid this, turn off the Video/Audio option in the Broadcast Settings dialog box.

How?

  1. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  2. On the Presenter tab, do one of the following:
    • If you want audio capability only, under Audio/Video, select the Audio only option.
    • If you do not want audio or video functionality, under Audio/Video, select None.

Note This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.


Troubleshoot slide masters

I want to add something to my title slides, but when I go to master view, I don't see a title master.

To insert the title master:

  1. On the View menu, point to Master, and then click Slide Master.
  2. On the Slide Master View toolbar, click Insert New Title Master [image].

The picture I added to the master is not showing up on some of my slides.

  • You may need to add the picture to additional masters. If you are using multiple design templates, your presentation will contain a slide master for each template. Changes you make to a master affect only the slides that follow that master. If you want the picture to appear throughout your presentation, add it to each master.

    Remember also that if you want the picture on title slides, you must add it to the title master.

  • Check to make sure the Omit background graphics from master setting is not selected.
    1. Display a slide that is not showing the expected graphic.
    2. On the Format menu, click Background.
    3. Make sure the Omit background graphics from master check box is cleared.

I changed the placeholders and fonts on some of my slides, but now I want the styles on the slide master to apply to all my slides.

  1. In normal view, if the Slide Layout task pane is not displayed, click Slide Layout on the Format menu.
  2. Select the slide to which you want to reapply the master layout.
  3. In the Slide Layout task pane, find the layout type (for example, Text or Text and Content) whose placeholder and/or font styles you want to reapply.
  4. Click the arrow on that layout and then click Reapply Layout.


Troubleshoot Equation Editor

When I try to change an equation object, I see a message that PowerPoint can't find the program.

This means that Microsoft Equation Editor was not installed when Microsoft PowerPoint or Microsoft Office was installed on your computer. To install Equation Editor, you can use the Add/Remove feature in Microsoft Windows Control Panel to add it to your installation. If you need more details, see your administrator and Windows Help.


Troubleshoot add-ins

Microsoft PowerPoint can't find the add-in I want to use.

Do one of the following:

Check the add-in file on your computer

The file may have been renamed, moved, or deleted. Microsoft PowerPoint Add-ins have a .ppa file name extension (to see the .ppa extension, you may need to turn on the display of extensions in Microsoft Windows). Add-ins are stored by default in one of the following places:

  • The Library folder or one of its subfolders in the Microsoft Office/Office folder.

  • The Documents and Settings/<user name>/Application Data/Microsoft/AddIns folder.

The administrator for your company's network can designate other locations for add-in programs. See your administrator for more information.

You can reinstall a PowerPoint add-in by using the program that you used to install PowerPoint. To find and load an add-in that isn't stored in one of the default locations, on the Tools menu, click Add-Ins, click Add New, and then locate and select the add-in you want to load.

If the add-in is stored on a network, check the network drive

The network drive may be unavailable. To ensure that you can use the add-in when your network is unavailable or your computer is offline, keep a copy of the add-in on your computer.

If you are working on a different computer, check your original computer

For the add-in to be available on other computers that you use, you must store it on your original computer in the Documents and Settings/<user name>/Application Data/Microsoft/AddIns folder. Check with the administrator for your company's computer systems for more information about working on other computers.

Check with your Office or PowerPoint administrator

Your administrator may have decided not to make the add-in available for installation. In this case, you may need to reinstall Microsoft Office or Microsoft PowerPoint. Check with your administrator for more information.


Troubleshoot combining presentations

When I review a presentation, my changes aren't tracked like they are in Microsoft Word.

Microsoft PowerPoint 2002 uses a different method of tracking changes a reviewer makes to a presentation. Only the sender of the presentation will see change markers.

I applied a font size change, but then the check box became unchecked, and the change wasn't applied.

Microsoft PowerPoint automatically resizes a font to fit text in a placeholder. You will have to apply the actual font size that the reviewer suggested in order to incorporate the text change.

I can't combine a reviewer's presentation with my original presentation.

You have either chosen to end the review of the original presentation, or you are trying to combine a reviewed presentation that was not created from your original presentation.

Multiple reviewers added comments to my presentation, but in my combined presentation, the comments appear as if they were added by only one reviewer.

You designated the presentation you sent for review as a private document. Individual reviewer names will not be identified in your combined presentation.


Troubleshoot working on the Outline tab

I clicked a Close box and now the Outline and Slides tabs have disappeared from the window. How can I redisplay them?

The Close box is in the upper-right corner of the Outline and Slides tabs. To redisplay normal view with the tabs restored, do one of the following:

  • On the View menu, click Normal (Restore Panes).
  • In the lower left of the Microsoft PowerPoint window, click Normal View (Restore panes) [image].

I inserted text into PowerPoint but I don't get all the text from the original document.

Microsoft PowerPoint bases its formatting of outlines (inserted from other files, such as a .doc file in Microsoft Word) on heading styles in the original document. Even the lowest level of text on the slide has to be based on a heading, rather than the normal style (which is what body text in Word documents is styled as), in your original document. If there's body text in your original document that you want to be a level of text on your slide, make sure it's styled as a heading. PowerPoint formats up to five levels of text.

I decreased the indent to move a bulleted list item on a slide to the level of a title, but after a certain point, the button wasn't available anymore.

On a slide, you can decrease a text indent (using Decrease Indent [image] or SHIFT+TAB) only up to the top level for body text; you cannot decrease it up to the level of title text. To decrease or increase indents for title text and body text, edit the text on the Outline tab instead of on the slide.

I'm trying to drag my text to a new position on the slide, but I don't get the pointer or gray box that indicates I can drag the text.

Drag-and-drop editing might be turned off. On the Tools menu, click Options. On the Edit tab, select the Drag-and-drop text editing check box. Now, when you select text on the slide and point to it, you'll see the pointer, and when you click, a gray box will appear, letting you know you can drag the text.


Troubleshoot printing hidden slides

I receive an error message indicating that all or some of my slides are hidden, but I want to print all of the slides.

If you want to print all of the slides in your presentation, you can do one of the following:

  • Change hidden slides so that they are not hidden. To do this, in normal view, select the hidden slides on the Slides tab, right-click, and then click Hide Slide.
  • Keep the hidden slides hidden, but mark them to be printed. To do this, select the Print Hidden Slides check box on the Print dialog box (File menu, Print command).


Troubleshoot sending presentations for review

I can't send or route presentations in e-mail

You need Microsoft PowerPoint 2002, and either Microsoft Outlook, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).

I don't have my original copy of the presentation, can I use a reviewer's copy to send for review?

For best results, you must always use your original presentation to send for review. If you can no longer locate your original presentation, then you can use a reviewer's copy to send for review, but you will not have access to any of the original information, such as layouts, templates or color schemes, that was in your original presentation; you will only have access to the information in the reviewer's presentation.

I sent a presentation for review but the reviewers don't see any linked objects.

You need to either include all linked files in your e-mail message, or embed the the linked files in the presentation you are sending for review.

I sent a presentation for review, but the reviewers don't see certain elements such as animations or multiple masters.

Reviewers will see and be able to make changes to only those features within the version of PowerPoint they are using.

Why can't I send a single slide or the text on a slide for review using an e-mail message?

In PowerPoint 2002, you can only send an entire presentation as an attachment in e-mail.

The Mail Recipient and Routing Recipient commands don't appear on the Send To submenu (File menu).

Make sure you have installed either Microsoft Outlook, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI) — and then make sure Mapi32.dll is in the Windows/system folder, or check with your administrator about getting the proper program installed.

The E-mail button doesn't appear on the Standard toolbar in PowerPoint.

If you don't have an e-mail program such as Microsoft Outlook installed on your computer, the E-mail button [image] won't appear on the Standard toolbar.


Turn on dual monitor support

Before you can turn on dual monitor support (sometimes called multiple monitor support), you must have the proper hardware installed according to the manufacturer's instructions. This support is available for Windows 98 and Windows 2000 desktop computers; it is also available for laptops running Windows 98.

  1. If Control Panel is not already visible, click the Start menu, point to Settings, click Control Panel, and then double-click the Display icon
  2. On the Settings tab, select the monitor icon for the presenter's monitor (usually 1), and then select the Use this device as the primary monitor check box.

    If this check box is selected and unavailable, the monitor is already designated as the primary monitor. Only one monitor can be selected as the primary monitor at a time. When you select a different monitor icon and complete step 2, this setting for the previous monitor is automatically cleared and becomes accessible again.

  3. Select the secondary monitor icon, and then select the Extend my Windows Desktop onto this monitor check box.

Notes

  • You can only show the presenter view on and run the slide show from one monitor.
  • Your computer may have the capability to support multiple monitors, but PowerPoint supports the use of two for a slide show.
  • You can turn off dual monitor support by selecting the second monitor and then clearing the Extend my Windows Desktop onto this monitor check box.


Change a macro

  1. Set the security level to Medium or Low.

    How?

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Security Level tab, select the security level you want to use, and then click OK.
  2. On the Tools menu, point to Macro, and then click Macros.
  3. In the Macro name box, click the name of the macro that you want to change.
  4. Click Edit, and then in Microsoft Visual Basic Editor, make the changes you want.


What's new in Microsoft PowerPoint

What's New

Show All

Key new features in Microsoft PowerPoint

Collaborative online reviews

Collaborative document creation

Microsoft PowerPoint and Microsoft Outlook work together to help you e-mail a presentation to colleagues and start the process of reviewing. When the reviewers send the presentation back to you, PowerPoint can help you merge their comments and changes into a single presentation for your review. Rest the mouse pointer over a change marker to see the details of a change and to accept or reject it. You can also review changes in the new Revisions task pane. This task pane gives you a unified, gallery view of every change and the ability to accept and reject them all at once or individually.

Comments also work with the new reviewing feature. They're color-coded by reviewer, intelligently positioned so as not to obscure important slide elements, and are easy to print.

Animation effects and animation schemes

PowerPoint has new animation effects, including entry and exit animations, more timing control, and motion paths — pre-drawn paths that items in an animation sequence can follow — so you can synchronize multiple text and object animations.

Animation schemes let you apply a pre-designed set of animation and transition effects to your entire presentation at once. The Animation Schemes task pane lets you choose the animation scheme that's right for your audience and material — a subtle scheme like Elegant, or something more exciting, like Pinwheel. And, of course, you can still apply animation effects on a slide-by-slide basis.

Better organization charts and new diagram types

New diagrams and organization charts

Organization charts now use the drawing tools in PowerPoint, resulting in smaller files sizes and easier editing. Also, PowerPoint includes a new gallery of common conceptual diagrams. You can customize these pre-drawn diagrams with text, animation effects, and a variety of formatting styles. Choose from diagrams such as Pyramid for showing the building blocks of a relationship, Radial for showing items in relation to a core element, and more.

More new features in PowerPoint

Everyday tasks

Task panes for applying slide and presentation formatting The Slide Layout and Slide Design task panes organize layouts, design templates, and color schemes in a visual gallery that displays next to your slides. When you choose an item from the task pane, your slides are updated immediately with the new look.

Print preview Just as you are used to doing in Microsoft Word and Microsoft Excel, you can now preview your presentation before you print. Special settings in print preview let you preview and print slides, notes pages, and a variety of handout layouts.

Multiple design templates per presentation PowerPoint 2002 supports having more than one design template in your presentation. This is great when you want to combine several presentations into one file, but have each section maintain its distinct look.

Visible grid To make aligning placeholders, shapes, and pictures easier, you can display the drawing grid in PowerPoint and adjust the spacing of its gridlines.

Thumbnails of slides in normal view When you want to navigate your presentation visually, click the Slides tab in normal view. Use the thumbnail representations of each slide to quickly find the slide you want to work on, or drag a thumbnail to move a slide to a new position in your presentation.

Presenter's view for slide shows If you're working with a computer that supports multiple monitors, you can use this feature during a slide show to view speaker notes, but keep them hidden from your audience, jump to specific slides out of sequence, keep track of time, and more.

Text AutoFit improvements You can now turn text AutoFit on or off per placeholder, giving you a finer degree of control. Text AutoFit also works on more types of placeholders.

Automatic layout for inserted objects As you work, PowerPoint adjusts the slide layout automatically to accommodate pictures, diagrams, charts, and other items that you add. When you choose a new slide layout, PowerPoint can automatically rearrange the existing items on the slide to fit the new layout.

Save background or selection as picture When you create a drawing using the drawing tools in PowerPoint, you can save it as a picture by right-clicking it. You can also save a texture or picture background from a slide in the same way, making it easy to reuse these graphic elements.

Easier selection of an object in a group This new feature lets you select a single AutoShape in a group, without ungrouping. This is useful when you want to make certain types of formatting changes, for example, changing the color of a single shape in a group.

Insert multiple pictures When you insert pictures from files on your hard disk drive, you can select multiple pictures and insert them all at once.

Picture compression Pick the resolution you want for the pictures in a presentation, based on where they'll be viewed (for example, on the Web or printed) and set other options to get the best balance between picture quality and file size.

Picture rotation You can now rotate and flip any type of image file in a PowerPoint presentation — including bitmaps.

Photo album This feature makes it easy and fast to get photos from your hard disk drive, scanner, or digital camera into a presentation. Special layout options for photo albums include oval frames, captions under each picture, and more.

Web documents and Web sites

Play sounds and animations Sounds play and most of the new animation effects are preserved when you save your presentation as a Web page (HTML format).

Presentation broadcasting

More editing control You can now re-record your presentation broadcast before you publish it.

Support for audio and video Sounds and videos that you include in a presentation broadcast are heard and seen by your audience, both in real-time or when archived.

Better browsing of archived broadcasts Improved navigation controls make it easier to rewind and fast forward through an archived presentation broadcast.

Security

Password protection A top feature request, and now it's here. Just like in Word, you can set a presentation to open with a password, specifying read-only or read-write access to the file.

Language-specific features

If you are not using the specific language version of Microsoft Office for which one of these features is designed, then the feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office Proofing Tools for that language. In addition, you must enable support for the language through Microsoft Office Language Settings.

Language indicator in status bar Quickly note the language of the text at the insertion point by looking at the indicator in the status bar, just like in Word.

Improved insertion of characters via the Insert Symbol dialog box All the characters of a font are organized into categories. It's easy to pick the font you want, then the category — for example, Katakana or Halfwidth and Fullwidth Forms — and get to the character you need.

Detection of Japanese typographical errors Wrong keystrokes and leftover characters from Input Method Editor (IME) conversions in Japanese are marked with the familiar red squiggly lines, and suggested corrections help your editing go faster.

More underlining styles in Input Method Editor (IME) You have more choices for the color and style of text and underlining for character strings that you enter through the IME.

Embed a subset of the characters in a font File sizes stay smaller when you embed fonts thanks to a new option that lets you include only the characters that are used in the presentation (not the entire font). This option is available with certain fonts with large character sets, such as Japanese and Unicode fonts.

Support for additional paper sizes PowerPoint supports the most common sizes of paper used around the world, including A3, B4, B5, and US Ledger (11 x 17), so that your printed slides look right.

Automatic keyboard switching Most useful for right-to-left languages such as Arabic, this feature automatically senses the language of the text in a text selection and changes the keyboard layout accordingly.

More language-specific fonts Languages that use complex scripts, such as Hindi, are now supported through options in the Format Font dialog box.

Proofing tools improvements The Language dialog box (Tools command, Language menu) now shows you which language dictionaries have been installed, as well as the ones you have most recently used.

New Microsoft Office features

Everyday tasks

Office task panes The most common tasks in Microsoft Office are now organized in panes that display in place with your Office document. Continue working while you search for a file using the Search task pane, pick from a gallery of items to paste in the Office Clipboard task pane, and quickly create new documents or open files using the task pane that appears when you start an Office program. Other task panes vary per Office program.

New look Microsoft Office XP has a cleaner, simpler look to its interface. Softer colors also contribute to this updated feel.

More convenient access to Help Get the full power of the Answer Wizard in an unobtrusive package. When you enter a question about an Office program in the Ask a Question box on the menu bar, you can see a list of choices and read a Help topic whether you are running the Office Assistant or not.

Control paste options and automatic changes with smart tags New in-place buttons called "smart tags" let you immediately adjust how information is pasted or how automatic changes occur in your Office programs. For example, when you paste text from Microsoft Word into Microsoft PowerPoint, a button appears next to the text. Click the button to see a list of choices for fine-tuning the formatting of the pasted text. Smart tags and their associated choices vary per Office program.

Updated Clip Organizer Hundreds of new clips, an easy task pane interface, as well as the same abilities to organize clips and find new digital art on the Web are part of the updated Clip Organizer (formerly Clip Gallery).

Conceptual diagrams Word, Microsoft Excel, and PowerPoint include a new gallery of conceptual diagrams. Choose from diagrams such as Pyramid for showing the building blocks of a relationship, Radial for showing items in relation to a core element, and more.

Voice commands and dictation In addition to mouse and keyboard methods, you can now select menu, toolbar, and dialog box items by speaking. You can also dictate text. This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office, and has some special hardware requirements.

Support for handwriting You can use handwriting recognition to enter text into an Office document. You can write by using a handwriting input device — such as a graphics tablet or a tablet-PC — or you can write using your mouse. Your natural handwriting is converted to typed characters. In Word and Microsoft Outlook, you can also choose to leave text in handwritten form.

Improved fidelity of pictures and drawings In Office XP, Word, Excel, PowerPoint, Microsoft FrontPage, and Microsoft Publisher are using an improved graphics system (GDI+). With this new graphics system, shapes and WordArt have smoother outlines and adjustable levels of transparency with true blending. Digital pictures stay sharper and clearer when you resize them.

Accessibility Office XP programs support Microsoft Active Accessibility 2.0. This technology makes accessibility aids, such as screen readers or screen enlargers, more effective.

Find printers If your organization uses Microsoft Windows 2000 and the Active Directory directory service, you can search for printers across your network from the Print dialog box in Office XP programs.

Storing documents with Microsoft Exchange Server 2000 You can store Microsoft Office documents on Exchange Server 2000 and access them through the File Open, File New, and File Save dialog boxes, as you would any other Office document.

Web documents and Web sites

Target your Web publishing efforts Save your Microsoft Office documents as Web pages for versions 3.0-6.0 of various Web browsers and give your readers the best possible viewing experience.

Share your Office documents over the Web From any Office program, you can save documents to Web sites on MSN. This gives you an instant collaboration space where you can share files with other people.

Save a Web site as a single file A special Web archive file format is available in Microsoft Access, Microsoft Excel, Microsoft PowerPoint, Microsoft Publisher, and Microsoft Word. This file format lets you save all the elements of a Web site, including text and graphics, into a single file.

Open Office Web pages for editing from the browser Office programs recognize the HTML pages that they generate. You can open an Office document that you've saved as a Web page in the program it was created in, right from Microsoft Internet Explorer.

Error prevention and recovery

Document recovery and safer shutdown Documents you are working on can be recovered if the program encounters an error or stops responding. The documents are displayed in the Document Recovery task pane the next time you open the program.

Office Safe Mode Microsoft Office XP programs can detect and isolate startup problems. You can bypass the problem, run your Office program in safe mode, and keep getting your work done.

Office crash reporting tool Diagnostic information about program crashes can be collected and sent to your company's information technology department or to Microsoft, allowing engineers to correct these problems so they don't interrupt you again.

Security

Digital signatures You can apply a digital signature to Microsoft Word, Microsoft Excel, and Microsoft PowerPoint files to confirm that the file has not been altered.

Increased protection against macro viruses Network administrators can remove Microsoft Visual Basic for Applications, the programming language of Microsoft Office, when deploying Office. This can decrease the possibility of viruses spreading via Office documents.

Language-specific features

If you are not using the specific language version of Microsoft Office for which one of these features is designed, then the feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office Proofing Tools for that language. In addition, you must enable support for the language through Microsoft Office Language Settings.

Improvements to changing the language of the user interface and Help More components across Microsoft Office support changing the language of their user interface. In addition, terms on the interface match the terms in Help, even when the main text of Help is in a different language than the interface. This feature is only available with the Office XP MUI Pack and a volume licensing agreement.

Hangul/Hanja converter improvements Over 20,000 new characters are supported by this converter for Korean language documents. The converter automatically uses new fonts that have the proper glyphs for the new characters.

Full support for Windows 2000 language features Microsoft Office programs now support all the languages that Microsoft Windows 2000 does. Office also supports the latest extensions to Chinese character encoding via Unicode, including support for almost 70,000 Chinese characters.

East Asian character support on non-East Asian systems Now you can enter characters from East Asian languages in all Office programs, even if your system software is a non-East Asian language version. (This was previously only supported in Microsoft Word and Microsoft Outlook, or on Windows 2000.) For example, on a computer running English (U.S.) Microsoft Windows 98, you can enter Japanese characters in Microsoft Excel.


Change the default bullet or numbering style

To use a customized bullet or numbering style in all your presentations, store them in a template file, blank.pot, that Microsoft PowerPoint will use to start all new presentations.
  1. On the Standard toolbar, click New [image].
  2. On the View menu, point to Master, and then click Slide Master.
  3. Select each level of body text (you can select all levels at once) for which you want to change the bullet or numbering style, and then make your changes.

    How?

    1. On the Format menu, click Bullets and Numbering.
    2. Select either the Bulleted or Numbered tab, and then select the options you want.
  4. On the Slide Master View toolbar, click Close Master View.
  5. On the File menu, click Save As.
  6. In the Save as type box, select Design Template; in the File Name box, type blank.pot, and then click Save.

    Note Be sure to save the file to the default folder for templates; this is the folder that PowerPoint defaults to when you select Design Template as the file type in the Save As dialog box. If you save the blank.pot file to a different folder, PowerPoint will not find it.

  7. Close the template, and, on the Standard toolbar, click New.

    A new, blank presentation opens with your new bullet or numbering style as the default.

Tip

To stop using the customized settings in blank.pot for a particular presentation, on the Standard toolbar, click Design. Under Available for use, click the first item, called Default Design. This will apply the original PowerPoint settings to your presentation. If you want to stop using the customized settings in blank.pot for all your presentations, simply rename or delete the file.


Preview a movie or animated GIF in a presentation

  • In normal view, display the slide, and click Slide Show [image] in the lower-left corner of the Microsoft PowerPoint window. If you set up the movie or animated GIF to play when you click it, you'll have to click it to play it. (Or, if you've inserted a movie as an object to play in Microsoft Windows Media Player, you may have to click Stop, Start, and Pause buttons.)
Notes
  • You can also preview a movie in normal view by double-clicking it.
  • If your movie or animated GIF is part of a custom animation sequence, you can preview it by clicking Play in the Custom Animation task pane.


Preview narration, music, or sound in a presentation

Do one of the following:

  • In normal view, on the slide, double-click the sound icon [image] or CD icon [image].
  • In normal view, display the slide, and click Slide Show [image] in the lower left of the Microsoft PowerPoint window. If you set up the sound or music to play on a mouse click, you'll have to click the sound icon [image] or CD icon [image] to play it.

Note If you are previewing a CD audio track, you need to insert the CD into the CD-ROM drive to preview it.


Publish a photo album to the Web

If you want others to have access to your photo album on the Web, you must specify a Web server or other available computer when you choose a location for the file.

  1. Open the photo album you want to publish to the Web.
  2. On the File menu, click Save as Web Page.
  3. Click Publish.
  4. Under Publish what?, click Complete presentation, and then do any of the following:
    • If you want to set additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.
    • If you want to optimize for a particular browser or browser version, under Browser support, select an option.
    • If you want to set the page title bar text for your Web page, under Publish a copy as, click Change, type the text in the Page title box, and then click OK.
  5. Under Publish a copy as, click Browse, select a location from the folder list, type a name for the Web page in the File name box, select Web page in the Save as type box, and then click OK.
  6. Click Publish.

Tip

To immediately see how your photo album looks in your browser after you publish it to the Web, select the Open published Web page in browser check box in the Publish as Web Page dialog box.


Reaching the limit of masters in a presentation

Each time you apply a new design template, a slide master and title master for that template are added to your presentation. Depending on the following factors, you can reach a limit for the number of masters allowed in a presentation.

  • Your administrator may have set a limit to the number of masters you can add.
  • The option to use multiple masters may be turned off. This option is on the Tools menu, in the Options dialog box.

If you're merging presentations, the combined total of masters for the merged presentation might exceed a limit that's been set in either of the above ways.

To solve the problem, try the following:

  • If the limit has been set by your administrator due to corporate policy, see your administrator about changing the limit.
  • To turn the multiple masters option on:
    1. On the Tools menu, click Options.
    2. On the Edit tab, under Disable new features, clear the Multiple masters check box.
  • To delete some masters from the current or merged presentation:
    1. On the View menu, point to Master, and then click Slide Master.
    2. In the thumbnails on the left, click the master you want to delete.
    3. On the Slide Master View toolbar, click Delete Master [image].


Reapply the layout to a notes page

  1. On the View menu, click Notes Page.
  2. If the page you want isn't displayed, scroll to display it.
  3. On the Format menu, click Notes Layout.
  4. Click the Reapply master check box.


Restore placeholders on the master

If you delete a placeholder on the master and you want to reinsert it, do any of the following:

Restore placeholders on the slide master

  1. On the View menu, point to Master, and then click Slide Master.
  2. On the Format menu, click Master Layout.
  3. Under Placeholders, select the type of placeholder you want to restore.

Restore placeholders on the notes master

  1. On the View menu, point to Master, and then click Notes Master.
  2. On the Format menu, click Notes Master Layout.
  3. Under Placeholders, select the type of placeholder you want to restore.

Restore placeholders on the handout master

  1. On the View menu, point to Master, and then click Handout Master.
  2. On the Format menu, click Handout Master Layout.
  3. Under Placeholders, select the type of placeholder you want to restore.

Note If you want to restore a placeholder that you have moved or resized, select the placeholder and delete it; then restore it as described above.


Reapply placeholders for headers and footers

In master view, if you delete a header or footer placeholder, such as the Number Area or Date Area, you can reapply the placeholder.

  1. If you are not already in master view, on the View menu, point to Master, and then click the type of master you want to change.
  2. On the Format menu, do one of the following:
    • For the slide master, click Master Layout.
    • For the handout master, click Handout Master Layout.
    • For the notes master, click Notes Master Layout.
  3. Under Placeholders, select the check box for the deleted placeholder.

Tip

If you delete the bracketed text, such as <date/time> or <#>, within a placeholder, you can type the text back in within the placeholder. Or, you can delete the entire placeholder and use the above steps to reapply the placeholder, which will include the bracketed text.


Record and save a broadcast

If you want to broadcast your presentation with live video and audio, you must connect a video camera and microphone to your computer according to the manufacturer's instructions. Use this procedure for recording a broadcast for small groups (fewer than 10 computers at a time); for information about broadcasting to larger groups, see the Microsoft Office XP Resource Kit Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

  1. Open the presentation that you want to broadcast.
  2. On the Slide Show menu, point to Online Broadcast, and then click Record and Save a Broadcast.
  3. Make any changes you want in the Record Presentation Broadcast dialog box. This information appears on the lobby page of your broadcast.
  4. Click Settings on the Record a Presentation Broadcast dialog box.
  5. On the Presenter tab, under File location, type the file location in the Save broadcast files in field.
  6. If necessary, change audio or video settings.

    How?

    • If you want both audio and video capability, select the Video and audio option.
    • If you want audio capability only, select the Audio only option.
    • If you do not want audio or video functionality, select None.
  7. Click OK to save broadcast settings.

    Note These settings apply to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check these settings before broadcasting each time, to ensure that they reflect your preference for that broadcast session.

  8. In the Record Presentation Broadcast dialog box, click Record.

    If you are using a microphone or video camera, tests will be performed automatically.

  9. When you are ready to record, click Start.

    When the Microsoft Internet Explorer window appears with the title slide for your presentation, you can run the presentation as you would any other presentation. When you have clicked to exit the presentation, a message appears to confirm that you have recorded and saved the broadcast and the file location for the broadcast.

Notes

  • You will not be able to see yourself in video display as you deliver a presentation, so be careful not to move from the position you were in during the video test or you may move out of camera range.
  • When you want to others to view a recorded broadcast presentation, be sure it is placed in a shared location. You will need to send the link to the starting page and direct the audience to click Replay Broadcast on the lobby page to start the presentation.


Add a word to an Input Method Editor (IME) dictionary

This feature is available only when you have installed a Japanese, Simplified Chinese, or Traditional Chinese IME on your computer.

In addition, you may need to enable support for Japanese, Simplified Chinese, or Traditional Chinese through Microsoft Office Language Settings.

Add a word to the Japanese IME dictionary

  1. On the Language bar, select Japanese, and then click the Tools button.
  2. On the Tools menu, click Dictionary Tool.
  3. In Microsoft IME Dictionary Tool, click Add on the Edit menu.
  4. Click on the Add Word tab.
  5. In the Reading box, enter the reading of the word you want to register in hiragana or alphanumeric characters.
  6. In the Display box, enter the display of the word you want to register.
  7. Click Register to save the word.

Add a phrase to the Simplified Chinese dictionary

  1. On the Language bar, select Chinese (Taiwan), and then click the Tools button.
  2. On the Tools menu, click User phrase.
  3. In Microsoft New Phonetic IME 2002 user define phrase tool, click Add Phrase on the Edit menu.
  4. Type the phrase in the Phrase box, and then press ENTER.
  5. On the File menu, click Save.

Add a phrase to the Traditional Chinese dictionary

  1. On the Language bar, select Chinese (PRC), and then click the Context menu button.
  2. On the Context menu, click User-defined phrase tool.
  3. In MSPY IME User-defined Phrase Tool, click Add Phrase on the Edit menu.
  4. Type the phrase in the Phrase box, and the press ENTER.
  5. On the File menu, click Save.


Remove headers and footers

To remove header and footer information from several but not all slides, select the slides you want before starting this procedure. You can select them on the Outline tab or Slides tab in normal view, or in slide sorter view.

On the View menu, click Header and Footer, and then do one of the following:

Remove headers and footers from slides

  1. Click the Slide tab.
  2. Clear the check boxes for any of the options — Date and time, Slide number, or Footer.
  3. To remove headers and footers from the title slide, select the Don't show on title slide check box.
  4. Do one of the following:
    • To remove the information from the current slide or selected slides, click Apply.
    • To remove the information from all slides in the presentation, click Apply to All.

Remove headers and footers from notes and handouts

  1. Click the Notes and Handouts tab.
  2. Clear the check boxes for any of the options — Date and time, Page number, Header, or Footer.
  3. Click Apply to All.


Rename a slide master

  1. On the View menu, point to Master, and then click Slide Master.
  2. In the thumbnails on the left, select the slide master you want to rename.
  3. On the Slide Master View toolbar, click Rename Master [image].
  4. Type a new name under Master Name, and then click Rename.

Note In a slide-title master pair, renaming one master automatically renames the other.


Renaming the blank.pot template

If you were using the name "blank presentation.pot" for your default template file in an earlier version of Microsoft PowerPoint, and then you upgraded to PowerPoint 2002, you'll get a message that the template file name must be changed to "blank.pot." This is the name by which PowerPoint 2002 recognizes your default template. The message asks if you'd like the file to be renamed now. Here are the effects of choosing Yes or No:

  • If you choose Yes, your default design template is renamed to "blank.pot," and the template is applied as the default for new presentations.
  • If you choose No, PowerPoint will not recognize your default template file, and it will apply the PowerPoint 2002 default styles to new presentations.


Replace or add slide masters

  1. On the View menu, point to Master, and then click Slide Master.
  2. On the toolbar, click Design [image].
  3. If you want to replace selected, rather than all, masters in the presentation, select the masters in the thumbnails on the left.
  4. In the Slide Design task pane, point to the design template you want, click the arrow, and then do one of the following:
    • To replace selected masters with masters for the new design template, click Replace Selected Designs.
    • To replace all the current masters with masters for the new design template, click Replace All Designs.
    • To add a new design template and its masters to the presentation, click Add Design.

Note All the design templates you're currently using appear in the Slide Design task pane under Used in this presentation. You can apply them to slides when you're working in normal view.


Resize Web presentation graphics to fit a browser window

  1. In Microsoft PowerPoint, open the presentation you want to change.
  2. On the File menu, click Save as Web Page.
  3. Click Publish, and then click Web Options.
  4. On the General tab, select the Resize graphics to fit browser window check box.
  5. Publish the presentation to the Web.

    How?

    If you want others to have access to your Web presentation, you must specify a Web server or other available computer when you choose a location for the file.

    1. Open the presentation or Web page you want to publish to the Web.
    2. On the File menu, click Save as Web Page.
    3. In the File name box, type a name for the Web page.
    4. In the Save as type box, do one of the following:
      • To save as a Web page and create an associated folder that contains supporting files — such as bullets, background textures, and graphics — select Web page.
      • To save as a Web archive, select Web archive.
    5. In the folder list, select a location for the Web page.
    6. Set the page title bar text for your Web page.

      How?

      • Click Change Title, type the text in the Page title box, and then click OK.
    7. Click Publish and do one or more of the following:
      • To specify the slides you want to publish, under Publish what?, select an option.
      • To optimize for a particular browser or browser version, under Browser support, select an option.
      • To display speaker notes for a presentation, under Publish what?, select the Display speaker notes check box.
      • To set additional Web page formatting and display options, click Web Options, select the options you want, and then click OK.
    8. Click Publish.

    Tip

    To immediately see how your published Web presentation looks in your browser after you publish it, select the Open published Web page in browser check box in the Publish as Web Page dialog box.


Restoring the blank.pot template after you change the install language

If you change your install language for Microsoft PowerPoint 2002, and you are using the "blank.pot" template for your default presentation design, PowerPoint will not use the template file. You will get a message saying that PowerPoint has renamed the file to "oldblank.pot" and has put it in the location shown, which is the default folder for Office templates. To continue to use this file, do the following:

  1. On the Formatting toolbar, click Design [image].
  2. In the Slide Design task pane, at the bottom, click Browse.
  3. Go to the folder for that the message specified for the renamed file oldblank.pot, select that file, and click Apply.
  4. On the File menu, click Save As.
  5. In the Save as type box, click Design Template, and in the File name box, type blank.pot.
  6. Click Save.

Note Each time you change the install language, you will have to go through these steps to restore the blank.pot file.


Rewind a movie after it plays

When you set a movie to rewind, it automatically goes back to the first frame and stops after playing once.

  1. On the slide, click the movie, right-click, and then click Edit Movie Object.
  2. Select the Rewind movie when done playing check box.


Rotate a picture in a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album.
  3. In the Format Photo Album dialog box, under Pictures in album, select the picture you want to rotate, and then click Rotate Left [image] or Rotate Right [image].
  4. Click Update.


Run a presentation on two monitors

Before you can turn on multiple monitor support, you must have the proper hardware installed according to the manufacturer's instructions. This support is available for Microsoft Windows 98 and Microsoft Windows 2000 desktop computers; it only is available for laptops running Windows 98.

  1. Turn on multiple monitor support, if necessary.

    How?

    Before you can turn on dual monitor support (sometimes called multiple monitor support), you must have the proper hardware installed according to the manufacturer's instructions. This support is available for Windows 98 and Windows 2000 desktop computers; it is also available for laptops running Windows 98.

    1. If Control Panel is not already visible, click the Start menu, point to Settings, click Control Panel, and then double-click the Display icon
    2. Select the monitor icon for the presenter's monitor (usually 1), and then select the Use this device as the primary monitor check box.

      If this check box is selected and unavailable, the monitor is already designated as the primary monitor. Only one monitor can be selected as the primary monitor at a time. When you select a different monitor icon and complete step 2, this setting for the previous monitor is automatically cleared and becomes accessible again.

    3. Select the secondary monitor icon, and then select the Extend my Windows Desktop onto this monitor check box.

    Notes

    • You can only show the presenter view on and run the slide show from one monitor.
    • Your computer may have the capability to support multiple monitors, but PowerPoint supports the use of two for a slide show.
    • You can turn off dual monitor support by clearing the Extend my Windows Desktop onto this monitor check box.
  2. Open the presentation that you want to show on more than one monitor.
  3. On the Slide Show menu, click Set Up Show.
  4. In the Display slide show on list, click the monitor you want the show to appear on (for instance, the projector or large monitor, rather than the presenter's monitor or laptop).
  5. Select the Show Presenter View check box.
  6. Click OK.
  7. To start the slide show, click [image].
  8. To move between slides or trigger the next animation, click the arrow buttons or click a slide in the thumbnail list to show a slide out of sequence.
  9. To end the show, click the End Show button.

Note If you are not using the presenter view, clear the Show Presenter View check box in the Set Up Show dialog box, and run the show as you would on a single monitor, clicking to advance the slides.


Save a presentation as a Web archive

  1. On the File menu, click Save As.
  2. In the Save as type list, click Web Archive.
  3. Click Save.


Save a presentation as a Web page

  1. On the File menu, click Save as Web Page.
  2. Click Save.


Save an earlier PowerPoint version to PowerPoint 2002

  1. On the File menu, click Save As.
  2. Do one of the following:
    • In the File name box, type a new name for the presentation.
    • Select a different folder location for saving the file.
  3. Click Save.


Save the original version of an edited picture

When you modify a graphic with the Graphics Interchange Format (.gif), JPEG File Interchange Format (.jpg), or Portable Network Graphics Format (.png), you can save the original picture.

  1. Select the edited picture you want to save as the original.

  2. Right-click the picture and click Save as Picture.

  3. Click the arrow on the Save button and click Save Original Picture.


Select a default view

When you select a default view, Microsoft PowerPoint will always open in that view. Among the views available are slide view, outline view, and variations on normal view.

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Default View, select the view you want.

Note By default, PowerPoint displays normal view with the Outline tab open. Changes you make to the size of panes in the view or to the view itself are saved and redisplayed with the presentation in which you made the changes, but those customizations are not saved outside that presentation. To make the default view apply every time you open PowerPoint, follow the steps above.


Send slides to Microsoft Word

  1. With your presentation open in Microsoft PowerPoint, on the File menu, point to Send To, and then click Microsoft Word.
  2. Under Add slides to Microsoft Word document, do one of the following:
    • If you want to embed the slides in the Word document, click Paste.
    • If you want to link the slides to the Word document, click Paste link.

    Note If you link the files, they will be updated in the Word document when you edit them in PowerPoint.


Start a movie or sound automatically or on mouse-click

The steps below are for movie or sound files on a slide that has no custom animation sequences or animation schemes.

  1. On the slide, click the sound icon [image] or movie, right-click, and then click Custom Animation.
  2. Click the arrow on the selected item in the Custom Animation list, and then do one of the following:
    • To play the sound or movie automatically, click Start With Previous.
    • To play the sound or movie on mouse-click of the sound icon or movie, click Timing, and in the dialog box, click Triggers. Click Start effect on click of, and then select the movie or sound in the list.


Show or hide Japanese grammar errors

If you are not using the Japanese version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Japanese. In addition, you must enable support for Japanese through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Under Japanese Grammar, select or clear the Hide all grammatical errors check box.


Move pictures and text boxes in a photo album

  1. Open the photo album you want to make changes to.
  2. On the Format menu, click Photo Album.
  3. In the Format Photo Album dialog box, under Pictures in album, select a picture or text box, and then click Move Up [image] or Move Down [image].
  4. Click Update.


Specify a chat URL for a broadcast

This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  1. Open the presentation you want to broadcast.
  2. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  3. On the Advanced tab, in the Audience feedback area, type the chat server address in the URL for the audience chat room field (for example, mic://servername/%23roomname).
  4. Click OK to save the setting.

Note Microsoft PowerPoint does not check the validity of the URL or chat server.


Specify a file location for a broadcast

This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  1. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  2. On the Presenter tab, under File location, type, or browse to, the file location in the Save broadcast files in field.
  3. Click OK to save the setting.


Specify a Windows Media Server or encoder for a broadcast

This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.

  1. Open the presentation you want to broadcast.
  2. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  3. On the Advanced tab, do one of the following:
    • If you want to use a remote Microsoft Windows Media encoder, type the name of the encoder in the Use this remote encoding machine field. It is not necessary to include back or forward slashes with the computer name.
    • If you want to use a local server with Windows Media Services (on your LAN), type the name of the server in the Use this local Windows Media Server on this LAN field. It is not necessary to include back or forward slashes with the computer name.
    • If you don't have access to a Windows Media Server and you want to use one, select the Use a third party Windows Media service provider option.
  4. Click OK to save the setting.

Note If you selected the third-party Windows Media service provider option in step 3 above, then after you click Start or Schedule, you will be directed to a Web site that offers service provider options to choose from. The remainder of the broadcast process will be handled through the third-party service provider.


Temporarily black out the screen during a presentation

To do this, you must be running the show on more than one monitor and select to use presenter view during the slide show.

  • In presenter view, click Black Screen.

    This turns the audience's monitor black, but maintains the presenter view on the primary monitor. The slide area in presenter view is black to reflect the audience's view.

Note To resume the slide show, click Resume Show.


Troubleshoot movies

I tried to insert a movie, but I got a message saying PowerPoint can't play the file.

If the movie is in a format that Microsoft PowerPoint doesn't support, you might be able to play it in the Microsoft Windows Media Player. If the movie is a QuickTime file, see also the next item in this troubleshooter.

  1. In Microsoft Windows, launch Windows Media Player (from the Start button, on the Accessories submenu).
  2. On the File menu in Windows Media Player, click Open, and then type the path or browse for the file you want to insert, and click OK.
    • If the movie opens and plays, complete the remaining steps in this task.
    • If the movie cannot play, then it won't play when you open the Windows Media Player in PowerPoint, so don't complete this task. You can consult Windows Media Player Help to try to troubleshoot the problem. Also, see the next item in this troubleshooter regarding QuickTime movies.
  3. Display the slide you want the movie on in PowerPoint, and on the Insert menu, click Object.
  4. Under Object Type, click Media Clip, and make sure Create new is selected. If you want the movie to display as an icon, select the Display as icon check box.
  5. Click OK.
  6. On the Insert Clip menu in Windows Media Player, click Video for Windows.
  7. In the Files of type list, select All Files, select the file, and then click Open.
  8. To play it, click the Play button just below the menu bar, on the upper left; to insert it onto your slide, click outside the movie frame.

When you insert a movie as an object, you cannot make it part of a custom animation.

PowerPoint won't play my QuickTime movie file in either PowerPoint or Microsoft Windows Media Player.

Try to play the movie in Microsoft PowerPoint by creating a link to an application that will play it. The application must be installed on your computer.

  1. Open the movie file from your desktop to see if you have another application installed that will play the file. If you can play the movie, continue with this task.

    If you don't have a program that will play the movie, try downloading the appropriate QuickTime program from the Apple Computer, Inc., Web site, and proceed with this task.

  2. Display the slide you want the movie on in PowerPoint, and on the Slide Show menu, point to Action Buttons, then select the Movie action button.
  3. Draw a button on the slide. The Action Settings dialog box appears; click Run program and then click Browse.
  4. In the Browse dialog box, change Files of type to All Files. Then browse to your movie file and click OK.
  5. Click OK in the Action Settings dialog box.

During a presentation, when you get to the slide with the movie object on it, click the movie object to launch the application that plays the movie. If the application doesn't automatically play the movie, you will have to click a command within the application to launch the movie.

The above steps are also useful for running other applications during a presentation when you want to use an unsupported multimedia type.

My movie is not smooth; how can I improve its playback quality?

  • It may be that the computer you're playing it on doesn't have adequate memory (RAM) to play the movie smoothly. Other factors that affect playback are the type of computer processor and its speed, plus the RPM speed of your hard disk.
  • Video compression can affect playback. With greater video compression, there's less information to process and performance is enhanced.
  • You may have to make the movie smaller. Try setting it to the best scale for a presentation:
    1. Click the movie to select it.
    2. On the Format menu, click Picture, and then click the Size tab.
    3. Select the Best scale for slide show check box, and then click Reset.
  • For generally better performance, play movies from the presentation directory rather than from a CD or network.

Can I use my DVD to add a digital video movie?

This isn't possible in Microsoft PowerPoint 2002. However, some third-party companies manufacture add-ins that allow PowerPoint to play DVD video during a presentation.


Troubleshoot narration, music, and sounds

Can I hide the icon for the sound?

You can't hide it, but if you set it to play automatically, you can drag the icon off the slide so it doesn't show in the presentation, and it will play without your having to click it. You can set it to play automatically when you first add the sound file.

To create the automatic setting later:

  1. Click the sound file to select it, and then right-click.
  2. On the shortcut menu, click Custom Animation.
  3. In the Custom Animation task pane, in the Start box under Modify: Play, click the arrow and select With Previous.

Note If there is a custom animation sequence or animation scheme on the slide, the With Previous command works in the context of the animations. Also, After Previous is an option for automating the sound, if it is part of an animation sequence.

I want to create a custom CD soundtrack for my slide show.

Microsoft PowerPoint 2002 doesn't support any custom CD soundtrack add-ins; however, you can insert a CD into the presentation computer and create settings for it to play during the presentation.


Troubleshoot fonts

I changed some font styles on the slide master, but some of the styles on my slides didn't change to look like the master styles.

It may be that you changed some font styles on your slides before you changed the font styles on the slide master. Microsoft PowerPoint always preserves changes you make to specific slides. To make those slides follow the current master styles:
  1. Display the slide in normal view. On the Format menu, click Slide Layout.
  2. Point to the type of layout the slide uses, right-click the slide layout thumbnail, and click Reapply Layout.

I want to replace all of one type of font with another font.

When you want to replace every instance of one font with another, use the Replace Fonts command.

  1. On the Format menu, click Replace Fonts.
  2. In the Replace box, click the font style you want to replace.
  3. In the With box, click the font you want to use as the replacement, and then click Replace.
  4. Repeat steps 2 and 3 for all the font types you want to change in the presentation.

Some font styles are missing from my presentation.

When you show a presentation on a different computer than the one you used to create it, some TrueType fonts may not be available. To prevent this situation, you can embed some TrueType fonts when you create the presentation. (Some fonts have license restrictions and you can't embed them.)

  1. On the File menu, click Save As.
  2. On the toolbar, click Tools, click Save Options, select the Embed TrueType Fonts check box, and then do one of the following:
    • To embed only those characters used in the presentation, select Embed characters in use only (best for reducing file size).
    • To embed all the characters in the font set, select Embed all characters (best for editing by others).


Troubleshoot headers and footers

Can I start with new page numbering in different places within one presentation?

This isn't possible in Microsoft PowerPoint. If you want to start a new series of page numbers within a presentation, create another presentation for those slides and link to it with a hyperlink.

My hidden slides are still being counted in my slide numbering.

To avoid this, you might try the following:

  • Put all your hidden slides at the end of the presentation. That way, all the slides that you are showing will be numbered consecutively.
  • If you use hidden slides, don't apply slide numbers or page numbers to slides or notes.

Can I create a header or footer that automatically shows the network path and file name of my presentation?

This can't be created automatically in Microsoft PowerPoint; instead, you should type in the path and file name as a header or footer and update it manually. On the View menu, click Header and Footer, select the tab you want, click Footer or Header as appropriate, and then type the path.


Troubleshoot notes and handouts

Notes

Can I have more than one notes page for a single slide?

There is only one notes page per slide. The text AutoFit feature in Microsoft PowerPoint helps in fitting text to the placeholder by reducing the font size if there's text overflow. To verify that AutoFit is turned on, on the Tools menu, click AutoCorrect Options. On the AutoFormat as you type tab, make sure the AutoFit body text to placeholder check box is selected.

Additional suggestions are:

  • On the notes page, make the slide area smaller by clicking to select the slide placeholder and dragging it by the sizing handles. Use the same procedure to make the notes area larger.
  • In the presentation, create an additional slide after the current one so you get another notes page. You might move part of the text from your original slide to the additional slide, and add the notes that correlate to that text.
  • Send the notes to Microsoft Word (File menu, point to Send to, then click Microsoft Word, and select one of the notes options), where you can have as many pages for notes as you want.

When I print my notes pages I don't see all the text that I entered into the notes pane.

The notes pane is not a preview of your printed notes, so the text you don't see probably didn't fit on the notes page. To see an accurate preview as you type notes, on the Standard toolbar, click Print Preview [image], click the arrow in the Print What list, and then click Notes Pages.

I formatted my notes text, but the formatting is not showing.

To see formatted text in the notes pane, click Show Formatting [image] on the Standard toolbar.

Handouts

I want a three-slides-per-page handout but without the ruled lines for audience notes.

In Microsoft PowerPoint, the three-slide layout includes ruled lines. You could try a different PowerPoint layout for number of slides per page (the other layouts don't include ruled lines). Also, you can send the handout to Microsoft Word (on the File menu, point to Send To, and then click Microsoft Word), select one of the layout options with ruled lines, and then delete the lines in Word.

I want to reprint only one page that's in the middle of my handout and have it display the original page number.

A single handout page will print starting with page number 1. Outlines also always start at page 1. If you think you might need to reprint a handout page and want to avoid having a page number that's out of sequence with the rest of your handout, you could turn off page numbers before you originally print the handout by doing the following:

  • On the View menu, click Header and Footer, click the Notes and Handouts tab, clear the Page number check box, and then click Apply to All.

An alternative is to send the handout to Microsoft Word (on the File menu, point to Send To, and then click Microsoft Word), use headers and footers in Word to number your pages, and select only the page you want when you need to reprint.

I'd like to print more than nine slides per page.

The maximum number of slides per page in Microsoft PowerPoint is nine. However, if you're using a PostScript printer, you may have the option of printing multiple pages on one sheet of paper. So, for example, if you were using a six-slides-per-page handout in PowerPoint and you then selected to print two handout pages on a sheet, you would have 12 slides on that page. See the Help for your PostScript printer to find out the exact steps.


Troubleshoot packaging a presentation and using the PowerPoint Viewer

I'm unable to run the Pack and Go Wizard.

  • You must have a presentation open in Microsoft PowerPoint to make the Pack and Go command on the File menu available.
  • The Pack and Go Wizard in Microsoft PowerPoint 2002 will not run on Microsoft Windows 3.1 or Windows 95. However, the packaged setup file can be unpackaged on a computer that's running Windows 95.

The PowerPoint Viewer would not open my presentation.

The Microsoft PowerPoint Viewer will not run password-protected presentations, nor can you package the viewer (in the Pack and Go Wizard) with a presentation that's password-protected. If you need to show a password-protected presentation, you need to show it in PowerPoint. If you must show it by using the viewer, save it without using a password.


Troubleshoot photo albums

I inserted a shape to use with a picture in my photo album, but when I clicked update, the shape moved to a slide at the end of my album.

If you insert a shape to use with a picture in your photo album, the shapes are inserted on new slides at the end of the photo album the next time you use the Format Photo Album dialog box and click Update. To preserve a shape with a picture, you can group the shape with the picture if you select the two objects, and then on the Drawing toolbar, click Draw, and then click Group.

I added a picture to a photo album slide, but now I don't see it in the list of pictures.

If you add a picture to your photo album without using the Format Photo Album dialog box, the next time you use the Format Photo Album dialog box and click Update, the new picture is deleted because it is not recognized as part of the photo album format. Always use the File/Disk and Scanner/Camera buttons in the Format Photo Album dialog box to add new pictures to your photo album.

I deleted a picture from the photo album and now all my pictures are out of order.

If you delete a picture from your photo album without using the Format Photo Album dialog box, the next time you use the Format Photo Album dialog box and click Update, a text box replaces the deleted picture and the order of the pictures adjusts to match the order of the pictures in the Pictures in album list. Use the Remove button in the Format Photo Album dialog box to delete a picture in your photo album.

I rotated a picture, but when I clicked update, it returned to its original position.

If you rotate a picture in your photo album without using the Format Photo Album dialog box, the next time you use the Format Photo Album dialog box and click Update, the picture returns to the position designated in the Pictures in album list. Use the Rotate Left [image] and Rotate Right [image] buttons in the Format Photo Album dialog box to rotate a picture in your photo album.

The Update button doesn't work in the Format Photo Album dialog box.

You must have at least one picture in a photo album to make updates. You will not be able to make any updates if your photo album contains only text boxes.


Troubleshoot text and formatting in placeholders

I changed a placeholder on the slide master, but now I want the original placeholder size and position back.

  1. To select the placeholder, click its border, and then press Delete.
  2. On the Format menu, click Master Layout, select the type of placeholder you want to restore (for example, on the slide master, if you deleted the placeholder for body text, you'd select the Text check box), and click OK.

You can restore placeholders in notes master view and handout master view by clicking Notes Master Layout or Handout Master Layout, respectively, on the Format menu.

I can't get the text in my list to wrap.

  1. Click the text inside the placeholder.
  2. On the Format menu, click Placeholder.
  3. Click the Text Box tab, and then select the Word wrap text in AutoShape check box.

There's a border around the text on my printed notes page and I want to get rid of it.

  1. On the View menu, click Notes Page.
  2. Click the notes text in the placeholder, and on the Format menu, click Placeholder.
  3. On the Colors and Lines tab, under Line, make sure the Color box is set to No Line.
  4. Under Fill, make sure the Color box is set to No Fill.


Troubleshoot running a presentation on more than one monitor

I have two monitors connected to my computer, but I do not get the presenter view when I run a show.

If your computer is enabled for multiple monitors, you just need to set Microsoft PowerPoint 2002 to run the slide show with presenter view. On the Slide Show menu, click Set Up Show, and then select the Show Presenter View check box.

I want to show my presentation in a large room on three monitors.

At this time, Microsoft PowerPoint can only run a slide show on 2 monitors: a primary (presenter's) monitor and the monitor that the audience views.

I can connect a monitor to my laptop, but I don't get the presenter view on the laptop when I try to run the slide show.

You may need to turn on the multiple monitor support for your laptop.

How?

Before you can turn on dual monitor support (sometimes called multiple monitor support), you must have the proper hardware installed according to the manufacturer's instructions. This support is available for Windows 98 and Windows 2000 desktop computers; it is also available for laptops running Windows 98.

  1. If Control Panel is not already visible, click the Start menu, point to Settings, click Control Panel, and then double-click the Display icon
  2. Select the monitor icon for the presenter's monitor (usually 1), and then select the Use this device as the primary monitor check box.

    If this check box is selected and unavailable, the monitor is already designated as the primary monitor. Only one monitor can be selected as the primary monitor at a time. When you select a different monitor icon and complete step 2, this setting for the previous monitor is automatically cleared and becomes accessible again.

  3. Select the secondary monitor icon, and then select the Extend my Windows Desktop onto this monitor check box.

Notes

  • You can only show the presenter view on and run the slide show from one monitor.
  • Your computer may have the capability to support multiple monitors, but PowerPoint supports the use of two for a slide show.
  • You can turn off dual monitor support by clearing the Extend my Windows Desktop onto this monitor check box.

The diagrams and charts I had included with my speaker's notes don't show up in presenter view.

Only text notes show up in presenter view. If you want the graphics to show up with your notes, you can print them out or view the Notes Pages view in addition to presenter view while you run the slide show. To do this, in presenter view, switch to normal view. In normal view, on the View menu, click Notes Page. To move between the Notes Pages view and presenter view, click the appropriate icon in the task bar.


Troubleshoot templates

I created a new blank.pot template as the basis for new presentations, but Microsoft PowerPoint doesn't seem to be using that file because I don't see my changes.

When you create a new blank.pot template, you must save it to the default folder for templates; this is the folder that PowerPoint defaults to when you select Design Template as the file type in the Save As dialog box. If you saved the blank.pot file to a different folder, PowerPoint will not find it.

I changed the default design for new "blank" presentations, but now I want the original styles back.

To apply the original default design to a presentation:

  1. Open the presentation to which you want to apply the default design.
  2. On the toolbar, click Design [image].
  3. Under Available for use, click the first item, Default Design.

If you want to use the original default design for all new presentations, either rename the blank.pot file or delete it.


Turn AutoFormat options on or off

AutoFormat options include automatic changes that Microsoft PowerPoint makes to the look of your text, such as changing fraction characters to a fraction symbol or formatting Internet paths as hyperlinks.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select or clear any of the automatic formatting options you want to turn on or off.


Turn automatic layout on or off

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the AutoFormat As You Type tab.
  3. Under Apply as you work, select or clear the Automatic layout for inserted objects check box.

Tip

You can also turn off this option by using the Automatic Layout Options button [image], which appears on the right after an automatic layout has been applied to a slide. Click the button, and then click Stop Automatic Layout of Inserted Objects.


Turn off audio or video for a broadcast

  1. On the Slide Show menu, point to Online Broadcast, and then click Settings.
  2. On the Presenter tab, do one of the following:
    • If you want audio capability only, under Audio/Video, select the Audio only option.
    • If you do not want audio or video functionality, under Audio/Video, select None.

Note This setting applies to all broadcasts from a particular computer, not just to the presentation you are preparing to broadcast. You should check this setting before broadcasting each time, to ensure that it reflects your preference for that broadcast session.


Turn off automatic bulleted and numbered lists

Turn this setting off when you don't want lists to be automatically created after you use certain characters, such as an asterisk or tab, in text placeholders on the slide.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Apply As You Type, clear the Automatic bulleted and numbered lists check box.

Tip

You can also turn off this automatic setting or reverse the correction for one instance by clicking the AutoCorrect Options button [image], which appears near the correction. On the button menu, click Undo Automatic Bullets to reverse the automatic bulleting or numbering, or click Stop Automatically Creating Lists to turn this setting off in the AutoCorrect dialog box.


Turn off gridlines in an Excel worksheet

  1. Double-click the Microsoft Excel worksheet.
  2. On the Tools menu, click Options, then click the View tab.
  3. Under Window options, clear the Gridlines check box.


Allow or prevent multiple masters in a presentation

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Under Disable new features, do one of the following:
    • To allow multiple design templates to be applied, clear the Multiple masters check box.
    • To restrict design templates to one per presentation, select the Multiple masters check box.

Note If you have already applied more than one design template and you then disable multiple masters, no current slide masters are deleted, but any new design template you try to add will apply to all slides.


Turn narration on or off in a presentation

  1. On the Slide Show menu, click Set Up Show.
  2. To turn narration on or off, clear or select the Show without narration check box.


Turn slide timings on or off in a presentation

Turning off timings does not delete them; you can turn them back on at any time without having to recreate them.

  1. On the Slide Show menu, click Set Up Show.
  2. Do one of the following:
    • To turn timings on, under Advance slides, click Using timings, if present.
    • To turn timings off, under Advance slides, click Manually.


Turn on or off Japanese grammar checking

If you are not using the Japanese version of Microsoft Office, then this feature is only available if you have installed the Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Japanese. In addition, you must enable support for Japanese through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Spelling and Style tab.
  2. Under Japanese Grammar, select or clear the Check grammar as you type check box.

Note When you turn off Japanese grammar checking, Microsoft PowerPoint 2002 does not check Japanese grammar as you type, but words written in other languages are still marked with a wavy, red underline. At any time, you can run a grammar check using Spelling and Grammar [image], on the Standard toolbar.


Turn on trusted access to Visual Basic projects

This message means that your Visual Basic for Applications project does not have access to the Visual Basic object model. To allow this access, use the following procedure.

  1. On the File menu, click Close and Return to Microsoft PowerPoint.
  2. On the Tools menu, point to Macro, and then click Security.
  3. On the Trusted Sources tab, select the Trust access to Visual Basic Project check box.

Note By allowing this access, macros in any presentation that you open can access the core Visual Basic objects, methods, and properties. This represents a possible security hazard.


Undo automatic layout

The Automatic Layout Options button [image] appears on the lower right of a slide after an automatic layout has been applied.

  • Click the Automatic Layout Options button, and then click Undo Automatic Layout.

Tip

To turn off automatic layout, on the button menu, click Stop Automatic Layout of Inserted Objects.


Use a picture file as a bullet

  1. Select the text or list to which you want to add the picture bullet.
  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.
  3. Click Picture to choose a picture bullet from the Clip Organizer. In the the Picture Bullet dialog box, click a picture, then click OK. To add one of your own pictures to this dialog box, click Import, select the file you want, and click Add.

Note If Clip Organizer is not installed on your computer, the Insert Picture dialog box appears when you click Picture in the Bullets and Numbering dialog box.


View the End-User License Agreement

  1. If the Contents tab isn't visible, click Show [image] in the Microsoft PowerPoint Help window.
  2. On the Contents tab, click End-User License Agreement.


Web presentations for different browsers

By default, when you save or publish a Web presentation, the file is saved in HTML format that is optimized for Microsoft Internet Explorer 4.0 or later. This format provides the best fidelity, fastest performance, and smallest file size. However, if your Web presentation will be viewed by people who use Internet Explorer 3.0 or any version of Netscape Navigator, you can select options when you publish the presentation that will allow viewers using these browsers to view your presentation.

If you optimize for Internet Explorer 3.0 or any version of Netscape Navigator, consider the following:

  • Animations, including slide transitions, are not supported (however, animated GIF pictures do run and are supported).
  • GIF pictures might not be animated if the presentation is saved with a screen size setting of 640 x 480 or less.
  • The slide isn't scaled to fit the browser window — it stays at a fixed screen resolution based on the screen size setting selected when you published the presentation.
  • The presentation cannot be viewed full screen.
  • You cannot open or close frames.
  • The active slide title is not highlighted in the outline pane.
  • The mouse does not highlight elements in the outline pane.
  • Sounds and movies do not play.

  • Some graphics will not look as good as they do in Microsoft Internet Explorer 4.0 or later.


Create a table

  1. Select the slide you want the table on.
  2. Do one of the following:

    Insert a basic table

    1. On the Standard toolbar, click Insert Table [image].
    2. Point to select the number of rows and columns you want and then click.

    Draw a more complex table

    1. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.

    2. Click Draw Table [image].

    3. The pointer changes to a pencil.

    4. To define the outer table boundaries, drag diagonally to the size you want. Then drag to create the column and row boundaries.

    5. how to draw a table with the pencil tool

    6. To erase a line, click Eraser [image] and then click the line.

    7. diagram on how to use mouse to erase

Tip

Microsoft PowerPoint comes with slide layouts that include placeholders for tables. To create a new slide by using one of these layouts, click New Slide on the Insert menu, and then select one of the layouts that contains a table placeholder.


About tables

There are several ways to create a table for use in a Microsoft PowerPoint presentation. You can create tables in PowerPoint, or you can add a table from another program as a linked object or an embedded object. When you use PowerPoint, you can create a simple table with little formatting, or one with more complex formatting. You can include fills and border colors from the presentation's color scheme.

If you want a larger table or more powerful formatting capabilities than those provided by PowerPoint, you can create an embedded Microsoft Word table. For example, Word provides more options for formatting lists, tabs and indents, and individual cells. You can also embed a Microsoft Excel worksheet or a Microsoft Access table.

When you are working on an embedded table, the menus and buttons of the source program appear, integrated with the PowerPoint menus. Information about how to modify tables is available from the Help menu of the source program on your menu bar.

Text in a table does not appear in the Outline tab.


Embed a presentation in Lotus Notes

  1. In Lotus Notes, click the database you want.
  2. Do one of the following:

    Embed a presentation in an existing document or form

    1. On the Create menu, select a document or form with an editable rich text field.
    2. Click in an editable rich text field.

    Embed a presentation in a new form

    1. On the Create menu, point to Design, and then click Form.
    2. Click where you want the embedded presentation to appear.

    Note Lotus Notes 5.x requires Manager or Designer access to the database to design a new form.

  3. On the Create menu, click Object.
  4. Do one of the following:
    • To embed a new blank presentation, click Create a new object, and then click Microsoft PowerPoint Presentation in the Object type box.

    • To embed an existing presentation, click Create an object from a file, and then select the file you want.

Tip

To display the embedded presentation as an icon, select the Display as icon check box.


Add rows or columns to a table

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Select the rows above which you want to insert new rows, or select the columns to the left of which you want to insert new columns. Select the same number of rows or columns as the number of rows or columns you want to insert.

    How?

    • To select rows, columns, or the entire table, drag across the rows, columns, or the entire table.
    • To select a column, click just outside the top border of the column, when the pointer is a down-facing arrow.
  2. Right-click, and then click Insert Rows or Insert Columns on the shortcut menu.

Tips

  • You can also use the Draw Table tool draw table button on the Tables and Borders toolbar to draw the row or column in the location you want. If the Tables and Borders toolbar is not displayed, click Tables and Borders tables and borders button on the Standard toolbar.
  • To add a row at the end of a table, click the last cell of the last row and then press TAB.


Change the color of Japanese text during conversion

If you are not using the Japanese language version of Microsoft Office, then this feature is only available if you have installed the MMicrosoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Japanese. In addition, you must enable support for Japanese through Microsoft Office Language Settings.

  1. On the Tools menu, click Options.
  2. On the Asian tab, click Undetermined String Colors.
  3. Under Text color, select the color you want to apply to text before conversion.


Change the column width or row height in a table

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Rest the pointer over the column or row boundary you want to change.

    The pointer changes to a [image] or [image].

  2. Drag the column or row boundary to a new location.


Delete the contents in a table cell

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Select the cell contents you want to delete.
  2. Press DELETE.

Note When you delete the contents of cells, you do not delete the cells themselves.


Delete a table and its contents

  1. Click the table to make it active, then click the table placeholder.
  2. Press DELETE.


Delete table rows or columns

Use this process to modify Microsoft PowerPoint tables. Use the source program's Help for information about modifying tables that were created with another program.

  1. Select the rows or columns you want to delete.

    How?

    • To select rows, columns, or the entire table, drag across the rows, columns, or the entire table.
    • To select a column, click just outside the top border of the column, when the pointer is a down-facing arrow.
  2. Right-click, and then click Delete Rows or Delete Columns on the shortcut menu.


Update a field from an embedded presentation

  1. In a Lotus Notes document or form, right-click the embedded presentation, and then click Open on the shortcut menu.
  2. In Microsoft PowerPoint, make the changes you want in the property field.

    How?

    1. On the File menu, click Properties.
    2. Click the Custom tab.
    3. In the Name box, type a name for the custom property, or select a name from the list.
    4. In the Type box, click the data type for the property you want to add.
    5. In the Value box, type a value for the property. The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.
    6. Click Add.
  3. Close the presentation and return to Lotus Notes.


Graphics file types and filters

You can insert many popular graphics file formats into your presentation, either directly or with the use of separate graphics filters. You don't need a separate filter to insert the following file formats:

  • Enhanced Metafile (.emf)
  • Graphics Interchange Format (.gif)
  • Joint Photographic Experts Group (.jpg)
  • Portable Network Graphics (.png)
  • Microsoft Windows Bitmap (.bmp, .rle, .dib)
  • Windows Metafile (.wmf) graphics
  • Tagged Image File Format (.TIFF)

The following is information about common file types and filters available.

Computer Graphics Metafile (.cgm)

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM 1992. The filter handles all three encodings and interprets and supports all elements, and will correctly handle all valid .cgm graphics files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

This filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.

CorelDRAW (.cdr)

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0 through 9.0.

This filter has the following limitations:

  • Object and PostScript texture fills are replaced with solid gray fills.
  • Gradient fills are split into monocolored stripes.
  • There is no support for:
    • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines.
    • Lenses and powerclips.
    • Pages, layers, and groups.
    • OLE objects.
    • Rotated bitmaps.
    • Vector fills.
    • Multiarea paragraph text.

FlashPix (.fpx)

The FlashPix graphics filter (Fpx32.flt) allows you to import FlashPix (FPX), PhotoDraw, and Picture It! (MIX) pictures into a file.

Hanako (.jsh, jah, and .jbh)

The Hanako graphics filter is used for the Japanese language version of Microsoft Office 2000.

The Hanako graphics filter (Jshimp.flt, Jahimp.flt, and Jbhimp.flt) supports and converts .jsh, .jah, and .jbh files from Hanako 2.0 and 3.0 to the Microsoft Windows Metafile format.

The filter has the following limitations:

  • Image data will be deleted when the files are opened.
  • Files with large amounts of data might take time to convert, or might not convert. If this occurs, delete any unnecessary data or objects, or resave the file as multiple files, and then try reopening the files.
  • Complex text formatting or image properties that can't be expressed in the Windows Metafile format will be deleted or simplified when the file is opened. This might affect the alignment of text or images.

Kodak Photo CD (.pcd)

The Photo CD graphics filter supports Kodak Photo CD Version 3.0. The Photo CD graphics file format stores multiple images with different resolution and color depth, and the filter must choose one of the images when you import a Kodak Photo CD file. When you import a Kodak Photo CD file, an Options dialog box appears so you can select the resolution, orientation, and color depth of the image before importing. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.

If you install the filter during Setup, the following files are installed: Pcdimp32.flt and Pcdlib32.dll.

Macintosh PICT (.pct)

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Microsoft Windows so that Microsoft Office for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file to Bear.pct before you insert the file into a file for Windows.

PC Paintbrush (.pcx)

The PC Paintbrush graphics filter (Pcximp32.flt) supports all versions of the .pcx file format through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.

WordPerfect Graphics (.wpg)

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics Versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg images created in DrawPerfect, the picture frame size is the size of the screen.

This filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.
  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Microsoft Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.


Select items in a table

Do any of the following:

  • To select the next cell, press TAB.
  • To select the previous cell, press SHIFT+TAB.
  • To select rows, columns, or the entire table, drag across the rows, columns, or the entire table.
  • To select a column, click just outside the top border of the column, when the pointer is a down-facing arrow.
  • To select a cell, click in the cell.

Tip

You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu located on the Tables and Borders toolbar. If the Tables and Borders toolbar is not displayed, click Tables and Borders [image] on the Standard toolbar.


Change colors, patterns, lines, fills, and borders in charts

Use this procedure to change color, texture or style for data markers; the chart area; the plot area; gridlines, axes, and tick marks in 2-D and 3-D charts; error bars in 2-D charts; and the walls and floor in 3-D charts.

  1. In Microsoft PowerPoint, double-click the chart.
  2. Double-click the chart item you want to change.
  3. On the Patterns tab, do one or both of the following:
    • To change the colors, patterns, or lines, select the options you want.

    • To specify a fill effect, click Fill Effects, and then select the options you want on the Gradient, Texture, Pattern, or Picture tabs.

  4. To return to the slide, click outside the chart.

Note Formatting applied to an axis is also applied to the tick marks on that axis. Gridlines are formatted independently of axes.


Delete data from a chart

You can delete data from a chart, including the corresponding data on the worksheet. Or, you can delete the data series without losing any data on the worksheet or datasheet.

  1. In Microsoft PowerPoint, double-click the chart you want to change.

  2. Switch to the datasheet. If the datasheet is not visible, click View Datasheet [image] to display it.

  3. Do one of the following:

    Delete data from a chart and worksheet

    1. Select the information you want to delete.

    2. Press DELETE.
    3. To return to the slide, click outside the chart.

    Delete a data series from the chart without deleting the corresponding data from the worksheet or datasheet

    1. Double-click the row or column header for the data series that you don't want to show in the chart.
    2. To return to the slide, click outside the chart.

    Note If you want to put the data series back in the chart, double-click the row or column header again.


Run a macro

Do one of the following:

Run a macro

  1. Set the security level to Medium or Low.

    How?

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Security Level tab, select the security level you want to use, and then click OK.
  2. Open the presentation that contains the macro you want to run.
  3. On the Tools menu, point to Macro, and then click Macros.
  4. In the Macro name box, click the name of the macro that you want to run, and then do one of the following:
    • If you want to run a macro in a presentation, click Run.
    • If you want to run a macro from a Microsoft Visual Basic module, click Edit, and then in Microsoft Visual Basic Editor, click Run Sub/UserForm [image] on the toolbar.

    Tip

    If you want to run a different macro while you are in Microsoft Visual Basic Editor, on the Tools menu, click Macros. In the Macro name box, click the name of the macro that you want to run, and then click Run.

Run a macro from a hot spot on a button, object, or drawing object

You can run a macro from a hot spot when you are in slide show view.
  1. Draw an object to use as a hot spot for an existing button, object, or drawing object.
  2. Right-click the new object to display the shortcut menu.
  3. On the shortcut menu, click Action Settings, and then do one of the following:
    • If you want to run a macro when the button, object, or drawing object is clicked, on the Mouse Click tab, click Run macro, and then select the macro you want to run from the list.

    • If you want to run a macro when you hover the pointer over the button, object, or drawing object, on the Mouse Over tab, click Run macro, and then select the macro you want to run from the list.

  4. If the new object isn't selected, select it again, click AutoShape on the Format menu, and then click the Color and Lines tab.
  5. In the Color box under Fill, click No Fill, and then in the Color box under Line, click No Line.
  6. Repeat these steps for each hot spot you want to create.

Tip

To preview how your macro will run from the hot spot you've created, click Slide Show [image] at the lower left of the Microsoft PowerPoint window.


Change to a different chart type

For most 2-D charts, you can change the chart type of either a data series or the entire chart. For bubble charts, you can change only the type of the entire chart. For most 3-D charts, changing the chart type affects the entire chart. For 3-D bar and column charts, you can change a data series to the cone, cylinder, or pyramid chart type.

  1. In Microsoft PowerPoint, double-click the chart you want to change.
  2. Do one of the following:
    • To change the chart type of a data series, click the data series in the chart.

    • To change the chart type of the entire chart, don't click anything in the chart.

  3. On the Chart menu, click Chart Type.
  4. On the Standard Types or Custom Types tab, click the chart type you want under Chart Type.
  5. In the Chart sub-type area, click the chart you want.
  6. To return to the slide, click outside the slide.

Note If you clear the Apply to selection check box, the chart type for the entire chart is changed even if a single data series is selected.